DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","111562143873.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_anaesthesia_type;

CREATE TABLE `tbl_anaesthesia_type` (
  `at_id` int(11) NOT NULL AUTO_INCREMENT,
  `at_name` varchar(70) DEFAULT NULL,
  `at_del` int(11) NOT NULL DEFAULT '0',
  `at_created_by` int(11) DEFAULT NULL,
  `at_modify_by` int(11) DEFAULT NULL,
  `at_delete_by` int(11) NOT NULL DEFAULT '0',
  `at_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `at_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`at_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_anaesthesia_type VALUES("1","Local","0","1","","0","2019-06-13 10:14:38","");
INSERT INTO tbl_anaesthesia_type VALUES("2","Regional","0","1","","0","2019-06-13 10:14:47","");
INSERT INTO tbl_anaesthesia_type VALUES("3","General","0","1","","0","2019-06-13 10:14:55","");



DROP TABLE tbl_ap_assets_master;

CREATE TABLE `tbl_ap_assets_master` (
  `taam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `taam_name` varchar(250) DEFAULT NULL,
  `tagm_id` int(11) NOT NULL DEFAULT '0',
  `tacm_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `taam_qty` int(11) NOT NULL DEFAULT '0',
  `taam_location` varchar(150) DEFAULT NULL,
  `taam_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_del` int(11) NOT NULL DEFAULT '0',
  `taam_created_by` int(11) NOT NULL DEFAULT '0',
  `taam_modify_by` int(11) DEFAULT NULL,
  `taam_delete_by` int(11) NOT NULL DEFAULT '0',
  `taam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `taam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`taam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_company_master;

CREATE TABLE `tbl_ap_company_master` (
  `tacm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tacm_name` varchar(250) DEFAULT NULL,
  `tacm_del` int(11) NOT NULL DEFAULT '0',
  `tacm_created_by` int(11) NOT NULL DEFAULT '0',
  `tacm_modify_by` int(11) DEFAULT NULL,
  `tacm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tacm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tacm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tacm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_group_master;

CREATE TABLE `tbl_ap_group_master` (
  `tagm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tagm_name` varchar(250) DEFAULT NULL,
  `tagm_del` int(11) NOT NULL DEFAULT '0',
  `tagm_created_by` int(11) NOT NULL DEFAULT '0',
  `tagm_modify_by` int(11) DEFAULT NULL,
  `tagm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tagm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tagm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tagm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_supplier_master;

CREATE TABLE `tbl_ap_supplier_master` (
  `tasm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tasm_supp_id` text NOT NULL,
  `tasm_name` varchar(350) NOT NULL,
  `tasm_gst_no` varchar(350) NOT NULL,
  `tasm_address` varchar(500) NOT NULL,
  `tasm_phone_no` varchar(150) NOT NULL,
  `tasm_email` varchar(500) NOT NULL,
  `tasm_del` int(11) NOT NULL DEFAULT '0',
  `tasm_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tasm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tasm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `pam_pid` varchar(500) DEFAULT NULL,
  `seq_no` bigint(20) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `pam_type` varchar(50) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_appointment_remark` longtext,
  `pam_call` int(11) NOT NULL DEFAULT '0',
  `pam_call_notification` int(11) NOT NULL DEFAULT '0',
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1200 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("1","","","0","","2","1","OP1","1","Appointment","2019-01-07","12:40:00","5","New","1","0","","0","0","0","4","","2019-01-10 12:58:13","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("4","","","0","","1","3","OP3","1","Walk","2019-01-10","14:30:00","15","New","1","3","","0","0","0","4","","2019-01-10 14:36:30","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("5","","","0","","1","4","OP4","1","Walk","2019-01-10","14:43:00","10","Follow-up","2","3","","0","0","0","4","","2019-01-10 14:45:34","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("7","","","0","","1","5","OP5","1","Walk","2019-01-10","19:38:00","120","HAIR TRANSPLANT","3","1","","0","0","0","1","","2019-01-10 19:39:29","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("8","","","0","","1","6","OP6","1","Walk","2019-01-11","10:29:00","5","New","1","2","","0","0","0","4","","2019-01-11 10:33:22","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("9","","","0","","1","7","OP7","1","Walk","2019-01-11","11:10:00","5","Follow-up","2","3","","0","0","0","4","","2019-01-11 11:12:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("10","","","0","","1","8","OP8","1","Walk","2019-01-11","14:52:00","5","Follow-up","2","3","","0","0","0","4","","2019-01-11 14:54:16","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("11","","","0","","1","9","OP9","1","Walk","2019-01-11","17:06:00","5","New","1","2","","0","0","0","4","","2019-01-11 17:08:55","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("12","","","0","","1","10","OP10","1","Appointment","2019-01-17","18:30:00","20","New","1","4","","0","0","0","4","","2019-01-11 17:33:49","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("14","","","0","","1","12","OP12","1","Walk","2019-01-12","18:28:00","5","Follow-up","2","3","","0","0","0","4","","2019-01-12 18:30:06","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("15","","","0","","1","13","OP13","1","Walk","2019-01-16","12:57:00","20","New","1","3","","0","0","0","4","","2019-01-16 13:00:39","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("17","","","0","","1","10","OP10","1","Appointment","2019-01-19","17:00:00","20","New","1","3","","0","0","0","4","","2019-01-17 11:46:51","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("19","","","0","","1","14","OP14","1","Walk","2019-01-17","18:10:00","5","New","1","3","","0","0","0","4","","2019-01-17 18:12:57","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("20","","","0","","2","15","OP15","1","Walk","2019-01-19","12:17:00","5","New","1","3","","0","0","0","4","","2019-01-19 12:19:07","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("21","","","0","","1","10","OP10","1","Appointment","2019-01-25","18:30:00","15","Follow-up","2","4","","0","0","0","4","","2019-01-19 17:31:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("22","","","0","","1","16","OP16","1","Appointment","2019-01-21","18:15:00","15","New","1","3","","0","0","0","4","","2019-01-21 14:13:46","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("23","","","0","","1","3","OP3","1","Appointment","2019-01-22","09:00:00","15","New","1","2","","0","0","0","4","","2019-01-21 14:15:04","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("24","","","0","","1","17","OP17","1","Appointment","2019-01-21","19:00:00","15","New","1","3","","0","0","0","4","","2019-01-21 14:49:41","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("26","","","0","","1","16","OP16","1","Appointment","2019-01-22","13:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-01-21 19:59:57","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("28","","","0","","2","18","OP18","1","Appointment","2019-01-23","19:00:00","20","Follow-up","2","3","","0","0","0","4","","2019-01-21 20:44:15","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("29","","","0","","2","17","OP17","1","Appointment","2019-01-30","12:30:00","15","Follow-up","2","0","","0","0","0","4","","2019-01-21 20:47:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("30","","","0","","1","19","OP19","1","Appointment","2019-01-22","15:30:00","15","New","1","3","","0","0","0","4","","2019-01-22 13:39:27","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("31","","","0","","1","16","OP16","1","Appointment","2019-01-25","18:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-01-22 13:53:20","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("32","","","0","","2","20","OP20","1","Walk","2019-01-23","16:29:00","30","New","1","3","","0","0","0","4","","2019-01-23 16:31:48","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("33","","","0","","2","21","OP21","1","Walk","2019-01-23","16:32:00","30","New","1","3","","0","0","0","4","","2019-01-23 16:33:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("34","","","0","","2","22","OP22","1","Appointment","2019-01-23","17:00:00","45","New","1","3","","0","0","0","4","","2019-01-23 16:39:23","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("35","","","0","","2","23","OP23","1","Walk","2019-01-23","17:13:00","15","New","1","3","","0","0","0","4","","2019-01-23 17:18:22","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("36","","","0","","2","24","OP24","1","Walk","2019-01-23","17:18:00","15","New","1","3","","0","0","0","4","","2019-01-23 17:20:40","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("38","","","0","","2","21","OP21","1","Appointment","2019-02-04","03:30:00","45","Follow-up","2","3","","0","0","0","4","","2019-01-24 12:58:36","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("39","","","0","","2","20","OP20","1","Appointment","2019-02-04","02:30:00","45","Follow-up","2","3","","0","0","0","4","","2019-01-24 13:00:11","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("40","","","0","","2","22","OP22","1","Appointment","2019-02-04","04:30:00","45","Follow-up","2","3","","0","0","0","4","","2019-01-24 13:01:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("41","","","0","","2","23","OP23","1","Appointment","2019-02-04","05:30:00","30","Follow-up","2","3","","0","0","0","4","","2019-01-24 13:04:29","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("42","","","0","","2","24","OP24","1","Appointment","2019-02-04","06:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-01-24 13:05:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("43","","","0","","1","3","OP3","1","Walk","2019-01-24","19:13:00","5","Follow-up","2","2","","0","0","0","4","","2019-01-24 19:14:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("44","","","0","","1","25","OP25","1","Walk","2019-01-25","11:26:00","50","New","1","3","","0","0","0","4","","2019-01-25 11:28:53","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("45","","","0","","1","26","OP26","1","Appointment","2019-01-25","19:00:00","15","New","1","4","","0","0","0","4","","2019-01-25 13:09:48","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("46","","","0","","1","27","OP27","1","Appointment","2019-01-25","14:26:00","15","Follow-up","2","3","","0","0","0","4","","2019-01-25 14:31:39","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("47","","","0","","1","3","OP3","1","Walk","2019-01-25","14:34:00","5","Follow-up","2","3","","0","0","0","4","","2019-01-25 14:35:01","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("48","","","0","","1","13","OP13","1","Walk","2019-01-25","14:46:00","5","New","1","3","","0","0","0","4","","2019-01-25 14:46:42","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("50","","","0","","1","18","OP18","1","Appointment","2019-01-25","19:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-01-25 18:28:10","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("51","","","0","","1","28","OP28","1","Walk","2019-01-25","19:43:00","15","New","1","3","","0","0","0","4","","2019-01-25 19:43:53","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("52","","","0","","1","29","OP29","1","Appointment","2019-01-26","11:15:00","15","New","1","3","","0","0","0","4","","2019-01-26 11:16:11","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("53","","","0","","1","30","OP30","1","Appointment","2019-01-26","12:00:00","20","New","1","3","","0","0","0","4","","2019-01-26 11:40:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("54","","","0","","1","31","OP31","1","Walk","2019-01-26","13:21:00","5","New","1","3","","0","0","0","4","","2019-01-26 13:25:43","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("55","","","0","","2","18","OP18","1","Appointment","2019-01-28","19:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-01-26 14:03:40","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("56","","","0","","1","30","op30","1","Appointment","2019-02-02","12:00:00","15","Follow-up","2","0","","0","0","0","4","","2019-01-26 14:05:43","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("57","","","0","","1","32","OP32","1","Appointment","2019-01-26","14:30:00","30","New","1","3","","0","0","0","4","","2019-01-26 14:30:16","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("58","","","0","","2","33","OP33","1","Appointment","2019-01-28","13:00:00","15","New","1","3","","0","0","0","4","","2019-01-28 11:31:45","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("59","","","0","","2","34","OP34","1","Appointment","2019-01-28","12:45:00","45","New","1","4","","0","0","0","4","","2019-01-28 11:36:53","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("60","","","0","","2","33","op33","1","Appointment","2019-02-08","13:00:00","15","Follow-up","2","0","","0","0","0","4","","2019-01-28 13:39:30","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("61","","","0","","1","13","op13","1","Walk","2019-01-28","14:53:00","5","Follow-up","2","3","","0","0","0","4","","2019-01-28 14:53:23","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("62","","","0","","1","35","OP35","1","Walk","2019-01-28","16:35:00","15","Follow-up","2","3","","0","0","0","4","","2019-01-28 16:37:22","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("63","","","0","","1","36","OP36","1","Appointment","2019-01-28","17:30:00","15","New","1","3","","0","0","0","4","","2019-01-28 17:09:57","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("64","","","0","","1","37","OP37","1","Walk","2019-01-28","18:17:00","45","New","1","3","","0","0","0","4","","2019-01-28 18:21:37","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("65","","","0","","1","38","OP38","1","Appointment","2019-01-29","12:05:00","15","New","1","3","","0","0","0","4","","2019-01-29 12:07:00","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("66","","","0","","2","39","OP39","1","Appointment","2019-01-29","14:00:00","15","New","1","3","","0","0","0","4","","2019-01-29 14:38:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("67","","","0","","1","40","OP40","1","Walk","2019-01-29","18:32:00","30","New","1","3","","0","0","0","4","","2019-01-29 18:34:25","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("68","","","0","","1","41","OP41","1","Appointment","2019-02-11","17:00:00","15","New","1","0","","0","0","0","4","","2019-01-30 12:53:49","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("69","","","0","","1","42","OP42","1","Walk","2019-01-30","13:07:00","15","New","1","3","","0","0","0","4","","2019-01-30 13:12:51","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("70","","","0","","1","27","OP27","1","Walk","2019-01-30","18:10:00","5","Follow-up","2","3","","0","0","0","4","","2019-01-30 18:10:36","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("73","","","0","","1","27","OP27","1","Appointment","2019-02-02","12:30:00","60","Follow-up","2","3","","0","0","0","4","","2019-01-30 18:41:05","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("74","","","0","","2","1","OP1","1","Appointment","2019-02-01","12:00:00","25","Follow-up","2","3","","0","0","0","4","","2019-01-31 16:23:57","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("75","","","0","","1","43","OP43","1","Walk","2019-01-31","19:13:00","5","New","1","3","","0","0","0","4","","2019-01-31 19:15:06","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("76","","","0","","1","44","OP44","1","Walk","2019-02-01","11:09:00","5","New","1","3","","0","0","0","4","","2019-02-01 11:15:38","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("77","","","0","","1","44","op44","1","Appointment","2019-02-08","11:30:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-01 11:33:30","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("78","","","0","","1","45","OP45","1","Walk","2019-02-01","18:21:00","5","New","1","3","","0","0","0","4","","2019-02-01 18:22:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("79","","","0","","1","16","OP16","1","Walk","2019-02-01","19:03:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-01 19:03:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("80","","","0","","1","46","OP46","1","Walk","2019-02-02","18:33:00","30","New","1","3","","0","0","0","4","","2019-02-02 18:36:05","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("81","","","0","","1","46","OP46","1","Appointment","2019-02-04","19:00:00","30","Follow-up","2","0","","0","0","0","4","","2019-02-02 19:06:06","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("82","","","0","","2","47","OP47","1","Appointment","2019-02-04","01:00:00","5","New","1","3","","0","0","0","4","","2019-02-04 11:42:03","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("83","","","0","","2","48","OP48","1","Walk","2019-02-04","15:23:00","15","New","1","3","","0","0","0","4","","2019-02-04 15:25:47","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("84","","","0","","1","49","OP49","1","Walk","2019-02-05","10:02:00","5","New","1","3","","0","0","0","1","","2019-02-05 10:31:48","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("85","","","0","","1","27","OP27","1","Walk","2019-02-05","11:17:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-05 11:17:33","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("86","","","0","","1","38","op38","1","Appointment","2019-02-06","18:30:00","30","Follow-up","2","3","","0","0","0","4","","2019-02-05 11:39:20","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("87","","","0","","2","50","OP50","1","Walk","2019-02-05","11:53:00","45","Follow-up","2","3","","0","0","0","4","","2019-02-05 11:57:42","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("88","","","0","","2","15","OP15","1","Appointment","2019-02-07","13:00:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-05 13:51:39","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("89","","","0","","2","51","OP51","1","Appointment","2019-02-05","18:15:00","15","New","1","3","","0","0","0","4","","2019-02-05 18:12:27","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("90","","","0","","1","52","OP52","1","Walk","2019-02-05","18:24:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-05 18:40:42","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("91","","","0","","2","48","OP48","1","Appointment","2019-02-19","02:00:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-05 19:27:44","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("92","","","0","","2","51","OP51","1","Appointment","2019-02-11","12:45:00","15","New","1","3","","0","0","0","4","","2019-02-05 19:40:42","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("93","","","0","","2","53","OP53","1","Walk","2019-02-06","14:40:00","5","New","1","3","","0","0","0","4","","2019-02-06 14:42:51","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("94","","","0","","2","54","OP54","1","Walk","2019-02-06","14:42:00","5","New","1","3","","0","0","0","4","","2019-02-06 14:44:19","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("95","","","0","","1","46","OP46","1","Appointment","2019-02-06","19:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-02-06 16:43:29","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("96","","","0","","1","55","OP55","1","Appointment","2019-02-07","18:00:00","20","New","1","1","","0","0","0","4","","2019-02-06 18:00:51","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("97","","","0","","1","56","OP56","1","Appointment","2019-02-06","18:15:00","30","Follow-up","2","3","","0","0","0","4","","2019-02-06 18:14:01","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("98","","","0","","1","57","OP57","1","Appointment","2019-02-07","13:00:00","25","New","1","0","","0","0","0","4","","2019-02-07 12:01:16","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("99","","","0","","2","15","OP15","1","Appointment","2019-02-08","13:00:00","25","Follow-up","2","3","","0","0","0","4","","2019-02-07 12:02:04","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("100","","","0","","1","58","OP58","1","Appointment","2019-02-07","13:30:00","25","New","1","3","","0","0","0","4","","2019-02-07 13:21:05","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("101","","","0","","2","58","OP58","1","Appointment","2019-02-20","13:00:00","30","Follow-up","2","4","","0","0","0","4","","2019-02-07 14:06:58","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("102","","","0","","1","44","op44","1","Appointment","2019-02-18","11:00:00","25","Follow-up","2","0","","0","0","0","4","","2019-02-08 14:19:14","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("103","","","0","","2","59","OP59","1","Walk","2019-02-08","14:29:00","5","New","1","3","","0","0","0","4","","2019-02-08 14:31:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("104","","","0","","2","15","OP15","1","Appointment","2019-02-22","13:00:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-08 15:39:37","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("105","","","0","","2","59","OP59","1","Appointment","2019-02-22","13:00:00","15","Follow-up","2","4","","0","0","0","4","","2019-02-08 15:40:03","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("106","","","0","","1","27","OP27","1","Walk","2019-02-08","15:42:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-08 15:42:30","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("107","","","0","","2","50","op50","1","Appointment","2019-02-12","11:00:00","45","Follow-up","2","3","","0","0","0","4","","2019-02-08 16:28:38","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("108","","","0","","2","20","op20","1","Appointment","2019-02-14","14:00:00","45","Follow-up","2","3","","0","0","0","4","","2019-02-08 16:51:43","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("109","","","0","","2","21","OP21","1","Appointment","2019-02-14","15:00:00","45","Follow-up","2","3","","0","0","0","4","","2019-02-08 16:54:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("110","","","0","","2","22","OP22","1","Appointment","2019-02-14","17:00:00","45","Follow-up","2","3","","0","0","0","4","","2019-02-08 16:55:06","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("111","","","0","","1","60","OP60","1","Appointment","2019-02-09","10:00:00","60","New","1","3","","0","0","0","4","","2019-02-09 11:24:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("112","","","0","","1","61","OP61","1","Appointment","2019-02-09","11:00:00","60","New","1","3","","0","0","0","4","","2019-02-09 11:25:46","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("113","","","0","","1","62","OP62","1","Walk","2019-02-09","18:01:00","5","New","1","3","","0","0","0","4","","2019-02-09 18:04:51","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("114","","","0","","1","63","OP63","1","Walk","2019-02-09","19:18:00","5","New","1","3","","0","0","0","4","","2019-02-09 19:31:45","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("115","","","0","","2","64","OP64","1","Appointment","2019-02-11","01:30:00","5","New","1","0","","0","0","0","4","","2019-02-11 11:04:25","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("118","","","0","","2","51","OP51","1","Appointment","2019-02-18","01:00:00","15","New","1","3","","0","0","0","4","","2019-02-11 13:24:22","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("119","","","0","","2","67","OP67","1","Appointment","2019-02-12","13:00:00","15","New","1","3","","0","0","0","4","","2019-02-11 15:30:13","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("121","","","0","","1","69","OP69","1","Appointment","2019-02-11","12:00:00","15","New","1","3","","0","0","0","4","","2019-02-11 16:53:13","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("122","","","0","","1","27","OP27","1","Appointment","2019-02-11","17:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-11 16:56:17","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("123","","","0","","1","70","OP70","1","Appointment","2019-02-11","12:00:00","20","New","1","3","","0","0","0","4","","2019-02-11 17:01:30","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("124","","","0","","1","42","OP42","1","Appointment","2019-02-11","17:40:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-11 17:36:31","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("125","","","0","","2","50","op50","1","Appointment","2019-02-18","17:00:00","45","Follow-up","2","0","","0","0","0","4","","2019-02-12 12:56:52","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("126","","","0","","2","71","OP71","1","Walk","2019-02-12","13:08:00","5","New","1","3","","0","0","0","4","","2019-02-12 13:09:45","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("127","","","0","","2","72","OP72","1","Walk","2019-02-12","14:01:00","5","New","1","3","","0","0","0","4","","2019-02-12 14:04:28","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("128","","","0","","2","73","OP73","1","Walk","2019-02-12","14:49:00","5","New","1","3","","0","0","0","4","","2019-02-12 14:51:58","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("129","","","0","","2","73","OP73","1","Appointment","2019-02-26","02:30:00","15","New","1","0","","0","0","0","4","","2019-02-12 15:08:36","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("130","","","0","","1","74","OP74","1","Walk","2019-02-12","19:44:00","15","New","1","3","","0","0","0","4","","2019-02-12 19:46:03","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("131","","","0","","1","74","OP74","1","Appointment","2019-03-13","07:00:00","15","New","1","0","","0","0","0","4","","2019-02-12 19:46:34","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("132","","","0","","1","75","OP75","1","Appointment","2019-02-13","18:50:00","15","New","1","0","","0","0","0","4","","2019-02-13 18:50:09","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("133","","","0","","2","76","OP76","1","Walk","2019-02-14","13:37:00","30","New","1","3","","0","0","0","4","","2019-02-14 13:38:59","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("134","","","0","","1","26","OP26","1","Appointment","2019-02-16","18:00:00","15","New","1","0","","0","0","0","4","","2019-02-14 14:00:14","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("136","","","0","","1","27","OP27","1","Walk","2019-02-14","17:54:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-14 17:54:56","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("137","","","0","","1","77","OP77","1","Walk","2019-02-14","18:45:00","15","New","1","3","","0","0","0","4","","2019-02-14 18:47:11","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("138","","","0","","1","78","OP78","1","Walk","2019-02-15","13:46:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-15 13:59:22","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("139","","","0","","1","60","OP60","1","Walk","2019-02-15","18:07:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-15 18:07:49","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("140","","","0","","2","22","OP22","1","Appointment","2019-02-21","11:00:00","30","Follow-up","2","4","","0","0","0","4","","2019-02-16 12:40:14","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("141","","","0","","2","21","OP21","1","Appointment","2019-02-21","11:30:00","30","Follow-up","2","4","","0","0","0","4","","2019-02-16 12:42:03","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("142","","","0","","1","79","OP79","1","Walk","2019-02-16","18:26:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-16 18:27:58","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("143","","","0","","1","77","OP77","1","Appointment","2019-02-19","12:30:00","60","Follow-up","2","3","","0","0","0","4","","2019-02-16 18:52:14","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("144","","","0","","1","80","OP80","1","Walk","2019-02-16","19:06:00","5","New","1","3","","0","0","0","4","","2019-02-16 19:08:05","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("145","","","0","","1","45","OP45","1","Appointment","2019-02-17","13:00:00","5","HAIR TRANSPLANT","3","0","","0","0","0","4","","2019-02-18 11:37:34","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("146","","","0","","2","81","OP81","1","Walk","2019-02-18","12:26:00","5","LASER TREATMENT","4","3","","0","0","0","4","","2019-02-18 12:31:55","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("147","","","0","","2","82","OP82","1","Walk","2019-02-18","13:42:00","15","New","1","3","","0","0","0","4","","2019-02-18 13:43:45","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("148","","","0","","2","83","OP83","1","Appointment","2019-02-19","12:30:00","15","New","1","3","","0","0","0","4","","2019-02-18 15:42:42","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("149","","","0","","1","84","OP84","1","Walk","2019-02-18","17:35:00","15","New","1","3","","0","0","0","4","","2019-02-18 17:36:38","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("150","","","0","","1","85","OP85","1","Walk","2019-02-18","17:36:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-18 17:37:31","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("151","","","0","","1","86","OP86","1","Walk","2019-02-18","18:46:00","5","New","1","3","","0","0","0","4","","2019-02-18 18:47:47","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("152","","","0","","2","48","OP48","1","Appointment","2019-02-20","13:00:00","15","New","1","0","","0","0","0","4","","2019-02-19 12:44:17","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("153","","","0","","2","50","OP50","1","Walk","2019-02-19","13:12:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-19 13:13:07","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("154","","","0","","1","78","OP78","1","Walk","2019-02-19","15:58:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-19 15:58:52","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("155","","","0","","1","78","OP78","1","Appointment","2019-02-22","12:00:00","15","New","1","3","","0","0","0","4","","2019-02-19 17:17:18","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("156","","","0","","1","36","OP36","1","Walk","2019-02-19","18:13:00","5","LASER TREATMENT","4","3","","0","0","0","4","","2019-02-19 18:14:30","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("157","","","0","","1","36","OP36","1","Appointment","2019-03-06","11:30:00","15","New","1","4","","0","0","0","4","","2019-02-19 19:05:53","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("158","","","0","","2","58","OP58","1","Appointment","2019-02-22","01:00:00","15","New","1","4","","0","0","0","4","","2019-02-20 14:14:59","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("159","","","0","","1","87","OP87","1","Appointment","2019-02-21","11:15:00","15","New","1","3","","0","0","0","4","","2019-02-20 16:04:54","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("160","","","0","","1","27","OP27","1","Walk","2019-02-20","17:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-20 17:31:04","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("161","","","0","","1","88","OP88","1","Walk","2019-02-20","17:44:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-20 17:48:02","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("162","","","0","","1","38","OP38","1","Walk","2019-02-20","19:28:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-20 19:29:04","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("163","","","0","","1","52","OP52","1","Walk","2019-02-21","09:26:00","5","HAIR TRANSPLANT","3","3","","0","0","0","1","","2019-02-21 09:27:33","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("164","","","0","","1","66","OP66","1","Walk","2019-02-21","11:35:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-21 12:06:52","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("165","","","0","","2","89","OP89","1","Appointment","2019-02-21","14:30:00","15","New","1","3","","0","0","0","4","","2019-02-21 12:27:09","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("166","","","0","","1","79","OP79","1","Walk","2019-02-21","12:59:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-21 12:59:40","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("167","","","0","","2","89","OP89","1","Appointment","2019-03-01","02:30:00","15","New","1","3","","0","0","0","4","","2019-02-21 15:26:11","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("168","","","0","","1","56","OP56","1","Appointment","2019-02-21","18:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-21 16:57:21","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("169","","","0","","1","90","OP90","1","Walk","2019-02-21","17:00:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-21 17:03:35","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("170","","","0","","1","90","OP90","1","Appointment","2019-02-24","10:30:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-21 17:49:54","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("171","","","0","","2","15","OP15","1","Appointment","2019-02-25","13:00:00","15","New","1","0","","0","0","0","4","","2019-02-22 11:13:52","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("173","","","0","","2","59","OP59","1","Appointment","2019-02-25","13:00:00","15","New","1","0","","0","0","0","4","","2019-02-22 11:14:25","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("174","","","0","","2","48","OP48","1","Appointment","2019-02-25","13:00:00","15","Follow-up","2","0","","0","0","0","4","","2019-02-22 11:23:46","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("175","","","0","","2","58","OP58","1","Appointment","2019-02-25","14:00:00","15","New","1","0","","0","0","0","4","","2019-02-22 16:15:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("176","","","0","","1","91","OP91","1","Walk","2019-02-22","17:23:00","5","New","1","3","","0","0","0","4","","2019-02-22 17:25:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("177","","","0","","1","92","OP92","1","Walk","2019-02-22","17:25:00","5","New","1","3","","0","0","0","4","","2019-02-22 17:26:49","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("178","","","0","","1","60","OP60","1","Walk","2019-02-22","17:41:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-22 17:41:44","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("179","","","0","","1","79","OP79","1","Walk","2019-02-22","19:03:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-22 19:03:28","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("180","","","0","","1","60","OP60","1","Appointment","2019-03-22","17:00:00","15","New","1","4","","0","0","0","4","","2019-02-22 19:07:21","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("183","","","0","","1","91","OP91","1","Appointment","2019-03-22","18:00:00","15","New","1","4","","0","0","0","4","","2019-02-22 19:08:39","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("184","","","0","","1","79","OP79","1","Appointment","2019-02-24","11:00:00","15","New","1","0","","0","0","0","4","","2019-02-22 19:09:01","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("185","","","0","","1","92","OP92","1","Appointment","2019-02-25","18:00:00","15","New","1","0","","0","0","0","4","","2019-02-22 19:09:19","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("186","","","0","","1","80","OP80","1","Walk","2019-02-22","19:12:00","5","Follow-up","2","3","","0","0","0","4","","2019-02-22 19:12:43","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("187","","","0","","1","93","OP93","1","Walk","2019-02-22","19:10:00","5","New","1","3","","0","0","0","4","","2019-02-22 19:15:15","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("188","","","0","","1","80","OP80","1","Appointment","2019-03-22","19:00:00","15","New","1","4","","0","0","0","4","","2019-02-22 19:31:45","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("189","","","0","","1","69","OP69","1","Appointment","2019-02-23","11:15:00","15","Follow-up","2","3","","0","0","0","4","","2019-02-23 12:08:17","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("190","","","0","","1","94","OP94","1","Appointment","2019-02-23","12:38:00","15","New","1","3","","0","0","0","4","","2019-02-23 12:44:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("191","","","0","","1","95","OP95","1","Appointment","2019-02-23","13:15:00","15","New","1","3","","0","0","0","4","","2019-02-23 13:36:33","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("192","","","0","","2","96","OP96","1","Appointment","2019-02-25","13:00:00","15","New","1","0","","0","0","0","4","","2019-02-23 14:12:31","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("193","","","0","","1","97","OP97","1","Appointment","2019-02-23","15:15:00","20","New","1","3","","0","0","0","4","","2019-02-23 15:11:45","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("194","","","0","","1","97","OP97","1","Appointment","2019-02-25","06:15:00","15","New","1","0","","0","0","0","4","","2019-02-23 15:23:18","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("195","","","0","","1","98","OP98","1","Appointment","2019-02-23","17:20:00","20","New","1","3","","0","0","0","4","","2019-02-23 17:20:15","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("196","","","0","","1","99","OP99","1","Walk","2019-02-23","18:40:00","15","New","1","3","","0","0","0","4","","2019-02-23 18:44:52","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("197","","","0","","1","100","OP100","1","Walk","2019-02-24","10:41:00","5","HAIR TRANSPLANT","3","1","","0","0","0","1","","2019-02-24 10:42:22","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("198","","","0","","1","101","OP101","1","Walk","2019-02-25","17:45:00","5","Follow-up","2","1","","0","0","0","4","","2019-02-25 17:48:35","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("199","","","0","","1","102","OP102","1","Walk","2019-02-25","17:57:00","5","New","1","1","","0","0","0","4","","2019-02-25 17:58:23","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("200","","","0","","1","103","OP103","1","Walk","2019-02-25","18:14:00","5","New","1","1","","0","0","0","4","","2019-02-25 18:16:50","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("201","","","0","","2","104","OP104","1","Walk","2019-03-01","12:31:00","5","New","1","3","","0","0","0","4","","2019-03-01 12:34:06","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("202","","","0","","2","105","OP105","1","Walk","2019-03-01","12:58:00","5","New","1","3","","0","0","0","4","","2019-03-01 12:59:25","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("203","","","0","","2","76","OP76","1","Walk","2019-03-01","13:26:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-01 13:46:48","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("204","","","0","","2","106","OP106","1","Walk","2019-03-01","14:10:00","5","New","1","3","","0","0","0","4","","2019-03-01 14:11:16","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("205","","","0","","1","107","OP107","1","Appointment","2019-03-01","19:00:00","5","New","1","0","","0","0","0","4","","2019-03-01 14:40:52","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("206","","","0","","1","108","OP108","1","Appointment","2019-03-02","17:00:00","5","New","1","3","","0","0","0","4","","2019-03-02 16:51:13","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("207","","","0","","1","87","OP87","1","Walk","2019-03-02","16:51:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-02 16:51:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("208","","","0","","1","56","OP56","1","Walk","2019-03-02","18:31:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-02 18:31:32","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("209","","","0","","2","109","OP109","1","Walk","2019-03-04","11:33:00","5","New","1","3","","0","0","0","4","","2019-03-04 11:35:12","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("210","","","0","","2","83","OP83","1","Appointment","2019-03-04","12:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-04 12:07:50","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("211","","","0","","1","29","OP29","1","Appointment","2019-03-04","12:05:00","20","Follow-up","2","3","","0","0","0","4","","2019-03-04 12:08:26","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("212","","","0","","2","89","OP89","1","Walk","2019-03-04","12:24:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-04 12:24:51","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("214","","","0","","1","56","OP56","1","Walk","2019-03-04","12:47:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-04 12:47:43","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("215","","","0","","1","92","OP92","1","Walk","2019-03-04","13:37:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-04 13:38:38","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("218","","","0","","2","110","OP110","1","Walk","2019-03-04","13:56:00","5","New","1","3","","0","0","0","4","","2019-03-04 13:56:34","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("219","","","0","","1","111","OP111","1","Appointment","2019-03-04","14:22:00","15","New","1","3","","0","0","0","4","","2019-03-04 14:24:46","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("221","","","0","","1","92","OP92","1","Appointment","2019-03-07","05:30:00","15","New","1","3","","0","0","0","4","","2019-03-04 14:30:48","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("222","","","0","","1","100","OP100","1","Walk","2019-03-04","16:10:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-04 16:10:50","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("223","","","0","","1","88","OP88","1","Walk","2019-03-04","16:48:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-04 16:48:46","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("224","","","0","","2","105","op105","1","Appointment","2019-03-05","13:30:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-04 16:54:31","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("225","","","0","","1","88","OP88","1","Appointment","2019-03-11","17:00:00","15","New","1","3","","0","0","0","4","","2019-03-04 17:03:42","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("226","","","0","","2","76","OP76","1","Appointment","2019-03-05","12:30:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-04 17:09:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("227","","","0","","1","112","OP112","1","Walk","2019-03-04","18:16:00","5","New","1","3","","0","0","0","4","","2019-03-04 18:17:30","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("228","","","0","","2","105","op105","1","Appointment","2019-03-22","13:30:00","15","New","1","3","","0","0","0","4","","2019-03-05 14:21:09","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("229","","","0","","2","113","OP113","1","Walk","2019-03-05","15:12:00","5","New","1","3","","0","0","0","4","","2019-03-05 15:13:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("230","","","0","","2","114","OP114","1","Walk","2019-03-05","15:13:00","5","New","1","3","","0","0","0","4","","2019-03-05 15:13:55","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("231","","","0","","1","97","OP97","1","Appointment","2019-03-05","18:00:00","30","Follow-up","2","4","","0","0","0","4","","2019-03-05 15:24:04","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("232","","","0","","1","97","OP97","1","Appointment","2019-03-06","06:00:00","15","New","1","3","","0","0","0","4","","2019-03-05 18:21:01","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("233","","","0","","2","81","OP81","1","Appointment","2019-03-06","14:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-06 11:56:34","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("235","","","0","","1","36","OP36","1","Appointment","2019-03-07","11:15:00","15","New","1","3","","0","0","0","4","","2019-03-06 15:54:14","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("236","","","0","","1","56","OP56","1","Appointment","2019-03-06","17:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-06 15:57:53","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("237","","","0","","2","115","OP115","1","Walk","2019-03-06","18:56:00","5","New","1","3","","0","0","0","4","","2019-03-06 18:57:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("238","","","0","","1","97","OP97","1","Appointment","2019-03-19","06:00:00","15","New","1","0","","0","0","0","4","","2019-03-06 19:55:53","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("239","","","0","","1","116","OP116","1","Walk","2019-03-07","09:01:00","5","New","1","2","","0","0","0","4","","2019-03-07 09:03:17","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("240","","","0","","1","92","OP92","1","Appointment","2019-03-11","17:30:00","15","New","1","3","","0","0","0","4","","2019-03-07 16:38:29","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("241","","","0","","1","87","OP87","1","Walk","2019-03-07","17:26:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-07 17:26:49","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("242","","","0","","1","117","OP117","1","Walk","2019-03-09","17:21:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-09 17:22:02","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("243","","","0","","1","116","OP116","1","Walk","2019-03-09","17:22:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-09 17:22:14","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("244","","","0","","1","118","OP118","1","Walk","2019-03-11","12:00:00","5","New","1","3","","0","0","0","4","","2019-03-11 12:03:49","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("245","","","0","","1","119","OP119","1","Walk","2019-03-11","13:53:00","5","New","1","3","","0","0","0","4","","2019-03-11 13:54:53","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("246","","","0","","1","120","OP120","1","Walk","2019-03-11","14:31:00","5","New","1","3","","0","0","0","4","","2019-03-11 14:32:33","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("249","","","0","","1","121","OP121","1","Walk","2019-03-11","15:15:00","5","New","1","3","","0","0","0","4","","2019-03-11 15:15:40","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("250","","","0","","1","122","OP122","1","Walk","2019-03-12","16:42:00","5","New","1","3","","0","0","0","4","","2019-03-12 16:46:41","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("251","","","0","","1","122","OP122","1","Appointment","2019-04-12","05:00:00","15","New","1","0","","0","0","0","4","","2019-03-12 17:16:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("252","","","0","","2","104","OP104","1","Walk","2019-03-13","12:27:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-13 12:28:33","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("253","","","0","","2","89","OP89","1","Walk","2019-03-18","14:39:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-18 14:39:57","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("254","","","0","","1","123","OP123","1","Appointment","2019-03-19","18:00:00","5","New","1","3","","0","0","0","4","","2019-03-18 14:42:51","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("255","","","0","","2","124","OP124","1","Walk","2019-03-18","14:55:00","5","New","1","3","","0","0","0","4","","2019-03-18 14:57:20","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("256","","","0","","2","89","OP89","1","Appointment","2019-03-22","02:00:00","15","New","1","3","","0","0","0","4","","2019-03-18 15:04:18","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("257","","","0","","2","125","OP125","1","Walk","2019-03-18","15:34:00","5","New","1","3","","0","0","0","4","","2019-03-18 15:36:08","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("258","","","0","","1","126","OP126","1","Walk","2019-03-18","18:18:00","5","New","1","3","","0","0","0","4","","2019-03-18 18:20:17","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("259","","","0","","1","127","OP127","1","Walk","2019-03-18","18:23:00","5","New","1","3","","0","0","0","4","","2019-03-18 18:26:24","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("260","","","0","","1","27","OP27","1","Walk","2019-03-19","11:51:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-19 11:51:21","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("261","","","0","","2","1","OP1","1","Appointment","2019-03-20","15:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-19 12:04:56","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("262","","","0","","2","81","OP81","1","Appointment","2019-03-22","12:00:00","30","Follow-up","2","4","","0","0","0","4","","2019-03-19 12:22:39","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("263","","","0","","1","128","OP128","1","Appointment","2019-03-19","17:00:00","15","New","1","3","","0","0","0","4","","2019-03-19 16:46:49","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("264","","","0","","1","129","OP129","1","Walk","2019-03-19","17:51:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-19 17:52:58","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("265","","","0","","2","130","OP130","1","Appointment","2019-03-20","12:30:00","20","New","1","0","","0","0","0","4","","2019-03-19 18:57:45","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("266","","","0","","1","131","OP131","1","Appointment","2019-03-19","19:20:00","15","New","1","3","","0","0","0","4","","2019-03-19 19:13:40","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("267","","","0","","1","132","OP132","1","Appointment","2019-03-19","19:05:00","20","New","1","3","","0","0","0","4","","2019-03-19 19:44:40","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("268","","","0","","1","133","OP133","1","Appointment","2019-03-19","20:00:00","15","New","1","3","","0","0","0","4","","2019-03-19 19:51:05","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("270","","","0","","1","87","OP87","1","Appointment","2019-03-20","13:15:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-20 12:54:11","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("271","","","0","","1","123","OP123","1","Walk","2019-03-20","14:06:00","60","Follow-up","2","3","","0","0","0","4","","2019-03-20 14:07:16","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("272","","","0","","1","129","OP129","1","Walk","2019-03-20","16:59:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-20 17:00:04","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("273","","","0","","1","134","OP134","1","Walk","2019-03-22","09:21:00","5","HAIR TRANSPLANT","3","3","","0","0","0","1","","2019-03-22 09:26:02","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("275","","","0","","1","56","OP56","1","Walk","2019-03-22","11:31:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-22 11:31:56","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("276","","","0","","1","38","OP38","1","Appointment","2019-03-22","16:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-22 12:00:04","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("277","","","0","","1","135","OP135","1","Appointment","2019-03-22","16:30:00","15","New","1","4","","0","0","0","4","","2019-03-22 12:01:26","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("278","","","0","","","133","OP133","","Appointment","2019-03-22","19:30:00","15","New","1","0","","0","0","0","","","2019-03-22 13:20:23","2019-04-12 16:33:10");
INSERT INTO tbl_appointment_master VALUES("279","","","39","","1","133","OP133","1","Appointment","2019-03-22","19:30:00","15","New","1","4","","0","0","0","4","","2019-03-22 13:20:55","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("280","","","16","","2","136","OP136","1","Walk","2019-03-22","14:17:00","5","New","1","3","","0","0","0","4","","2019-03-22 14:20:02","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("281","","","16","","2","89","OP89","1","Appointment","2019-04-01","14:00:00","15","New","1","4","","0","0","0","4","","2019-03-22 15:24:34","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("282","","","39","","1","60","OP60","1","Appointment","2019-03-23","16:00:00","15","New","1","3","","0","0","0","4","","2019-03-22 15:28:19","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("283","","","39","","1","80","OP80","1","Appointment","2019-03-26","19:00:00","15","New","1","0","","0","0","0","4","","2019-03-22 15:35:29","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("284","","","39","","1","133","OP133","1","Appointment","2019-03-23","19:30:00","15","New","1","3","","0","0","0","4","","2019-03-22 15:43:50","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("285","","","39","","1","135","OP135","1","Appointment","2019-03-25","16:30:00","15","New","1","4","","0","0","0","4","","2019-03-22 15:44:49","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("286","","","16","","2","136","OP136","1","Appointment","2019-04-08","13:30:00","15","New","1","3","","0","0","0","4","","2019-03-22 16:02:27","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("287","","","16","","2","105","op105","1","Appointment","2019-04-08","13:30:00","15","New","1","3","","0","0","0","4","","2019-03-22 16:25:20","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("288","","","39","","1","137","OP137","1","Walk","2019-03-22","16:54:00","15","New","1","3","","0","0","0","4","","2019-03-22 16:55:31","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("289","","","39","","1","56","OP56","1","Walk","2019-03-23","17:28:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-23 17:29:16","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("290","","","39","","1","138","OP138","1","Walk","2019-03-23","18:02:00","5","New","1","3","","0","0","0","1","","2019-03-23 18:26:41","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("291","","","39","","1","135","OP135","1","Appointment","2019-03-23","18:00:00","20","New","1","3","","0","0","0","4","","2019-03-23 18:40:37","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("292","","","39","","1","139","OP139","1","Walk","2019-03-23","18:54:00","15","New","1","3","","0","0","0","4","","2019-03-23 18:59:39","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("293","","","16","","2","140","OP140","1","Appointment","2019-03-25","12:44:00","15","New","1","3","","0","0","0","4","","2019-03-25 11:23:54","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("294","","","16","","2","76","OP76","1","Appointment","2019-03-25","12:45:00","45","Follow-up","2","3","","0","0","0","4","","2019-03-25 11:32:00","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("295","","","16","","2","81","OP81","1","Appointment","2019-03-25","13:30:00","45","Follow-up","2","2","","0","0","0","4","","2019-03-25 11:33:45","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("296","","","39","","1","7","OP7","1","Appointment","2019-03-25","17:30:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-25 12:08:24","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("297","","","39","","1","141","OP141","1","Appointment","2019-03-25","17:30:00","15","New","1","3","","0","0","0","4","","2019-03-25 15:57:00","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("298","","","39","","1","134","OP134","1","Walk","2019-03-25","17:14:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-25 17:15:03","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("299","","","39","","1","142","OP142","1","Walk","2019-03-25","18:22:00","5","New","1","3","","0","0","0","4","","2019-03-25 18:25:10","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("300","","","39","","1","143","OP143","1","Walk","2019-03-25","18:50:00","5","New","1","3","","0","0","0","4","","2019-03-25 18:51:55","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("301","","","39","","1","144","OP144","1","Walk","2019-03-25","19:18:00","5","New","1","2","","0","0","0","4","","2019-03-25 19:19:32","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("302","","","39","","1","143","OP143","1","Appointment","2019-03-26","18:30:00","15","New","1","3","","0","0","0","4","","2019-03-25 19:25:24","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("303","","","16","","2","1","OP1","1","Walk","2019-03-26","12:38:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-26 12:39:03","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("304","","","39","","1","46","OP46","1","Appointment","2019-03-26","18:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-26 16:20:40","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("305","","","39","","1","92","OP92","1","Walk","2019-03-26","17:19:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-26 17:19:51","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("306","","","39","","1","92","OP92","1","Appointment","2019-04-02","17:30:00","15","New","1","0","","0","0","0","4","","2019-03-26 17:38:57","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("307","","","39","","1","145","OP145","1","Walk","2019-03-26","18:08:00","5","New","1","3","","0","0","0","4","","2019-03-26 18:08:57","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("308","","","39","","1","143","OP143","1","Appointment","2019-04-06","18:00:00","15","New","1","3","","0","0","0","4","","2019-03-26 18:45:49","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("309","","","39","","1","143","OP143","1","Appointment","2019-04-09","18:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-26 18:47:04","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("310","","","39","","1","56","OP56","1","Walk","2019-03-26","18:54:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-26 18:55:33","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("311","","","39","","1","146","OP146","1","Walk","2019-03-26","19:19:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-26 19:21:36","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("312","","","39","","1","147","OP147","1","Walk","2019-03-27","17:25:00","5","New","1","3","","0","0","0","4","","2019-03-27 17:26:36","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("313","","","39","","1","148","OP148","1","Walk","2019-03-27","17:37:00","5","New","1","3","","0","0","0","4","","2019-03-27 17:39:54","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("315","","","39","","1","147","op147","1","Appointment","2019-03-28","13:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-03-28 11:43:17","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("317","","","39","","1","147","op147","1","Appointment","2019-04-15","13:00:00","15","New","1","4","","0","0","0","4","","2019-03-28 13:38:43","2019-04-15 11:42:33");
INSERT INTO tbl_appointment_master VALUES("318","","","39","","1","149","OP149","1","Walk","2019-03-28","13:54:00","5","New","1","3","","0","0","0","4","","2019-03-28 13:54:19","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("319","","","39","","1","149","OP149","1","Appointment","2019-04-15","13:30:00","15","New","1","4","","0","0","0","4","","2019-03-28 14:14:10","2019-04-15 11:44:54");
INSERT INTO tbl_appointment_master VALUES("320","","","39","","1","56","OP56","1","Walk","2019-03-28","17:24:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-28 17:27:37","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("321","","","39","","1","150","OP150","1","Appointment","2019-03-28","20:00:00","15","New","1","3","","0","0","0","4","","2019-03-28 17:53:14","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("322","","","39","","1","97","OP97","1","Appointment","2019-03-28","19:00:00","20","Follow-up","2","3","","0","0","0","4","","2019-03-28 18:19:14","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("323","","","39","","1","151","OP151","1","Appointment","2019-03-28","19:30:00","15","New","1","0","","0","0","0","4","","2019-03-28 19:13:28","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("324","","","39","","1","152","OP152","1","Appointment","2019-03-29","15:30:00","15","New","1","3","","0","0","0","4","","2019-03-28 19:37:07","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("325","","","39","","1","97","OP97","1","Appointment","2019-04-12","06:30:00","15","New","1","3","","0","0","0","4","","2019-03-28 20:08:36","2019-04-12 20:02:51");
INSERT INTO tbl_appointment_master VALUES("327","","","39","","1","134","OP134","1","Walk","2019-03-29","11:54:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-29 11:55:10","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("328","","","16","","2","89","OP89","1","Appointment","2019-04-02","14:00:00","15","Follow-up","2","4","","0","0","0","4","","2019-03-29 11:57:01","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("329","","","39","","1","27","OP27","1","Walk","2019-03-29","15:30:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-29 15:31:01","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("330","","","39","","1","138","OP138","1","Walk","2019-03-29","16:31:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-29 16:38:23","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("331","","","39","","1","87","OP87","1","Walk","2019-03-29","17:48:00","5","Follow-up","2","3","","0","0","0","4","","2019-03-29 17:49:18","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("332","","","39","","1","153","OP153","1","Appointment","2019-03-29","18:30:00","30","Follow-up","2","4","","0","0","0","4","","2019-03-29 18:17:17","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("333","","","39","","1","129","OP129","1","Appointment","2019-03-29","19:00:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-29 18:49:35","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("334","","","39","","1","56","OP56","1","Appointment","2019-03-29","19:30:00","15","Follow-up","2","3","","0","0","0","4","","2019-03-29 19:43:01","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("335","","","39","","1","154","OP154","1","Appointment","2019-03-29","20:00:00","15","New","1","3","","0","0","0","4","","2019-03-29 19:58:25","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("337","","","39","","1","155","OP155","1","Appointment","2019-03-30","11:30:00","15","New","1","0","","0","0","0","4","","2019-03-29 20:06:31","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("338","","","39","","1","154","OP154","1","Appointment","2019-04-06","19:30:00","15","New","1","3","","0","0","0","4","","2019-03-29 20:13:56","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("339","","","39","","1","129","OP129","1","Appointment","2019-03-30","10:00:00","5","Follow-up","2","2","","0","0","0","4","","2019-03-30 10:09:16","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("340","","","39","","1","156","OP156","1","Walk","2019-03-30","10:58:00","5","New","1","3","","0","0","0","4","","2019-03-30 10:59:51","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("341","","","39","","1","157","OP157","1","Walk","2019-03-30","11:33:00","5","New","1","3","","0","0","0","4","","2019-03-30 11:35:46","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("342","","","39","","1","158","OP158","1","Walk","2019-04-01","18:10:00","5","New","1","3","","0","0","0","4","","2019-04-01 18:12:08","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("344","","","39","","1","159","OP159","1","Appointment","2019-04-05","17:45:00","15","New","1","4","","0","0","0","4","","2019-04-01 19:16:42","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("345","","","16","","2","157","OP157","1","Walk","2019-04-02","13:15:00","5","Follow-up","2","3","","0","0","0","4","","2019-04-02 13:16:03","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("346","","","16","","2","160","OP160","1","Walk","2019-04-02","13:35:00","5","New","1","3","","0","0","0","4","","2019-04-02 13:37:16","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("347","","","16","","2","161","OP161","1","Walk","2019-04-02","14:00:00","5","New","1","3","","0","0","0","4","","2019-04-02 14:01:31","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("348","","","16","","2","125","OP125","1","Walk","2019-04-02","14:16:00","5","Follow-up","2","3","","0","0","0","4","","2019-04-02 14:17:10","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("349","","","16","","2","89","OP89","1","Appointment","2019-04-03","14:00:00","15","New","1","3","","0","0","0","4","","2019-04-02 15:03:35","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("350","","","39","","1","162","OP162","1","Walk","2019-04-02","17:40:00","5","New","1","3","","0","0","0","4","","2019-04-02 17:41:48","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("351","","","39","","1","162","OP162","1","Appointment","2019-04-23","17:30:00","15","New","2","4","","0","0","0","4","","2019-04-02 18:02:40","2019-04-23 18:58:31");
INSERT INTO tbl_appointment_master VALUES("353","","","39","","1","164","OP164","1","Walk","2019-04-03","10:52:00","20","New","1","3","","0","0","0","4","","2019-04-03 10:53:43","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("354","","","39","","1","148","OP148","1","Appointment","2019-05-01","10:30:00","15","New","1","0","","0","0","0","4","","2019-04-03 10:54:06","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("355","","","39","","1","148","OP148","1","Appointment","2019-04-03","18:00:00","15","New","1","3","","0","0","0","4","","2019-04-03 11:04:14","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("356","","","16","","2","1","OP1","1","Appointment","2019-04-04","19:00:00","30","Follow-up","2","3","","0","0","0","4","","2019-04-03 11:36:09","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("357","","","16","","2","163","op163","1","Appointment","2019-04-03","13:00:00","5","New","1","4","","0","0","0","4","","2019-04-03 14:50:19","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("358","","","16","","2","89","OP89","1","Appointment","2019-04-15","14:00:00","15","New","1","0","","0","0","0","4","","2019-04-03 15:45:23","2019-04-15 19:11:08");
INSERT INTO tbl_appointment_master VALUES("359","","","39","","1","108","OP108","1","Walk","2019-04-04","12:58:00","30","Follow-up","2","3","","0","0","0","4","","2019-04-04 12:59:04","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("360","","","39","","1","132","OP132","1","Appointment","2019-04-05","18:30:00","30","Follow-up","2","4","","0","0","0","4","","2019-04-04 16:16:28","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("361","","","39","","1","141","OP141","1","Walk","2019-04-04","17:37:00","5","Follow-up","2","3","","0","0","0","4","","2019-04-04 17:37:16","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("362","","","39","","1","159","OP159","1","Appointment","2019-04-06","11:00:00","15","New","1","3","","0","0","0","4","","2019-04-05 14:36:52","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("363","","","39","","1","132","OP132","1","Appointment","2019-04-06","18:30:00","15","New","1","4","","0","0","0","4","","2019-04-05 14:38:19","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("364","","","39","","1","150","OP150","1","Appointment","2019-04-06","19:30:00","15","New","1","4","","0","0","0","4","","2019-04-06 12:48:03","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("366","","","39","","1","132","OP132","1","Appointment","2019-04-09","18:30:00","15","New","1","4","","0","0","0","4","","2019-04-06 17:17:21","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("367","","","39","","1","150","OP150","1","Appointment","2019-04-10","19:30:00","15","New","1","0","","0","0","0","4","","2019-04-06 17:20:07","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("368","","","39","","1","165","OP165","1","Appointment","2019-04-06","18:00:00","20","New","1","3","","0","0","0","4","","2019-04-06 17:31:38","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("369","","","39","","1","166","OP166","1","Walk","2019-04-06","18:04:00","15","New","1","3","","0","0","0","4","","2019-04-06 18:06:28","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("370","","","39","","1","165","OP165","1","Appointment","2019-04-08","01:00:00","15","New","1","3","","0","0","0","4","","2019-04-06 18:50:32","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("371","","","39","","1","167","OP167","1","Appointment","2019-04-08","11:30:00","20","New","1","3","","0","0","0","4","","2019-04-08 12:03:49","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("372","","","16","","2","136","OP136","1","Appointment","2019-04-23","12:30:00","15","New","1","4","","0","0","0","4","","2019-04-08 12:58:18","2019-04-23 19:21:47");
INSERT INTO tbl_appointment_master VALUES("373","","","16","","2","105","op105","1","Appointment","2019-04-23","14:00:00","15","New","1","4","","0","0","0","4","","2019-04-08 14:50:03","2019-04-23 19:21:48");
INSERT INTO tbl_appointment_master VALUES("374","","","39","","1","87","OP87","1","Appointment","2019-04-08","16:58:00","15","Follow-up","2","3","","0","0","0","4","","2019-04-08 16:59:57","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("375","","","39","","1","168","OP168","1","Walk","2019-04-08","17:38:00","5","New","1","3","","0","0","0","4","","2019-04-08 17:40:40","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("376","","","39","","1","169","OP169","1","Walk","2019-04-08","17:40:00","5","New","1","3","","0","0","0","4","","2019-04-08 17:42:08","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("377","","","39","","1","170","OP170","1","Walk","2019-04-09","11:13:00","5","New","1","3","","0","0","0","4","","2019-04-09 11:15:03","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("378","","","39","","1","170","OP170","1","Appointment","2019-04-12","11:00:00","15","New","1","4","","0","0","0","4","","2019-04-09 16:49:37","2019-04-12 19:40:57");
INSERT INTO tbl_appointment_master VALUES("379","","","39","","1","171","OP171","1","Walk","2019-04-09","16:56:00","5","New","1","3","","0","0","0","4","","2019-04-09 16:57:43","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("380","","","16","","2","172","OP172","1","Walk","2019-04-09","17:00:00","5","New","1","3","","0","0","0","4","","2019-04-09 17:02:54","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("381","","","39","","1","166","OP166","1","Walk","2019-04-09","17:37:00","5","Follow-up","2","3","","0","0","0","4","","2019-04-09 17:37:44","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("382","","","39","","1","36","OP36","1","Appointment","2019-04-10","11:55:00","30","Follow-up","2","3","","0","0","0","4","","2019-04-10 11:51:19","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("383","","","16","","2","173","OP173","1","Appointment","2019-04-11","13:00:00","15","New","1","3","","0","0","0","4","","2019-04-10 11:58:40","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("386","","","39","","1","174","OP174","1","Appointment","2019-04-11","16:00:00","15","New","1","3","","0","0","0","4","","2019-04-10 13:07:51","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("387","","","39","","1","175","OP175","1","Walk","2019-04-10","17:33:00","5","Follow-up","2","3","","0","0","0","4","","2019-04-10 17:34:35","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("388","","","39","","1","176","OP176","1","Walk","2019-04-10","17:50:00","5","New","1","3","","0","0","0","4","","2019-04-10 18:01:58","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("389","","","39","","1","177","OP177","1","Appointment","2019-04-10","19:10:00","15","New","1","3","","0","0","0","4","","2019-04-10 19:09:13","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("390","","","39","","1","177","OP177","1","Appointment","2019-04-25","17:00:00","15","New","1","0","","0","0","0","4","","2019-04-10 20:23:11","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("391","","","39","","1","78","OP78","1","Walk","2019-04-11","11:54:00","5","Follow-up","2","3","","0","0","0","4","","2019-04-11 11:54:52","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("394","","","16","","2","178","OP178","1","Walk","2019-04-11","13:22:00","5","New","1","3","","0","0","0","4","","2019-04-11 13:22:55","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("395","","","16","","2","167","OP167","1","Walk","2019-04-11","13:26:00","5","Follow-up","2","3","","0","0","0","4","","2019-04-11 13:27:13","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("396","","","39","","1","180","OP180","1","Walk","2019-04-11","17:22:00","5","New","1","3","","0","0","0","4","","2019-04-11 17:24:32","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("397","","","39","","1","181","OP181","1","Walk","2019-04-11","18:56:00","45","New","1","3","","0","0","0","4","","2019-04-11 18:56:59","2019-04-12 16:33:11");
INSERT INTO tbl_appointment_master VALUES("398","201904001","201904001","39","Old","1","132","OP132","1","Walk","2019-04-12","18:09:00","5","","1","3","","0","0","0","1","","2019-04-12 18:10:10","2019-04-12 20:03:19");
INSERT INTO tbl_appointment_master VALUES("399","201904002","201904002","39","New","1","182","OP182","1","Walk","2019-04-12","19:22:00","15","","1","3","","0","0","0","4","","2019-04-12 19:25:02","2019-04-12 20:02:53");
INSERT INTO tbl_appointment_master VALUES("401","201904004","201904004","39","Old","1","92","OP92","1","Appointment","2019-04-12","19:45:00","15","","2","3","","0","0","0","4","","2019-04-12 19:40:29","2019-04-12 20:13:05");
INSERT INTO tbl_appointment_master VALUES("402","201904005","201904005","0","Old","1","170","OP170","1","Appointment","2019-04-13","11:00:00","15","0","1","3","","0","0","0","4","","2019-04-12 19:41:12","2019-04-13 12:20:50");
INSERT INTO tbl_appointment_master VALUES("403","201904006","201904006","39","New","1","183","OP183","1","Walk","2019-04-13","09:51:00","5","","1","3","","0","0","0","1","","2019-04-13 09:52:52","2019-04-13 18:48:25");
INSERT INTO tbl_appointment_master VALUES("404","201904007","201904007","39","Old","1","129","OP129","1","Walk","2019-04-13","11:03:00","5","","1","3","","0","0","0","4","","2019-04-13 11:03:37","2019-04-13 12:20:53");
INSERT INTO tbl_appointment_master VALUES("405","201904008","201904008","39","New","1","184","OP184","1","Walk","2019-04-13","12:13:00","15","","2","3","","0","0","0","4","","2019-04-13 12:14:40","2019-04-13 12:49:28");
INSERT INTO tbl_appointment_master VALUES("406","201904009","201904009","39","New","1","185","OP185","1","Appointment","2019-04-13","12:30:00","30","","1","3","","0","0","0","4","","2019-04-13 12:30:21","2019-04-13 12:49:31");
INSERT INTO tbl_appointment_master VALUES("407","201904010","201904010","39","New","1","186","OP186","1","Appointment","2019-04-13","12:55:00","15","","1","3","","0","0","0","4","","2019-04-13 12:53:36","2019-04-13 13:17:15");
INSERT INTO tbl_appointment_master VALUES("408","201904011","201904011","39","Old","1","122","OP122","1","Appointment","2019-04-15","17:30:00","15","","2","3","","0","0","0","4","","2019-04-13 13:21:23","2019-04-15 18:51:32");
INSERT INTO tbl_appointment_master VALUES("409","201904012","201904012","39","Old","1","142","OP142","1","Walk","2019-04-13","19:18:00","5","","2","3","","0","0","0","4","","2019-04-13 19:18:29","2019-04-13 19:55:17");
INSERT INTO tbl_appointment_master VALUES("410","201904013","201904013","0","Old","1","147","op147","1","Appointment","2019-04-24","13:00:00","15","0","0","3","","0","0","0","4","","2019-04-15 11:42:51","2019-04-24 15:45:39");
INSERT INTO tbl_appointment_master VALUES("411","201904014","201904014","0","Old","1","149","OP149","1","Appointment","2019-04-16","17:30:00","15","0","0","0","","0","0","0","4","","2019-04-15 11:45:24","");
INSERT INTO tbl_appointment_master VALUES("412","201904015","201904015","39","New","1","187","OP187","1","Walk","2019-04-15","13:17:00","5","","1","3","","0","0","0","4","","2019-04-15 13:19:12","2019-04-15 14:10:46");
INSERT INTO tbl_appointment_master VALUES("413","201904016","201904016","39","Old","1","167","OP167","1","Appointment","2019-04-15","19:00:00","30","","2","3","","0","0","0","4","","2019-04-15 16:16:46","2019-04-15 19:15:16");
INSERT INTO tbl_appointment_master VALUES("415","201904018","201904018","39","New","1","188","OP188","1","Walk","2019-04-15","17:40:00","5","","1","3","","0","0","0","4","","2019-04-15 17:41:59","2019-04-15 18:51:35");
INSERT INTO tbl_appointment_master VALUES("416","201904019","201904019","39","New","1","189","OP189","1","Walk","2019-04-15","17:52:00","5","","1","3","","0","0","0","4","","2019-04-15 17:53:39","2019-04-15 18:51:37");
INSERT INTO tbl_appointment_master VALUES("417","201904020","201904020","39","New","1","190","OP190","1","Walk","2019-04-16","09:41:00","5","","1","3","","0","0","0","4","","2019-04-16 09:43:01","2019-04-16 17:16:24");
INSERT INTO tbl_appointment_master VALUES("418","201904021","201904021","39","Old","1","61","OP61","1","Walk","2019-04-16","11:23:00","5","","1","3","","0","0","0","4","","2019-04-16 11:24:03","2019-04-16 13:03:26");
INSERT INTO tbl_appointment_master VALUES("419","201904022","201904022","39","Old","1","170","OP170","1","Walk","2019-04-16","13:01:00","5","","2","3","","0","0","0","4","","2019-04-16 13:01:33","2019-04-16 13:01:41");
INSERT INTO tbl_appointment_master VALUES("420","201904023","201904023","39","Old","1","157","OP157","1","Walk","2019-04-16","13:03:00","5","","2","3","","0","0","0","4","","2019-04-16 13:03:46","2019-04-16 13:53:52");
INSERT INTO tbl_appointment_master VALUES("421","201904024","201904024","39","New","1","191","OP191","1","Walk","2019-04-16","17:12:00","5","","1","3","","0","0","0","4","","2019-04-16 17:13:12","2019-04-16 17:31:22");
INSERT INTO tbl_appointment_master VALUES("422","201904025","201904025","39","New","1","192","OP192","1","Walk","2019-04-16","17:26:00","5","","1","3","","0","0","0","4","","2019-04-16 17:28:08","2019-04-16 19:29:39");
INSERT INTO tbl_appointment_master VALUES("423","201904026","201904026","39","Old","1","92","OP92","1","Walk","2019-04-16","19:29:00","5","","2","3","","0","0","0","4","","2019-04-16 19:30:06","2019-04-16 19:30:30");
INSERT INTO tbl_appointment_master VALUES("424","201904027","201904027","39","New","1","193","OP193","1","Appointment","2019-04-17","18:00:00","15","","1","3","","0","0","0","4","","2019-04-17 11:13:40","2019-04-17 18:25:43");
INSERT INTO tbl_appointment_master VALUES("425","201904028","201904028","39","Old","1","191","OP191","1","Appointment","2019-04-18","18:00:00","30","","2","4","","0","0","0","4","","2019-04-17 11:17:01","2019-04-18 18:25:21");
INSERT INTO tbl_appointment_master VALUES("426","201904029","201904029","39","Old","1","1","OP1","1","Appointment","2019-04-17","18:30:00","45","","2","3","","0","0","0","4","","2019-04-17 11:35:01","2019-04-17 19:47:23");
INSERT INTO tbl_appointment_master VALUES("427","201904030","201904030","39","Old","1","7","OP7","1","Walk","2019-04-17","12:06:00","30","","2","3","","0","0","0","4","","2019-04-17 12:07:14","2019-04-17 12:33:17");
INSERT INTO tbl_appointment_master VALUES("428","201904031","201904031","39","New","1","194","OP194","1","Walk","2019-04-17","15:00:00","5","","1","3","","0","0","0","4","","2019-04-17 15:01:47","2019-04-17 17:19:58");
INSERT INTO tbl_appointment_master VALUES("430","201904033","201904033","39","Old","1","56","OP56","1","Walk","2019-04-17","17:53:00","5","","2","3","","0","0","0","4","","2019-04-17 17:54:11","2019-04-17 19:46:24");
INSERT INTO tbl_appointment_master VALUES("431","201904034","201904034","16","Old","2","1","OP1","1","Appointment","2019-04-17","18:40:00","15","","2","2","","0","0","0","4","","2019-04-17 18:39:47","2019-04-17 18:39:53");
INSERT INTO tbl_appointment_master VALUES("432","201904035","201904035","39","Old","1","149","op149","1","Appointment","2019-04-23","11:00:00","5","","2","4","","0","0","0","4","","2019-04-18 11:57:34","2019-04-23 19:20:58");
INSERT INTO tbl_appointment_master VALUES("433","201904036","201904036","39","Old","1","27","OP27","1","Appointment","2019-04-18","17:30:00","5","","2","3","","0","0","0","4","","2019-04-18 13:56:52","2019-04-18 18:25:17");
INSERT INTO tbl_appointment_master VALUES("434","201904037","201904037","39","Old","1","190","op190","1","Appointment","2019-04-18","18:00:00","5","","2","3","","0","0","0","4","","2019-04-18 16:37:13","2019-04-18 18:25:18");
INSERT INTO tbl_appointment_master VALUES("435","201904038","201904038","0","Old","1","191","OP191","1","Appointment","2019-04-19","18:00:00","15","0","0","3","","0","0","0","4","","2019-04-18 18:25:31","2019-04-19 18:26:23");
INSERT INTO tbl_appointment_master VALUES("436","201904039","201904039","39","Old","1","189","op189","1","Appointment","2019-05-15","18:00:00","30","","2","3","","0","0","0","4","","2019-04-18 19:24:17","2019-05-15 17:59:10");
INSERT INTO tbl_appointment_master VALUES("437","201904040","201904040","39","New","1","195","OP195","1","Walk","2019-04-19","15:57:00","15","","1","3","","0","0","0","4","","2019-04-19 16:00:48","2019-04-19 16:22:35");
INSERT INTO tbl_appointment_master VALUES("438","201904041","201904041","0","Old","1","191","OP191","1","Appointment","2019-05-20","17:30:00","15","0","0","3","","0","0","0","4","","2019-04-19 18:26:59","2019-05-20 14:46:51");
INSERT INTO tbl_appointment_master VALUES("439","201904042","201904042","39","New","1","196","OP196","1","Walk","2019-04-20","11:13:00","5","","1","3","","0","0","0","4","","2019-04-20 11:15:19","2019-04-20 12:38:21");
INSERT INTO tbl_appointment_master VALUES("440","201904043","201904043","39","New","1","197","OP197","1","Appointment","2019-04-20","11:20:00","30","","1","3","","0","0","0","4","","2019-04-20 11:20:52","2019-04-20 16:04:43");
INSERT INTO tbl_appointment_master VALUES("441","201904044","201904044","0","Old","1","134","OP134","1","Appointment","2019-04-20","17:30:00","15","0","0","3","","0","0","0","4","","2019-04-20 16:05:19","2019-04-20 18:56:28");
INSERT INTO tbl_appointment_master VALUES("442","201904045","201904045","39","New","1","198","OP198","1","Walk","2019-04-20","16:34:00","5","","1","3","","0","0","0","4","","2019-04-20 16:37:02","2019-04-20 18:14:24");
INSERT INTO tbl_appointment_master VALUES("443","201904046","201904046","39","Old","1","170","OP170","1","Appointment","2019-04-20","12:30:00","5","","2","3","","0","0","0","4","","2019-04-20 17:13:41","2019-04-20 17:13:50");
INSERT INTO tbl_appointment_master VALUES("444","201904047","201904047","39","Old","1","87","OP87","1","Walk","2019-04-20","18:55:00","5","","2","3","","0","0","0","4","","2019-04-20 18:56:25","2019-04-20 18:58:18");
INSERT INTO tbl_appointment_master VALUES("445","201904048","201904048","39","New","1","199","OP199","1","Appointment","2019-04-22","19:00:00","5","","1","4","","0","0","0","4","","2019-04-22 16:51:38","2019-04-22 19:25:40");
INSERT INTO tbl_appointment_master VALUES("446","201904049","201904049","39","Old","1","170","OP170","1","Appointment","2019-04-22","17:30:00","5","","2","3","","0","0","0","4","","2019-04-22 16:52:06","2019-04-22 18:31:53");
INSERT INTO tbl_appointment_master VALUES("447","201904050","201904050","39","Old","1","177","OP177","1","Appointment","2019-04-22","19:00:00","45","","2","3","","0","0","0","4","","2019-04-22 18:20:23","2019-04-22 20:18:43");
INSERT INTO tbl_appointment_master VALUES("448","201904051","201904051","39","Old","1","167","OP167","1","Appointment","2019-04-22","19:00:00","20","","2","3","","0","0","0","4","","2019-04-22 18:31:36","2019-04-22 19:04:49");
INSERT INTO tbl_appointment_master VALUES("449","201904052","201904052","39","New","1","200","OP200","1","Walk","2019-04-22","18:43:00","5","","1","3","","0","0","0","4","","2019-04-22 18:44:04","2019-04-22 19:03:29");
INSERT INTO tbl_appointment_master VALUES("450","201904053","201904053","39","Old","1","154","OP154","1","Walk","2019-04-22","19:40:00","15","","2","3","","0","0","0","4","","2019-04-22 19:40:16","2019-04-22 20:18:06");
INSERT INTO tbl_appointment_master VALUES("452","201904055","201904055","39","New","1","201","OP201","1","Walk","2019-04-23","17:07:00","5","","1","3","","0","0","0","4","","2019-04-23 17:08:32","2019-04-23 18:32:15");
INSERT INTO tbl_appointment_master VALUES("453","201904056","201904056","39","Old","1","60","OP60","1","Walk","2019-04-23","18:11:00","30","","2","3","","0","0","0","4","","2019-04-23 18:11:42","2019-04-23 18:58:57");
INSERT INTO tbl_appointment_master VALUES("454","201904057","201904057","0","Old","1","162","OP162","1","Appointment","2019-04-27","17:30:00","15","0","0","0","","0","0","0","4","","2019-04-23 18:58:53","");
INSERT INTO tbl_appointment_master VALUES("455","201904058","201904058","0","Old","1","60","OP60","1","Appointment","2019-05-23","18:00:00","15","0","0","0","","0","0","0","4","","2019-04-23 18:59:09","");
INSERT INTO tbl_appointment_master VALUES("456","201904059","201904059","39","New","1","202","OP202","1","Walk","2019-04-23","19:09:00","5","","1","3","","0","0","0","4","","2019-04-23 19:09:44","2019-04-23 19:20:52");
INSERT INTO tbl_appointment_master VALUES("457","201904060","201904060","0","Old","1","149","op149","1","Appointment","2019-04-25","11:00:00","15","0","0","0","","0","0","0","4","","2019-04-23 19:21:33","");
INSERT INTO tbl_appointment_master VALUES("458","201904061","201904061","39","Old","1","183","OP183","1","Walk","2019-04-23","19:23:00","5","","2","3","","0","0","0","4","","2019-04-23 19:23:31","2019-04-23 19:31:35");
INSERT INTO tbl_appointment_master VALUES("459","201904062","201904062","39","Old","1","187","OP187","1","Appointment","2019-04-24","13:00:00","20","","2","3","","0","0","0","4","","2019-04-24 12:00:40","2019-04-24 13:09:53");
INSERT INTO tbl_appointment_master VALUES("460","201904063","201904063","39","Old","1","190","OP190","1","Walk","2019-04-24","17:29:00","5","","1","3","","0","0","0","4","","2019-04-24 17:29:49","2019-04-24 18:33:52");
INSERT INTO tbl_appointment_master VALUES("461","201904064","201904064","39","Old","1","142","OP142","1","Appointment","2019-04-25","19:00:00","15","","2","3","","0","0","0","4","","2019-04-25 16:27:45","2019-04-25 19:42:26");
INSERT INTO tbl_appointment_master VALUES("462","201904065","201904065","39","New","1","203","OP203","1","Walk","2019-04-25","19:10:00","15","","1","3","","0","0","0","4","","2019-04-25 19:20:50","2019-04-25 19:52:13");
INSERT INTO tbl_appointment_master VALUES("463","201904066","201904066","39","Old","1","170","OP170","1","Appointment","2019-04-26","11:30:00","5","","2","3","","0","0","0","4","","2019-04-26 11:17:48","2019-04-26 13:22:40");
INSERT INTO tbl_appointment_master VALUES("464","201904067","201904067","39","Old","1","198","OP198","1","Appointment","2019-04-26","11:45:00","15","","2","3","","0","0","0","4","","2019-04-26 11:18:13","2019-04-26 13:30:19");
INSERT INTO tbl_appointment_master VALUES("465","201904068","201904068","16","Old","2","136","op136","1","Appointment","2019-04-26","11:30:00","30","","2","3","","0","0","0","4","","2019-04-26 11:28:42","2019-04-26 13:21:37");
INSERT INTO tbl_appointment_master VALUES("467","201904070","201904070","0","Old","2","136","op136","1","Appointment","2019-05-13","12:30:00","15","0","0","4","","0","0","0","4","","2019-04-26 13:22:19","2019-05-13 12:24:29");
INSERT INTO tbl_appointment_master VALUES("468","201904071","201904071","39","New","1","204","OP204","1","Walk","2019-04-26","15:36:00","60","","1","3","","0","0","0","4","","2019-04-26 15:40:03","2019-04-26 17:20:37");
INSERT INTO tbl_appointment_master VALUES("470","201904072","201904072","16","Old","2","50","OP50","1","Appointment","2019-04-29","12:30:00","5","","2","3","","0","0","0","4","","2019-04-26 17:51:29","2019-04-29 13:35:38");
INSERT INTO tbl_appointment_master VALUES("471","201904073","201904073","39","Old","1","56","OP56","1","Walk","2019-04-26","18:09:00","5","","2","3","","0","0","0","4","","2019-04-26 18:10:29","2019-04-26 18:56:57");
INSERT INTO tbl_appointment_master VALUES("472","201904074","201904074","0","Old","1","56","OP56","1","Appointment","2019-04-27","11:00:00","15","0","0","4","","0","0","0","4","","2019-04-26 18:57:06","2019-04-27 12:19:57");
INSERT INTO tbl_appointment_master VALUES("473","201904075","201904075","39","New","1","205","OP205","1","Walk","2019-04-27","09:50:00","5","","1","1","","0","0","0","1","","2019-04-27 09:53:34","");
INSERT INTO tbl_appointment_master VALUES("474","201904076","201904076","39","New","1","206","OP206","1","Appointment","2019-04-27","11:50:00","15","","1","3","","0","0","0","4","","2019-04-27 11:44:04","2019-04-27 12:07:33");
INSERT INTO tbl_appointment_master VALUES("476","201904078","201904078","0","Old","1","56","OP56","1","Appointment","2019-04-29","11:00:00","15","0","2","3","","0","0","0","4","","2019-04-27 12:20:08","2019-04-29 12:34:54");
INSERT INTO tbl_appointment_master VALUES("477","201904079","201904079","16","Old","2","1","OP1","1","Appointment","2019-04-29","18:30:00","30","","2","4","","0","0","0","4","","2019-04-27 14:05:23","2019-04-29 19:38:51");
INSERT INTO tbl_appointment_master VALUES("478","201904080","201904080","39","New","1","207","OP207","1","Walk","2019-04-27","17:47:00","5","","1","1","","0","0","0","1","","2019-04-27 17:49:20","");
INSERT INTO tbl_appointment_master VALUES("479","201904081","201904081","39","New","1","208","OP208","1","Walk","2019-04-27","17:57:00","5","","1","2","","0","0","0","4","","2019-04-27 17:59:04","2019-04-27 17:59:11");
INSERT INTO tbl_appointment_master VALUES("480","201904082","201904082","16","New","2","209","OP209","1","Appointment","2019-04-29","12:30:00","15","","1","4","","0","0","0","4","","2019-04-29 11:28:53","2019-04-29 19:38:50");
INSERT INTO tbl_appointment_master VALUES("481","201904083","201904083","16","New","2","210","OP210","1","Appointment","2019-04-29","13:15:00","15","","1","3","","0","0","0","4","","2019-04-29 11:30:56","2019-04-29 13:36:40");
INSERT INTO tbl_appointment_master VALUES("482","201904084","201904084","16","Old","2","81","OP81","1","Appointment","2019-05-01","13:30:00","30","","2","0","","0","0","0","4","","2019-04-29 11:33:10","");
INSERT INTO tbl_appointment_master VALUES("483","201904085","201904085","39","New","1","211","OP211","1","Appointment","2019-04-29","12:16:00","15","","1","3","","0","0","0","4","","2019-04-29 12:21:38","2019-04-29 13:54:38");
INSERT INTO tbl_appointment_master VALUES("484","201904086","201904086","16","New","2","212","OP212","1","Appointment","2019-04-29","13:00:00","15","","1","3","","0","0","0","4","","2019-04-29 13:06:52","2019-04-29 13:40:05");
INSERT INTO tbl_appointment_master VALUES("486","201904088","201904088","39","New","1","213","OP213","1","Walk","2019-04-29","13:43:00","5","","1","3","","0","0","0","4","","2019-04-29 13:45:57","2019-04-29 19:07:39");
INSERT INTO tbl_appointment_master VALUES("487","201904089","201904089","39","Old","1","162","OP162","1","Appointment","2019-04-29","17:00:00","25","","2","3","","0","0","0","4","","2019-04-29 16:51:32","2019-04-29 18:32:29");
INSERT INTO tbl_appointment_master VALUES("488","201904090","201904090","39","Old","1","207","OP207","1","Walk","2019-04-29","17:06:00","5","","2","3","","0","0","0","4","","2019-04-29 17:07:20","2019-04-29 17:14:26");
INSERT INTO tbl_appointment_master VALUES("489","201904091","201904091","39","Old","1","205","OP205","1","Walk","2019-04-29","17:56:00","5","","2","3","","0","0","0","4","","2019-04-29 17:56:35","2019-04-29 17:56:40");
INSERT INTO tbl_appointment_master VALUES("490","201904092","201904092","0","Old","1","162","OP162","1","Appointment","2019-05-29","17:30:00","15","0","2","4","","0","0","0","4","","2019-04-29 18:32:50","2019-05-29 18:30:14");
INSERT INTO tbl_appointment_master VALUES("491","201904093","201904093","39","Old","1","212","OP212","1","Walk","2019-04-29","18:32:00","5","","2","3","","0","0","0","4","","2019-04-29 18:33:10","2019-04-29 19:02:56");
INSERT INTO tbl_appointment_master VALUES("493","201904095","201904095","0","Old","2","157","OP157","1","Appointment","2019-04-30","12:00:00","15","0","2","3","","0","0","0","4","","2019-04-29 18:51:15","2019-04-30 14:56:24");
INSERT INTO tbl_appointment_master VALUES("494","201904096","201904096","16","New","2","214","OP214","1","Appointment","2019-04-30","01:30:00","15","","1","3","","0","0","0","4","","2019-04-30 12:28:24","2019-04-30 14:56:22");
INSERT INTO tbl_appointment_master VALUES("495","201904097","201904097","16","Old","2","209","OP209","1","Appointment","2019-04-30","13:30:00","5","","1","0","","0","0","0","4","","2019-04-30 12:54:06","");
INSERT INTO tbl_appointment_master VALUES("496","201904098","201904098","16","Old","2","105","OP105","1","Walk","2019-04-30","13:29:00","5","","1","3","","0","0","0","4","","2019-04-30 13:29:55","2019-04-30 14:56:27");
INSERT INTO tbl_appointment_master VALUES("499","201904101","201904101","39","New","1","215","OP215","1","Appointment","2019-05-02","17:00:00","30","","1","2","","0","0","0","4","","2019-04-30 20:12:48","2019-05-02 17:29:19");
INSERT INTO tbl_appointment_master VALUES("500","201905001","201905001","16","Old","2","76","OP76","1","Appointment","2019-05-03","14:00:00","45","","2","3","","0","0","0","4","","2019-05-01 11:29:29","2019-05-03 16:07:37");
INSERT INTO tbl_appointment_master VALUES("501","201905002","201905002","0","Old","1","171","OP171","1","Appointment","2019-05-01","15:00:00","15","0","0","3","","0","0","0","4","","2019-05-01 11:31:50","2019-05-01 15:47:23");
INSERT INTO tbl_appointment_master VALUES("502","201905003","201905003","16","Old","2","209","OP209","1","Appointment","2019-05-01","14:30:00","15","","1","3","","0","0","0","4","","2019-05-01 13:15:25","2019-05-01 19:50:33");
INSERT INTO tbl_appointment_master VALUES("503","201905004","201905004","16","New","2","216","OP216","1","Walk","2019-05-01","14:36:00","5","","1","3","","0","0","0","4","","2019-05-01 14:38:39","2019-05-01 19:50:35");
INSERT INTO tbl_appointment_master VALUES("504","201905005","201905005","16","Old","2","209","OP209","1","Appointment","2019-05-16","14:30:00","15","","2","0","","0","0","0","4","","2019-05-01 14:56:39","");
INSERT INTO tbl_appointment_master VALUES("505","201905006","201905006","39","Old","1","212","OP212","1","Walk","2019-05-01","18:53:00","5","","2","3","","0","0","0","4","","2019-05-01 18:53:48","2019-05-01 19:06:17");
INSERT INTO tbl_appointment_master VALUES("506","201905007","201905007","16","Old","2","81","OP81","1","Appointment","2019-05-03","13:00:00","30","","2","3","","0","0","0","4","","2019-05-02 16:59:17","2019-05-03 14:41:43");
INSERT INTO tbl_appointment_master VALUES("507","201905008","201905008","39","New","1","217","OP217","1","Walk","2019-05-02","17:20:00","5","","1","3","","0","0","0","4","","2019-05-02 17:21:37","2019-05-02 17:40:27");
INSERT INTO tbl_appointment_master VALUES("508","201905009","201905009","39","New","1","218","OP218","1","Walk","2019-05-02","19:16:00","20","","1","3","","0","0","0","4","","2019-05-02 19:19:45","2019-05-02 19:33:41");
INSERT INTO tbl_appointment_master VALUES("510","201905010","201905010","16","New","2","219","OP219","1","Walk","2019-05-03","13:17:00","5","","1","3","","0","0","0","4","","2019-05-03 13:20:10","2019-05-03 14:37:57");
INSERT INTO tbl_appointment_master VALUES("511","201905011","201905011","39","Old","1","211","OP211","1","Walk","2019-05-03","16:30:00","5","","2","3","","0","0","0","4","","2019-05-03 16:31:02","2019-05-03 16:55:55");
INSERT INTO tbl_appointment_master VALUES("512","201905012","201905012","39","New","1","220","OP220","1","Walk","2019-05-03","17:43:00","5","","1","3","","0","0","0","4","","2019-05-03 17:45:38","2019-05-03 18:27:50");
INSERT INTO tbl_appointment_master VALUES("513","201905013","201905013","39","New","1","221","OP221","1","Walk","2019-05-03","18:14:00","5","","1","3","","0","0","0","4","","2019-05-03 18:15:42","2019-05-03 19:26:13");
INSERT INTO tbl_appointment_master VALUES("514","201905014","201905014","39","Old","1","56","OP56","1","Walk","2019-05-03","19:26:00","5","","2","3","","0","0","0","4","","2019-05-03 19:26:26","2019-05-03 19:45:58");
INSERT INTO tbl_appointment_master VALUES("515","201905015","201905015","0","Old","1","206","OP206","1","Appointment","2019-05-04","19:00:00","15","0","0","4","","0","0","0","4","","2019-05-04 13:06:06","2019-05-04 15:33:01");
INSERT INTO tbl_appointment_master VALUES("516","201905001","201905001","0","Old","","206","OP206","","Appointment","2019-05-05","11:00:00","15","0","0","0","","0","0","0","","","2019-05-04 15:33:13","");
INSERT INTO tbl_appointment_master VALUES("517","201905016","201905016","0","Old","1","206","OP206","1","Appointment","2019-05-05","11:00:00","15","0","0","3","","0","0","0","4","","2019-05-04 15:33:44","2019-05-05 12:07:16");
INSERT INTO tbl_appointment_master VALUES("518","201905017","201905017","39","Old","1","205","OP205","1","Walk","2019-05-04","16:00:00","5","","1","3","","0","0","0","4","","2019-05-04 16:00:58","2019-05-04 16:26:17");
INSERT INTO tbl_appointment_master VALUES("519","201905018","201905018","39","New","1","222","OP222","1","Walk","2019-05-05","09:21:00","5","","1","2","","0","0","0","1","","2019-05-05 09:22:15","2019-05-05 12:07:13");
INSERT INTO tbl_appointment_master VALUES("520","201905019","201905019","39","Old","1","196","OP196","1","Walk","2019-05-05","11:10:00","5","","1","3","","0","0","0","4","","2019-05-05 11:10:31","2019-05-05 12:07:19");
INSERT INTO tbl_appointment_master VALUES("521","201905020","201905020","39","New","1","223","OP223","1","Walk","2019-05-05","11:25:00","5","","1","3","","0","0","0","4","","2019-05-05 11:27:26","2019-05-05 12:07:22");
INSERT INTO tbl_appointment_master VALUES("523","201905022","201905022","0","Old","1","224","OP224","1","Appointment","2019-05-06","12:00:00","15","0","1","3","","0","0","0","4","","2019-05-05 13:01:33","2019-05-06 13:29:42");
INSERT INTO tbl_appointment_master VALUES("524","201905023","201905023","39","Old","1","218","OP218","1","Walk","2019-05-05","14:22:00","5","","1","3","","0","0","0","4","","2019-05-05 14:22:47","2019-05-05 14:26:11");
INSERT INTO tbl_appointment_master VALUES("525","201905024","201905024","39","New","1","225","OP225","1","Walk","2019-05-06","17:11:00","5","","1","3","","0","0","0","4","","2019-05-06 17:12:15","2019-05-06 18:17:11");
INSERT INTO tbl_appointment_master VALUES("526","201905025","201905025","39","New","1","226","OP226","1","Appointment","2019-05-06","17:44:00","30","","1","3","","0","0","0","4","","2019-05-06 17:52:33","2019-05-06 18:03:27");
INSERT INTO tbl_appointment_master VALUES("527","201905026","201905026","39","Old","1","220","OP220","1","Walk","2019-05-06","17:58:00","15","","2","3","","0","0","0","4","","2019-05-06 18:00:46","2019-05-06 18:42:35");
INSERT INTO tbl_appointment_master VALUES("528","201905027","201905027","39","New","1","227","OP227","1","Walk","2019-05-06","18:04:00","15","","1","3","","0","0","0","4","","2019-05-06 18:06:51","2019-05-06 18:42:43");
INSERT INTO tbl_appointment_master VALUES("529","201905028","201905028","39","Old","1","164","OP164","1","Walk","2019-05-06","20:09:00","5","","2","3","","0","0","0","4","","2019-05-06 20:09:33","2019-05-06 20:22:09");
INSERT INTO tbl_appointment_master VALUES("530","201905029","201905029","39","Old","1","56","OP56","1","Walk","2019-05-07","11:40:00","5","","2","3","","0","0","0","4","","2019-05-07 11:40:27","2019-05-07 13:03:29");
INSERT INTO tbl_appointment_master VALUES("531","201905030","201905030","39","Old","1","222","op222","1","Walk","2019-05-07","17:36:00","5","","2","3","","0","0","0","4","","2019-05-07 17:37:11","2019-05-07 17:50:21");
INSERT INTO tbl_appointment_master VALUES("533","201905032","201905032","39","New","1","229","OP229","1","Walk","2019-05-07","19:06:00","20","","1","3","","0","0","0","4","","2019-05-07 19:11:10","2019-05-07 19:44:54");
INSERT INTO tbl_appointment_master VALUES("534","201905033","201905033","39","New","1","230","OP230","1","Appointment","2019-05-08","12:30:00","20","","1","3","","0","0","0","4","","2019-05-08 11:26:17","2019-05-08 12:39:03");
INSERT INTO tbl_appointment_master VALUES("535","201905034","201905034","0","Old","1","228","OP228","1","Appointment","2019-05-08","19:30:00","15","0","0","0","","0","0","0","4","","2019-05-08 12:06:33","");
INSERT INTO tbl_appointment_master VALUES("536","201905035","201905035","0","Old","1","230","OP230","1","Appointment","2019-05-11","11:00:00","15","0","0","3","","0","0","0","4","","2019-05-08 12:39:34","2019-05-11 11:07:58");
INSERT INTO tbl_appointment_master VALUES("537","201905036","201905036","39","Old","1","177","OP177","1","Walk","2019-05-08","18:04:00","45","","2","3","","0","0","0","4","","2019-05-08 18:05:07","2019-05-08 20:02:55");
INSERT INTO tbl_appointment_master VALUES("538","201905037","201905037","39","Old","1","132","OP132","1","Walk","2019-05-08","18:35:00","60","","2","3","","0","0","0","4","","2019-05-08 18:35:38","2019-05-08 20:30:52");
INSERT INTO tbl_appointment_master VALUES("539","201905038","201905038","39","Old","1","226","OP226","1","Walk","2019-05-08","19:00:00","5","","1","4","","0","0","0","4","","2019-05-08 18:58:02","2019-05-08 20:03:02");
INSERT INTO tbl_appointment_master VALUES("540","201905039","201905039","0","Old","1","226","OP226","1","Appointment","2019-05-09","19:00:00","15","0","0","3","","0","0","0","4","","2019-05-08 20:03:27","2019-05-09 19:09:55");
INSERT INTO tbl_appointment_master VALUES("541","201905040","201905040","39","New","1","231","OP231","1","Walk","2019-05-08","20:07:00","20","","1","3","","0","0","0","4","","2019-05-08 20:09:14","2019-05-08 20:30:39");
INSERT INTO tbl_appointment_master VALUES("542","201905041","201905041","16","Old","2","58","OP58","1","Appointment","2019-05-09","14:00:00","5","","2","3","","0","0","0","4","","2019-05-09 13:47:51","2019-05-09 16:03:20");
INSERT INTO tbl_appointment_master VALUES("543","201905042","201905042","16","New","2","232","OP232","1","Walk","2019-05-09","15:33:00","5","","1","3","","0","0","0","4","","2019-05-09 15:35:02","2019-05-09 16:26:59");
INSERT INTO tbl_appointment_master VALUES("544","201905043","201905043","16","Old","2","228","OP228","1","Appointment","2019-05-09","13:30:00","5","","1","3","","0","0","0","4","","2019-05-09 17:08:04","2019-05-09 17:08:11");
INSERT INTO tbl_appointment_master VALUES("545","201905044","201905044","39","New","1","233","OP233","1","Walk","2019-05-09","17:31:00","5","","1","3","","0","0","0","4","","2019-05-09 17:32:04","2019-05-09 18:37:21");
INSERT INTO tbl_appointment_master VALUES("546","201905045","201905045","39","Old","1","56","OP56","1","Walk","2019-05-09","18:11:00","5","","1","3","","0","0","0","4","","2019-05-09 18:11:29","2019-05-09 19:30:05");
INSERT INTO tbl_appointment_master VALUES("547","201905046","201905046","39","New","1","234","OP234","1","Walk","2019-05-09","18:12:00","5","","1","2","","0","0","0","4","","2019-05-09 18:13:45","2019-05-09 18:28:23");
INSERT INTO tbl_appointment_master VALUES("548","201905047","201905047","0","Old","1","233","OP233","1","Appointment","2019-05-27","17:00:00","15","0","2","3","","0","0","0","4","","2019-05-09 18:38:00","2019-05-27 19:06:38");
INSERT INTO tbl_appointment_master VALUES("550","201905049","201905049","39","Old","1","218","OP218","1","Walk","2019-05-09","18:47:00","5","","1","3","","0","0","0","4","","2019-05-09 18:47:58","2019-05-09 19:23:04");
INSERT INTO tbl_appointment_master VALUES("551","201905050","201905050","39","Old","1","46","OP46","1","Appointment","2019-05-09","19:00:00","5","","2","3","","0","0","0","4","","2019-05-09 19:22:42","2019-05-09 20:14:50");
INSERT INTO tbl_appointment_master VALUES("552","201905051","201905051","39","Old","1","170","OP170","1","Appointment","2019-05-10","11:30:00","5","","2","3","","0","0","0","4","","2019-05-10 11:21:35","2019-05-10 12:19:04");
INSERT INTO tbl_appointment_master VALUES("553","201905052","201905052","39","New","1","235","OP235","1","Walk","2019-05-10","11:57:00","5","","1","3","","0","0","0","4","","2019-05-10 11:59:09","2019-05-10 13:09:48");
INSERT INTO tbl_appointment_master VALUES("554","201905053","201905053","39","Old","1","220","OP220","1","Walk","2019-05-10","17:41:00","5","","2","3","","0","0","0","4","","2019-05-10 17:41:47","2019-05-10 17:54:59");
INSERT INTO tbl_appointment_master VALUES("555","201905054","201905054","39","Old","1","215","OP215","1","Walk","2019-05-10","17:41:00","5","","2","3","","0","0","0","4","","2019-05-10 17:42:06","2019-05-10 17:42:11");
INSERT INTO tbl_appointment_master VALUES("556","201905055","201905055","39","Old","1","196","OP196","1","Walk","2019-05-11","09:24:00","5","","1","3","","0","0","0","1","","2019-05-11 09:24:52","2019-05-11 19:07:49");
INSERT INTO tbl_appointment_master VALUES("557","201905056","201905056","39","New","1","236","OP236","1","Walk","2019-05-11","13:50:00","5","","1","3","","0","0","0","4","","2019-05-11 13:51:34","2019-05-11 14:11:53");
INSERT INTO tbl_appointment_master VALUES("558","201905057","201905057","0","Old","1","236","OP236","1","Appointment","2019-06-11","12:00:00","15","0","0","4","","0","0","0","4","","2019-05-11 14:12:41","2019-06-11 19:35:19");
INSERT INTO tbl_appointment_master VALUES("560","201905059","201905059","39","New","1","237","OP237","1","Walk","2019-05-11","17:23:00","5","","1","3","","0","0","0","4","","2019-05-11 17:25:02","2019-05-11 18:48:05");
INSERT INTO tbl_appointment_master VALUES("561","201905060","201905060","39","Old","1","84","OP84","1","Walk","2019-05-11","17:48:00","20","","2","3","","0","0","0","4","","2019-05-11 17:48:58","2019-05-11 19:04:24");
INSERT INTO tbl_appointment_master VALUES("562","201905061","201905061","39","Old","1","108","OP108","1","Appointment","2019-05-11","13:20:00","60","","1","3","","0","0","0","4","","2019-05-11 18:26:08","2019-05-11 19:07:47");
INSERT INTO tbl_appointment_master VALUES("563","201905062","201905062","39","New","1","238","OP238","1","Appointment","2019-05-11","18:30:00","30","","1","3","","0","0","0","4","","2019-05-11 18:36:09","2019-05-11 19:07:46");
INSERT INTO tbl_appointment_master VALUES("564","201905063","201905063","0","Old","1","237","OP237","1","Appointment","2019-05-15","17:30:00","15","0","2","2","","0","0","0","4","","2019-05-11 18:48:56","2019-05-15 18:03:37");
INSERT INTO tbl_appointment_master VALUES("565","201905064","201905064","39","Old","1","27","OP27","1","Appointment","2019-05-13","17:30:00","20","","2","3","","0","0","0","4","","2019-05-13 11:33:38","2019-05-13 19:19:14");
INSERT INTO tbl_appointment_master VALUES("567","201905066","201905066","39","Old","1","231","OP231","1","Appointment","2019-05-13","18:00:00","30","","1","3","","0","0","0","4","","2019-05-13 11:34:54","2019-05-13 18:16:11");
INSERT INTO tbl_appointment_master VALUES("569","201905068","201905068","39","Old","1","38","OP38","1","Appointment","2019-05-13","17:00:00","20","","2","3","","0","0","0","4","","2019-05-13 12:13:47","2019-05-13 17:08:52");
INSERT INTO tbl_appointment_master VALUES("570","201905069","201905069","16","Old","2","1","OP1","1","Appointment","2019-05-13","19:00:00","5","","2","3","","0","0","0","4","","2019-05-13 12:14:18","2019-05-13 19:39:21");
INSERT INTO tbl_appointment_master VALUES("571","201905070","201905070","0","Old","2","136","op136","1","Appointment","2019-05-14","12:30:00","15","0","0","0","","0","0","0","4","","2019-05-13 12:24:45","");
INSERT INTO tbl_appointment_master VALUES("572","201905071","201905071","0","Old","1","36","OP36","1","Appointment","2019-05-13","17:30:00","15","0","0","4","","0","0","0","4","","2019-05-13 12:29:31","2019-05-13 16:20:46");
INSERT INTO tbl_appointment_master VALUES("573","201905072","201905072","0","Old","1","36","OP36","1","Appointment","2019-05-14","17:30:00","15","0","2","3","","0","0","0","4","","2019-05-13 16:21:00","2019-05-14 20:09:53");
INSERT INTO tbl_appointment_master VALUES("574","201905073","201905073","39","Old","1","170","OP170","1","Walk","2019-05-13","17:44:00","5","","2","3","","0","0","0","4","","2019-05-13 17:44:46","2019-05-13 18:09:49");
INSERT INTO tbl_appointment_master VALUES("575","201905074","201905074","39","Old","1","196","OP196","1","Walk","2019-05-13","18:15:00","5","","2","3","","0","0","0","4","","2019-05-13 18:15:45","2019-05-13 18:41:43");
INSERT INTO tbl_appointment_master VALUES("576","201905075","201905075","39","Old","1","222","OP222","1","Walk","2019-05-13","18:16:00","5","","2","3","","0","0","0","4","","2019-05-13 18:16:42","2019-05-13 18:16:49");
INSERT INTO tbl_appointment_master VALUES("577","201905076","201905076","0","Old","1","196","OP196","1","Appointment","2019-05-18","17:00:00","15","0","0","3","","0","0","0","4","","2019-05-13 18:42:27","2019-05-18 17:30:31");
INSERT INTO tbl_appointment_master VALUES("578","201905077","201905077","39","Old","1","191","OP191","1","Appointment","2019-05-14","18:00:00","30","","2","3","","0","0","0","4","","2019-05-14 11:45:56","2019-05-14 19:08:30");
INSERT INTO tbl_appointment_master VALUES("579","201905078","201905078","39","Old","1","218","OP218","1","Appointment","2019-05-14","18:15:00","30","","2","4","","0","0","0","4","","2019-05-14 14:40:15","2019-05-14 20:09:48");
INSERT INTO tbl_appointment_master VALUES("580","201905079","201905079","39","Old","1","122","OP122","1","Appointment","2019-05-14","18:15:00","20","","2","3","","0","0","0","4","","2019-05-14 16:12:49","2019-05-14 18:57:22");
INSERT INTO tbl_appointment_master VALUES("581","201905080","201905080","39","Old","1","56","OP56","1","Appointment","2019-05-14","17:25:00","5","","2","3","","0","0","0","4","","2019-05-14 17:25:53","2019-05-14 19:14:02");
INSERT INTO tbl_appointment_master VALUES("582","201905081","201905081","39","New","1","239","OP239","1","Walk","2019-05-14","18:13:00","20","","1","3","","0","0","0","4","","2019-05-14 18:16:34","2019-05-14 18:41:07");
INSERT INTO tbl_appointment_master VALUES("583","201905082","201905082","39","New","1","240","OP240","1","Walk","2019-05-14","18:20:00","15","","1","3","","0","0","0","4","","2019-05-14 18:21:49","2019-05-14 19:53:06");
INSERT INTO tbl_appointment_master VALUES("584","201905083","201905083","0","Old","1","122","OP122","1","Appointment","2019-06-14","18:00:00","15","0","0","0","","0","0","0","4","","2019-05-14 18:57:40","");
INSERT INTO tbl_appointment_master VALUES("585","201905084","201905084","0","Old","1","191","OP191","1","Appointment","2019-06-10","17:00:00","15","0","0","0","","0","0","0","4","","2019-05-14 19:09:29","");
INSERT INTO tbl_appointment_master VALUES("586","201905085","201905085","39","Old","1","97","OP97","1","Appointment","2019-05-15","18:45:00","25","","2","4","","0","0","0","4","","2019-05-15 15:53:51","2019-05-15 19:42:19");
INSERT INTO tbl_appointment_master VALUES("587","201905086","201905086","0","Old","1","189","op189","1","Appointment","2019-06-15","18:00:00","15","0","0","1","","0","0","0","4","","2019-05-15 17:59:26","2019-06-15 18:52:37");
INSERT INTO tbl_appointment_master VALUES("588","201905087","201905087","39","New","1","241","OP241","1","Walk","2019-05-15","19:14:00","25","","1","3","","0","0","0","4","","2019-05-15 19:16:17","2019-05-15 20:44:31");
INSERT INTO tbl_appointment_master VALUES("589","201905088","201905088","39","New","1","242","OP242","1","Walk","2019-05-15","19:19:00","20","","1","3","","0","0","0","4","","2019-05-15 19:21:18","2019-05-15 20:44:32");
INSERT INTO tbl_appointment_master VALUES("590","201905089","201905089","0","Old","1","242","OP242","1","Appointment","2019-05-31","18:00:00","15","0","0","0","","0","0","0","4","","2019-05-15 20:45:11","");
INSERT INTO tbl_appointment_master VALUES("591","201905090","201905090","39","New","1","243","OP243","1","Walk","2019-05-16","17:24:00","5","","1","3","","0","0","0","4","","2019-05-16 17:26:02","2019-05-16 18:40:08");
INSERT INTO tbl_appointment_master VALUES("592","201905091","201905091","39","New","1","244","OP244","1","Walk","2019-05-16","17:50:00","5","","1","3","","0","0","0","4","","2019-05-16 17:51:24","2019-05-16 19:01:09");
INSERT INTO tbl_appointment_master VALUES("593","201905092","201905092","39","Old","1","97","OP97","1","Appointment","2019-05-16","19:00:00","30","","2","3","","0","0","0","4","","2019-05-16 18:23:50","2019-05-16 20:03:21");
INSERT INTO tbl_appointment_master VALUES("594","201905093","201905093","16","Old","2","76","OP76","1","Appointment","2019-05-18","12:30:00","45","","2","0","","0","0","0","4","","2019-05-16 18:26:32","");
INSERT INTO tbl_appointment_master VALUES("595","201905094","201905094","39","New","1","245","OP245","1","Appointment","2019-05-16","18:28:00","15","","1","3","","0","0","0","4","","2019-05-16 18:32:15","2019-05-16 20:03:19");
INSERT INTO tbl_appointment_master VALUES("596","201905095","201905095","39","Old","1","56","OP56","1","Appointment","2019-05-16","19:00:00","5","","2","3","","0","0","0","4","","2019-05-16 19:08:08","2019-05-16 19:29:16");
INSERT INTO tbl_appointment_master VALUES("597","201905096","201905096","39","New","1","246","OP246","1","Walk","2019-05-16","19:39:00","25","","1","3","","0","0","0","4","","2019-05-16 19:41:23","2019-05-16 20:09:27");
INSERT INTO tbl_appointment_master VALUES("598","201905097","201905097","39","Old","1","218","OP218","1","Walk","2019-05-16","20:02:00","15","","2","3","","0","0","0","4","","2019-05-16 20:03:12","2019-05-16 20:09:28");
INSERT INTO tbl_appointment_master VALUES("599","201905098","201905098","39","New","1","247","OP247","1","Appointment","2019-05-17","11:00:00","120","","1","3","","0","0","0","4","","2019-05-17 11:49:05","2019-05-17 16:07:27");
INSERT INTO tbl_appointment_master VALUES("600","201905099","201905099","39","Old","1","170","OP170","1","Appointment","2019-05-17","11:30:00","5","","2","3","","0","0","0","4","","2019-05-17 13:24:31","2019-05-17 13:24:41");
INSERT INTO tbl_appointment_master VALUES("601","201905100","201905100","39","New","1","248","OP248","1","Appointment","2019-05-17","18:00:00","5","","1","3","","0","0","0","4","","2019-05-17 16:22:24","2019-05-17 18:35:29");
INSERT INTO tbl_appointment_master VALUES("602","201905101","201905101","39","New","1","249","OP249","1","Walk","2019-05-17","16:59:00","5","","1","3","","0","0","0","4","","2019-05-17 17:00:13","2019-05-17 17:54:40");
INSERT INTO tbl_appointment_master VALUES("603","201905102","201905102","0","Old","1","249","OP249","1","Appointment","2019-05-18","16:00:00","15","0","0","3","","0","0","0","4","","2019-05-17 17:54:56","2019-05-18 17:29:58");
INSERT INTO tbl_appointment_master VALUES("604","201905103","201905103","39","New","1","250","OP250","1","Walk","2019-05-17","19:01:00","25","","1","3","","0","0","0","4","","2019-05-17 19:04:48","2019-05-17 19:30:45");
INSERT INTO tbl_appointment_master VALUES("605","201905104","201905104","0","Old","1","250","OP250","1","Appointment","2019-05-18","18:30:00","15","0","0","4","","0","0","0","4","","2019-05-17 19:31:14","2019-05-18 19:02:33");
INSERT INTO tbl_appointment_master VALUES("606","201905105","201905105","39","New","1","251","OP251","1","Walk","2019-05-18","12:12:00","5","","1","3","","0","0","0","4","","2019-05-18 12:14:02","2019-05-18 15:42:00");
INSERT INTO tbl_appointment_master VALUES("607","201905106","201905106","39","Old","1","76","OP76","1","Appointment","2019-05-18","12:30:00","30","","2","3","","0","0","0","4","","2019-05-18 12:14:46","2019-05-18 14:50:19");
INSERT INTO tbl_appointment_master VALUES("608","201905107","201905107","39","Old","1","249","OP249","1","Appointment","2019-05-27","17:00:00","30","","2","3","","0","0","0","4","","2019-05-18 17:29:45","2019-05-27 19:06:41");
INSERT INTO tbl_appointment_master VALUES("610","201905109","201905109","39","Old","1","167","OP167","1","Appointment","2019-05-18","19:00:00","5","","2","3","","0","0","0","4","","2019-05-18 18:16:55","2019-05-18 19:05:29");
INSERT INTO tbl_appointment_master VALUES("612","201905110","201905110","39","Old","1","250","OP250","1","Appointment","2019-05-27","18:30:00","45","","2","4","","0","0","0","4","","2019-05-18 19:05:24","2019-05-27 13:44:36");
INSERT INTO tbl_appointment_master VALUES("613","201905111","201905111","16","Old","2","210","OP210","1","Appointment","2019-05-20","14:15:00","20","","2","3","","0","0","0","4","","2019-05-20 11:08:18","2019-05-20 13:33:02");
INSERT INTO tbl_appointment_master VALUES("614","201905112","201905112","16","New","2","252","OP252","1","Appointment","2019-05-20","12:45:00","30","","1","3","","0","0","0","4","","2019-05-20 12:46:24","2019-05-20 13:18:41");
INSERT INTO tbl_appointment_master VALUES("615","201905113","201905113","0","Old","2","210","OP210","1","Appointment","2019-05-21","14:00:00","15","0","0","0","","0","0","0","4","","2019-05-20 13:33:21","");
INSERT INTO tbl_appointment_master VALUES("616","201905114","201905114","39","Old","1","225","OP225","1","Appointment","2019-05-20","14:00:00","60","","1","3","","0","0","0","4","","2019-05-20 14:21:39","2019-05-20 14:42:48");
INSERT INTO tbl_appointment_master VALUES("617","201905115","201905115","0","Old","1","225","OP225","1","Appointment","2019-06-15","11:30:00","15","0","0","4","","0","0","0","4","","2019-05-20 14:44:01","2019-06-15 18:23:07");
INSERT INTO tbl_appointment_master VALUES("619","201905117","201905117","16","Old","2","157","OP157","1","Walk","2019-05-22","12:03:00","30","","2","2","","0","0","0","4","","2019-05-22 12:03:33","2019-05-22 12:03:36");
INSERT INTO tbl_appointment_master VALUES("620","201905118","201905118","39","Old","1","226","OP226","1","Appointment","2019-05-27","14:00:00","60","","2","3","","0","0","0","4","","2019-05-27 10:03:35","2019-05-27 20:04:54");
INSERT INTO tbl_appointment_master VALUES("621","201905119","201905119","16","Old","2","210","OP210","1","Appointment","2019-05-27","13:29:00","30","","2","3","","0","0","0","4","","2019-05-27 11:34:25","2019-05-27 14:47:53");
INSERT INTO tbl_appointment_master VALUES("623","201905120","201905120","39","Old","1","253","OP253","1","Appointment","2019-05-28","13:00:00","60","","1","3","","0","0","0","4","","2019-05-27 11:49:57","2019-05-28 15:09:14");
INSERT INTO tbl_appointment_master VALUES("625","201905121","201905121","16","Old","2","254","OP254","1","Appointment","2019-05-27","12:30:00","25","","1","3","","0","0","0","4","","2019-05-27 12:04:12","2019-05-27 13:40:55");
INSERT INTO tbl_appointment_master VALUES("627","201905122","201905122","39","Old","1","56","OP56","1","Walk","2019-05-27","12:34:00","5","","2","3","","0","0","0","4","","2019-05-27 12:34:30","2019-05-27 13:44:19");
INSERT INTO tbl_appointment_master VALUES("628","201905123","201905123","0","Old","1","250","OP250","1","Appointment","2019-06-01","18:30:00","15","0","0","4","","0","0","0","4","","2019-05-27 13:44:50","2019-06-01 12:03:58");
INSERT INTO tbl_appointment_master VALUES("629","201905124","201905124","39","Old","1","60","OP60","1","Appointment","2019-05-27","18:00:00","30","","2","3","","0","0","0","4","","2019-05-27 16:02:07","2019-05-27 19:06:52");
INSERT INTO tbl_appointment_master VALUES("630","201905125","201905125","39","New","1","255","OP255","1","Walk","2019-05-27","16:15:00","5","","1","3","","0","0","0","4","","2019-05-27 16:17:19","2019-05-27 16:52:39");
INSERT INTO tbl_appointment_master VALUES("632","201905126","201905126","39","Old","1","170","OP170","1","Appointment","2019-05-27","11:00:00","5","","2","3","","0","0","0","4","","2019-05-27 16:53:40","2019-05-27 16:53:45");
INSERT INTO tbl_appointment_master VALUES("633","201905127","201905127","39","Old","1","101","OP101","1","Walk","2019-05-27","17:13:00","5","","2","3","","0","0","0","4","","2019-05-27 17:13:25","2019-05-27 18:53:01");
INSERT INTO tbl_appointment_master VALUES("634","201905128","201905128","39","New","1","256","OP256","1","Walk","2019-05-27","17:14:00","5","","1","3","","0","0","0","4","","2019-05-27 17:15:26","2019-05-27 19:06:45");
INSERT INTO tbl_appointment_master VALUES("635","201905129","201905129","39","Old","1","196","OP196","1","Walk","2019-05-27","18:20:00","15","","2","3","","0","0","0","4","","2019-05-27 18:21:38","2019-05-27 18:35:33");
INSERT INTO tbl_appointment_master VALUES("636","201905130","201905130","39","New","1","257","OP257","1","Appointment","2019-05-27","18:42:00","15","","1","3","","0","0","0","4","","2019-05-27 18:45:38","2019-05-27 19:29:59");
INSERT INTO tbl_appointment_master VALUES("637","201905131","201905131","0","Old","1","257","OP257","1","Appointment","2019-05-30","19:00:00","15","0","0","3","","0","0","0","4","","2019-05-27 19:34:09","2019-05-30 19:32:12");
INSERT INTO tbl_appointment_master VALUES("638","201905132","201905132","16","Old","2","228","OP228","1","Appointment","2019-05-28","12:00:00","60","","1","3","","0","0","0","4","","2019-05-28 11:27:29","2019-05-28 16:30:36");
INSERT INTO tbl_appointment_master VALUES("639","201905133","201905133","16","Old","2","232","OP232","1","Appointment","2019-05-28","12:15:00","20","","2","3","","0","0","0","4","","2019-05-28 11:29:26","2019-05-28 12:02:40");
INSERT INTO tbl_appointment_master VALUES("640","201905134","201905134","0","Old","1","253","OP253","1","Appointment","2019-06-10","13:00:00","15","0","0","3","","0","0","0","4","","2019-05-28 15:09:51","2019-06-10 16:23:05");
INSERT INTO tbl_appointment_master VALUES("641","201905135","201905135","39","Old","1","192","OP192","1","Appointment","2019-05-29","17:00:00","45","","2","4","","0","0","0","4","","2019-05-29 11:20:44","2019-05-29 18:28:56");
INSERT INTO tbl_appointment_master VALUES("642","201905136","201905136","39","Old","1","92","OP92","1","Appointment","2019-05-29","17:15:00","45","","2","4","","0","0","0","4","","2019-05-29 11:21:25","2019-05-29 18:28:59");
INSERT INTO tbl_appointment_master VALUES("643","201905137","201905137","39","New","1","258","OP258","1","Appointment","2019-05-29","18:00:00","5","","1","3","","0","0","0","4","","2019-05-29 12:32:39","2019-05-29 19:33:26");
INSERT INTO tbl_appointment_master VALUES("644","201905138","201905138","39","Old","1","132","OP132","1","Appointment","2019-05-30","18:00:00","30","","2","0","","0","0","0","4","","2019-05-29 17:30:12","");
INSERT INTO tbl_appointment_master VALUES("645","201905139","201905139","16","Old","2","15","OP15","1","Appointment","2019-05-29","17:30:00","5","","2","3","","0","0","0","4","","2019-05-29 17:49:19","2019-05-29 18:07:51");
INSERT INTO tbl_appointment_master VALUES("646","201905140","201905140","39","Old","1","237","OP237","1","Appointment","2019-05-29","18:45:00","10","","2","3","","0","0","0","4","","2019-05-29 18:26:28","2019-05-29 19:33:27");
INSERT INTO tbl_appointment_master VALUES("647","201905141","201905141","0","Old","1","162","OP162","1","Appointment","2019-05-30","17:30:00","15","0","0","3","","0","0","0","4","","2019-05-29 18:30:28","2019-05-30 16:57:36");
INSERT INTO tbl_appointment_master VALUES("648","201905142","201905142","39","Old","1","258","op258","1","Appointment","2019-06-01","09:00:00","120","","2","3","","0","0","0","4","","2019-05-29 19:14:21","2019-06-01 18:42:37");
INSERT INTO tbl_appointment_master VALUES("649","201905143","201905143","39","Old","1","192","OP192","1","Appointment","2019-05-30","11:30:00","60","","1","3","","0","0","0","4","","2019-05-30 11:21:47","2019-05-30 14:05:22");
INSERT INTO tbl_appointment_master VALUES("650","201905144","201905144","39","Old","1","92","OP92","1","Appointment","2019-05-30","11:30:00","60","","2","3","","0","0","0","4","","2019-05-30 11:22:14","2019-05-30 14:05:25");
INSERT INTO tbl_appointment_master VALUES("651","201905145","201905145","39","Old","1","134","OP134","1","Appointment","2019-05-30","18:00:00","30","","2","3","","0","0","0","4","","2019-05-30 11:58:37","2019-05-30 18:54:47");
INSERT INTO tbl_appointment_master VALUES("652","201905146","201905146","16","Old","2","136","OP136","1","Walk","2019-05-30","12:02:00","5","","2","3","","0","0","0","4","","2019-05-30 12:03:00","2019-05-30 14:41:09");
INSERT INTO tbl_appointment_master VALUES("653","201905147","201905147","39","Old","1","226","OP226","1","Appointment","2019-05-30","18:00:00","30","","2","3","","0","0","0","4","","2019-05-30 12:07:32","2019-05-30 18:54:49");
INSERT INTO tbl_appointment_master VALUES("654","201905148","201905148","39","New","1","259","OP259","1","Walk","2019-05-30","13:06:00","45","","1","3","","0","0","0","4","","2019-05-30 13:07:00","2019-05-30 14:57:11");
INSERT INTO tbl_appointment_master VALUES("656","201905149","201905149","16","Old","2","15","OP15","1","Walk","2019-05-30","14:16:00","15","","2","3","","0","0","0","4","","2019-05-30 14:17:05","2019-05-30 14:17:19");
INSERT INTO tbl_appointment_master VALUES("657","201905150","201905150","0","Old","2","136","OP136","1","Appointment","2019-06-28","12:30:00","15","0","0","4","","0","0","0","4","","2019-05-30 14:44:37","2019-06-28 19:09:29");
INSERT INTO tbl_appointment_master VALUES("659","201905152","201905152","0","Old","1","259","OP259","1","Appointment","2019-06-29","11:00:00","15","0","0","0","","0","0","0","4","","2019-05-30 14:59:42","");
INSERT INTO tbl_appointment_master VALUES("660","201905153","201905153","16","New","2","260","OP260","1","Walk","2019-05-31","12:49:00","5","","1","3","","0","0","0","4","","2019-05-31 12:51:22","2019-05-31 14:14:49");
INSERT INTO tbl_appointment_master VALUES("661","201905154","201905154","16","New","2","261","OP261","1","Walk","2019-05-31","12:51:00","5","","1","3","","0","0","0","4","","2019-05-31 12:52:45","2019-05-31 14:07:59");
INSERT INTO tbl_appointment_master VALUES("662","201905155","201905155","16","New","2","262","OP262","1","Walk","2019-05-31","12:52:00","5","","1","3","","0","0","0","4","","2019-05-31 12:54:04","2019-05-31 13:59:50");
INSERT INTO tbl_appointment_master VALUES("663","201905156","201905156","16","New","2","263","OP263","1","Walk","2019-05-31","12:54:00","5","","1","3","","0","0","0","4","","2019-05-31 12:55:44","2019-05-31 13:59:46");
INSERT INTO tbl_appointment_master VALUES("664","201905157","201905157","16","New","2","264","OP264","1","Walk","2019-05-31","12:55:00","5","","1","3","","0","0","0","4","","2019-05-31 12:56:48","2019-05-31 13:59:55");
INSERT INTO tbl_appointment_master VALUES("665","201905158","201905158","16","New","2","265","OP265","1","Walk","2019-05-31","12:56:00","5","","1","3","","0","0","0","4","","2019-05-31 12:58:12","2019-05-31 14:07:56");
INSERT INTO tbl_appointment_master VALUES("666","201905159","201905159","39","Old","1","81","OP81","1","Appointment","2019-05-31","17:00:00","30","","2","3","","0","0","0","4","","2019-05-31 16:11:06","2019-05-31 17:40:30");
INSERT INTO tbl_appointment_master VALUES("667","201906001","201906001","39","New","1","266","OP266","1","Appointment","2019-06-01","17:15:00","60","","1","3","","0","0","0","4","","2019-06-01 17:48:30","2019-06-01 18:47:43");
INSERT INTO tbl_appointment_master VALUES("668","201906002","201906002","39","Old","1","247","OP247","1","Walk","2019-06-01","17:57:00","5","","2","3","","0","0","0","4","","2019-06-01 17:58:27","2019-06-01 19:14:34");
INSERT INTO tbl_appointment_master VALUES("669","201906003","201906003","39","New","1","267","OP267","1","Walk","2019-06-01","18:36:00","5","","2","3","","0","0","0","4","","2019-06-01 18:38:50","2019-06-01 18:43:45");
INSERT INTO tbl_appointment_master VALUES("670","201906004","201906004","0","Old","1","266","OP266","1","Appointment","2019-06-06","19:00:00","15","0","0","3","","0","0","0","4","","2019-06-01 18:48:12","2019-06-06 19:25:25");
INSERT INTO tbl_appointment_master VALUES("671","201906005","201906005","39","Old","1","170","OP170","1","Appointment","2019-06-03","11:26:00","5","","2","3","","0","0","0","4","","2019-06-03 11:31:32","2019-06-03 12:39:26");
INSERT INTO tbl_appointment_master VALUES("672","201906006","201906006","16","New","2","268","OP268","1","Walk","2019-06-03","12:57:00","5","","1","3","","0","0","0","4","","2019-06-03 13:08:37","2019-06-03 13:51:44");
INSERT INTO tbl_appointment_master VALUES("673","201906007","201906007","16","New","2","269","OP269","1","Walk","2019-06-03","13:08:00","5","","1","3","","0","0","0","4","","2019-06-03 13:09:54","2019-06-03 13:51:46");
INSERT INTO tbl_appointment_master VALUES("674","201906008","201906008","39","New","1","270","OP270","1","Walk","2019-06-03","17:09:00","5","","1","3","","0","0","0","4","","2019-06-03 17:10:43","2019-06-03 17:32:33");
INSERT INTO tbl_appointment_master VALUES("675","201906009","201906009","39","Old","1","249","OP249","1","Appointment","2019-06-05","12:00:00","120","","2","3","","0","0","0","4","","2019-06-03 18:13:23","2019-06-05 14:29:31");
INSERT INTO tbl_appointment_master VALUES("676","201906010","201906010","39","Old","1","258","OP258","1","Walk","2019-06-03","18:22:00","5","","2","3","","0","0","0","4","","2019-06-03 18:22:48","2019-06-03 19:24:08");
INSERT INTO tbl_appointment_master VALUES("677","201906011","201906011","39","New","1","271","OP271","1","Walk","2019-06-03","18:46:00","5","","1","3","","0","0","0","4","","2019-06-03 18:47:27","2019-06-03 20:07:41");
INSERT INTO tbl_appointment_master VALUES("678","201906012","201906012","39","Old","1","56","OP56","1","Walk","2019-06-03","18:51:00","5","","2","3","","0","0","0","4","","2019-06-03 18:51:51","2019-06-03 20:07:43");
INSERT INTO tbl_appointment_master VALUES("679","201906013","201906013","39","New","1","272","OP272","1","Walk","2019-06-04","09:49:00","5","","1","3","","0","0","0","1","","2019-06-04 10:02:38","2019-06-04 19:39:42");
INSERT INTO tbl_appointment_master VALUES("680","201906014","201906014","39","New","1","273","OP273","1","Appointment","2019-06-04","11:00:00","120","","1","3","","0","0","0","4","","2019-06-04 11:04:17","2019-06-04 19:39:45");
INSERT INTO tbl_appointment_master VALUES("681","201906015","201906015","39","New","1","274","OP274","1","Walk","2019-06-04","11:15:00","15","","1","3","","0","0","0","4","","2019-06-04 11:18:11","2019-06-04 11:41:44");
INSERT INTO tbl_appointment_master VALUES("682","201906016","201906016","39","New","1","275","OP275","1","Walk","2019-06-04","12:11:00","15","","1","3","","0","0","0","4","","2019-06-04 12:15:03","2019-06-04 13:51:33");
INSERT INTO tbl_appointment_master VALUES("683","201906017","201906017","39","Old","1","218","OP218","1","Walk","2019-06-04","16:29:00","15","","2","3","","0","0","0","4","","2019-06-04 16:29:56","2019-06-04 17:06:47");
INSERT INTO tbl_appointment_master VALUES("684","201906018","201906018","39","Old","1","164","OP164","1","Appointment","2019-06-05","10:00:00","20","","2","3","","0","0","0","4","","2019-06-04 17:08:55","2019-06-05 11:51:13");
INSERT INTO tbl_appointment_master VALUES("685","201906019","201906019","39","Old","1","226","OP226","1","Walk","2019-06-04","18:02:00","25","","2","3","","0","0","0","4","","2019-06-04 18:02:54","2019-06-04 19:39:49");
INSERT INTO tbl_appointment_master VALUES("686","201906020","201906020","39","Old","1","250","OP250","1","Appointment","2019-06-05","18:00:00","30","","2","3","","0","0","0","4","","2019-06-04 18:17:08","2019-06-05 19:30:40");
INSERT INTO tbl_appointment_master VALUES("687","201906021","201906021","39","Old","1","196","OP196","1","Walk","2019-06-05","11:13:00","60","","2","3","","0","0","0","4","","2019-06-05 11:14:14","2019-06-05 14:26:15");
INSERT INTO tbl_appointment_master VALUES("688","201906022","201906022","39","Old","1","198","OP198","1","Appointment","2019-06-05","12:00:00","30","","2","3","","0","0","0","4","","2019-06-05 11:15:22","2019-06-05 12:44:29");
INSERT INTO tbl_appointment_master VALUES("689","201906023","201906023","39","New","1","276","OP276","1","Appointment","2019-06-05","07:45:00","120","","1","3","","0","0","0","4","","2019-06-05 11:18:02","2019-06-05 15:20:15");
INSERT INTO tbl_appointment_master VALUES("690","201906024","201906024","39","Old","1","147","OP147","1","Appointment","2019-06-05","15:00:00","30","","2","3","","0","0","0","4","","2019-06-05 11:26:21","2019-06-05 17:06:54");
INSERT INTO tbl_appointment_master VALUES("691","201906025","201906025","39","New","1","277","OP277","1","Walk","2019-06-05","13:14:00","5","","1","3","","0","0","0","4","","2019-06-05 13:15:32","2019-06-05 13:37:23");
INSERT INTO tbl_appointment_master VALUES("692","201906026","201906026","0","Old","1","196","OP196","1","Appointment","2019-06-15","18:30:00","15","0","0","3","","0","0","0","4","","2019-06-05 14:26:29","2019-06-15 18:22:31");
INSERT INTO tbl_appointment_master VALUES("693","201906027","201906027","39","Old","1","221","OP221","1","Appointment","2019-06-06","17:45:00","60","","2","3","","0","0","0","4","","2019-06-06 11:12:55","2019-06-06 18:03:01");
INSERT INTO tbl_appointment_master VALUES("694","201906028","201906028","39","Old","1","272","op272","1","Appointment","2019-06-06","17:00:00","30","","2","3","","0","0","0","4","","2019-06-06 11:39:49","2019-06-06 18:22:28");
INSERT INTO tbl_appointment_master VALUES("695","201906029","201906029","39","Old","1","273","OP273","1","Appointment","2019-06-06","17:30:00","30","","2","3","","0","0","0","4","","2019-06-06 11:40:23","2019-06-06 16:37:09");
INSERT INTO tbl_appointment_master VALUES("696","201906030","201906030","39","New","1","278","OP278","1","Walk","2019-06-06","16:43:00","5","","2","3","","0","0","0","4","","2019-06-06 16:45:01","2019-06-06 16:53:49");
INSERT INTO tbl_appointment_master VALUES("698","201906032","201906032","39","Old","1","132","OP132","1","Appointment","2019-06-06","18:09:00","45","","2","3","","0","0","0","4","","2019-06-06 18:11:09","2019-06-06 20:04:20");
INSERT INTO tbl_appointment_master VALUES("699","201906033","201906033","39","Old","1","56","OP56","1","Walk","2019-06-06","18:44:00","5","","2","3","","0","0","0","4","","2019-06-06 18:44:39","2019-06-06 19:53:28");
INSERT INTO tbl_appointment_master VALUES("700","201906034","201906034","39","New","1","279","OP279","1","Appointment","2019-06-06","19:20:00","30","","1","3","","0","0","0","4","","2019-06-06 19:20:04","2019-06-06 20:04:26");
INSERT INTO tbl_appointment_master VALUES("701","201906035","201906035","0","Old","1","266","OP266","1","Appointment","2019-06-08","20:00:00","15","0","0","4","","0","0","0","4","","2019-06-06 19:25:44","2019-06-08 17:27:45");
INSERT INTO tbl_appointment_master VALUES("702","201906036","201906036","39","New","1","280","OP280","1","Walk","2019-06-07","12:16:00","5","","1","3","","0","0","0","4","","2019-06-07 12:17:55","2019-06-07 13:04:33");
INSERT INTO tbl_appointment_master VALUES("703","201906037","201906037","39","Old","1","97","OP97","1","Appointment","2019-06-07","18:30:00","5","","2","0","","0","0","0","4","","2019-06-07 13:13:45","");
INSERT INTO tbl_appointment_master VALUES("704","201906038","201906038","39","Old","1","251","OP251","1","Walk","2019-06-07","16:01:00","5","","2","3","","0","0","0","4","","2019-06-07 16:03:04","2019-06-07 16:30:26");
INSERT INTO tbl_appointment_master VALUES("705","201906039","201906039","39","New","1","281","OP281","1","Appointment","2019-06-18","18:00:00","5","","1","0","","0","0","0","4","","2019-06-07 16:38:45","");
INSERT INTO tbl_appointment_master VALUES("706","201906040","201906040","39","Old","1","226","OP226","1","Walk","2019-06-07","18:34:00","5","","2","3","","0","0","0","4","","2019-06-07 18:35:09","2019-06-07 18:42:51");
INSERT INTO tbl_appointment_master VALUES("707","201906041","201906041","0","Old","1","226","OP226","1","Appointment","2019-06-14","18:00:00","15","0","0","3","","0","0","0","4","","2019-06-07 18:43:02","2019-06-14 18:50:16");
INSERT INTO tbl_appointment_master VALUES("709","201906043","201906043","0","Old","1","196","OP196","1","Appointment","2019-06-08","10:30:00","15","0","0","3","","0","0","0","4","","2019-06-07 19:58:05","2019-06-08 11:09:14");
INSERT INTO tbl_appointment_master VALUES("710","201906044","201906044","39","Old","1","276","OP276","1","Appointment","2019-06-08","10:20:00","15","","2","3","","0","0","0","4","","2019-06-08 10:28:45","2019-06-08 11:09:12");
INSERT INTO tbl_appointment_master VALUES("712","201906045","201906045","39","Old","1","282","OP282","1","Appointment","2019-06-08","10:55:00","15","","1","3","","0","0","0","4","","2019-06-08 10:54:00","2019-06-08 11:13:53");
INSERT INTO tbl_appointment_master VALUES("713","201906046","201906046","39","Old","1","97","OP97","1","Appointment","2019-06-08","18:30:00","5","","2","4","","0","0","0","4","","2019-06-08 11:16:23","2019-06-08 16:50:59");
INSERT INTO tbl_appointment_master VALUES("714","201906047","201906047","39","Old","1","258","OP258","1","Appointment","2019-06-09","11:30:00","5","","2","0","","0","0","0","4","","2019-06-08 17:28:41","");
INSERT INTO tbl_appointment_master VALUES("715","201906048","201906048","39","New","1","283","OP283","1","Walk","2019-06-10","16:26:00","5","","1","3","","0","0","0","4","","2019-06-10 16:28:03","2019-06-10 16:45:31");
INSERT INTO tbl_appointment_master VALUES("716","201906049","201906049","16","Old","2","76","OP76","1","Appointment","2019-06-10","18:00:00","5","","2","3","6TH SESSION OD TCA PEEL","0","0","0","4","","2019-06-10 16:52:05","2019-06-10 20:39:38");
INSERT INTO tbl_appointment_master VALUES("717","201906050","201906050","39","Old","1","276","OP276","1","Appointment","2019-06-10","17:30:00","5","","2","3","FOLLO W UP","0","0","0","4","","2019-06-10 17:16:13","2019-06-10 19:35:08");
INSERT INTO tbl_appointment_master VALUES("718","201906051","201906051","39","New","1","284","OP284","1","Walk","2019-06-10","17:33:00","5","","1","3","FOR LASER HAIR REMOVAL FULL BACK+BUTT 6 SESSION-13440/-","0","0","0","4","","2019-06-10 17:34:45","2019-06-10 19:35:14");
INSERT INTO tbl_appointment_master VALUES("719","201906052","201906052","39","Old","1","112","OP112","1","Walk","2019-06-10","17:42:00","5","","2","3","","0","0","0","4","","2019-06-10 17:43:20","2019-06-10 17:52:30");
INSERT INTO tbl_appointment_master VALUES("720","201906053","201906053","39","Old","1","218","OP218","1","Walk","2019-06-10","19:00:00","30","","2","3","","0","0","0","4","","2019-06-10 19:01:09","2019-06-10 20:06:44");
INSERT INTO tbl_appointment_master VALUES("721","201906054","201906054","39","New","1","285","OP285","1","Walk","2019-06-10","19:15:00","5","","1","4","","0","0","0","4","","2019-06-10 19:36:21","2019-06-10 20:37:16");
INSERT INTO tbl_appointment_master VALUES("722","201906055","201906055","39","New","1","286","OP286","1","Walk","2019-06-10","18:00:00","15","","1","3","","0","0","0","4","","2019-06-10 20:18:03","2019-06-10 20:33:46");
INSERT INTO tbl_appointment_master VALUES("723","201906056","201906056","39","New","1","287","OP287","1","Appointment","2019-06-13","18:30:00","30","","1","4","APPOINTMENT DONE BY CHIRAG FOR SKIN & NOSE JOB MEET TO DR MITHUN SIR","0","0","0","4","","2019-06-11 10:56:52","2019-06-13 20:06:48");
INSERT INTO tbl_appointment_master VALUES("724","201906057","201906057","39","Old","1","170","OP170","1","Appointment","2019-06-11","17:30:00","5","","2","3","","0","0","0","4","","2019-06-11 15:11:47","2019-06-11 19:00:44");
INSERT INTO tbl_appointment_master VALUES("725","201906058","201906058","39","Old","1","266","OP266","1","Appointment","2019-06-11","18:30:00","5","","1","3","3RD INJECTION","0","0","0","4","","2019-06-11 15:56:05","2019-06-11 19:12:26");
INSERT INTO tbl_appointment_master VALUES("726","201906059","201906059","39","Old","1","248","OP248","1","Walk","2019-06-11","18:15:00","5","","2","3","","0","0","0","4","","2019-06-11 18:15:21","2019-06-11 18:48:58");
INSERT INTO tbl_appointment_master VALUES("727","201906060","201906060","39","New","1","288","OP288","1","Walk","2019-06-11","18:24:00","5","","1","3","","0","0","0","4","","2019-06-11 18:25:25","2019-06-11 18:53:09");
INSERT INTO tbl_appointment_master VALUES("728","201906061","201906061","39","Old","1","60","OP60","1","Walk","2019-06-11","18:42:00","5","","2","3","","0","0","0","4","","2019-06-11 18:42:52","2019-06-11 19:42:12");
INSERT INTO tbl_appointment_master VALUES("729","201906062","201906062","39","New","1","289","OP289","1","Appointment","2019-06-11","18:30:00","5","","1","3","","0","0","0","4","","2019-06-11 18:44:01","2019-06-11 19:00:56");
INSERT INTO tbl_appointment_master VALUES("730","201906063","201906063","39","Old","1","248","OP248","1","Appointment","2019-07-09","18:00:00","15","0","0","4","","0","0","0","4","","2019-06-11 18:49:40","2019-07-09 18:50:55");
INSERT INTO tbl_appointment_master VALUES("731","201906064","201906064","39","Old","1","272","OP272","1","Walk","2019-06-11","19:03:00","5","","2","3","","0","0","0","4","","2019-06-11 19:03:55","2019-06-11 19:30:19");
INSERT INTO tbl_appointment_master VALUES("733","201906066","201906066","39","Old","1","60","OP60","1","Appointment","2019-06-27","18:00:00","15","0","0","3","","0","0","0","4","","2019-06-11 19:42:59","2019-06-27 18:32:34");
INSERT INTO tbl_appointment_master VALUES("734","201906067","201906067","39","Old","1","236","OP236","1","Appointment","2019-06-12","15:30:00","15","0","0","3","","0","0","0","4","","2019-06-11 19:54:52","2019-06-12 16:58:12");
INSERT INTO tbl_appointment_master VALUES("735","201906068","201906068","16","Old","2","290","OP290","1","Appointment","2019-06-12","13:30:00","30","","1","3","","0","0","0","4","","2019-06-12 11:23:06","2019-06-12 14:13:55");
INSERT INTO tbl_appointment_master VALUES("737","201906069","201906069","39","Old","1","123","OP123","1","Appointment","2019-06-12","16:00:00","60","","2","3","2ND SESSION OF LASER HAIR REMOVAL FOR BACK+BUTT","0","0","0","4","","2019-06-12 12:08:09","2019-06-12 16:56:29");
INSERT INTO tbl_appointment_master VALUES("738","201906070","201906070","39","Old","1","234","OP234","1","Appointment","2019-06-12","18:00:00","60","","2","3","2ND SESSION OF B.RESHAPING +NECK+P.BODY PART LHR","0","0","0","4","","2019-06-12 17:16:25","2019-06-12 20:14:55");
INSERT INTO tbl_appointment_master VALUES("740","201906071","201906071","39","Old","1","56","OP56","1","Appointment","2019-06-12","18:00:00","5","","2","3","","0","0","0","4","","2019-06-12 17:20:50","2019-06-12 20:14:53");
INSERT INTO tbl_appointment_master VALUES("741","201906072","201906072","39","New","1","291","OP291","1","Walk","2019-06-12","19:25:00","15","","1","3","","0","0","0","4","","2019-06-12 19:29:25","2019-06-12 20:27:48");
INSERT INTO tbl_appointment_master VALUES("742","201906073","201906073","39","New","1","292","OP292","1","Walk","2019-06-13","12:39:00","5","","1","3","","0","0","0","4","","2019-06-13 12:40:26","2019-06-13 12:53:07");
INSERT INTO tbl_appointment_master VALUES("743","201906074","201906074","39","Old","1","97","OP97","1","Appointment","2019-06-13","18:30:00","5","","2","4","","0","0","0","4","","2019-06-13 15:33:07","2019-06-13 20:06:49");
INSERT INTO tbl_appointment_master VALUES("744","201906075","201906075","39","Old","1","274","op274","1","Walk","2019-06-13","17:38:00","5","","1","3","","0","0","0","1","","2019-06-13 17:39:13","2019-06-13 20:06:35");
INSERT INTO tbl_appointment_master VALUES("745","201906076","201906076","39","Old","1","271","OP271","1","Walk","2019-06-13","18:06:00","30","","1","3","","0","0","0","4","","2019-06-13 18:07:12","2019-06-13 20:06:34");
INSERT INTO tbl_appointment_master VALUES("746","201906077","201906077","39","Old","1","8","OP8","1","Walk","2019-06-13","18:19:00","30","","2","3","","0","0","0","4","","2019-06-13 18:20:29","2019-06-13 19:27:00");
INSERT INTO tbl_appointment_master VALUES("747","201906078","201906078","39","New","1","293","OP293","1","Appointment","2019-06-13","19:15:00","15","","1","3","","0","0","0","4","","2019-06-13 18:53:14","2019-06-13 19:26:50");
INSERT INTO tbl_appointment_master VALUES("748","201906079","201906079","39","New","1","294","OP294","1","Walk","2019-06-13","19:01:00","45","","1","3","","0","0","0","4","","2019-06-13 19:03:51","2019-06-13 19:26:52");
INSERT INTO tbl_appointment_master VALUES("749","201906080","201906080","39","New","1","295","OP295","1","Walk","2019-06-13","19:27:00","30","","1","3","","0","0","0","4","","2019-06-13 19:31:29","2019-06-13 20:06:25");
INSERT INTO tbl_appointment_master VALUES("750","201906081","201906081","39","Old","1","287","OP287","1","Appointment","2019-06-14","18:30:00","60","","1","3","","0","0","0","4","","2019-06-14 11:37:28","2019-06-14 18:50:13");
INSERT INTO tbl_appointment_master VALUES("751","201906082","201906082","39","New","1","296","OP296","1","Appointment","2019-06-14","11:45:00","45","","1","3","","0","0","0","4","","2019-06-14 11:45:20","2019-06-14 14:54:29");
INSERT INTO tbl_appointment_master VALUES("752","201906083","201906083","39","New","1","297","OP297","1","Appointment","2019-06-14","11:50:00","30","","1","3","","0","0","0","4","","2019-06-14 11:51:00","2019-06-14 14:54:31");
INSERT INTO tbl_appointment_master VALUES("753","201906084","201906084","39","New","1","298","OP298","1","Walk","2019-06-14","11:53:00","30","","1","3","","0","0","0","4","","2019-06-14 11:54:49","2019-06-14 14:54:34");
INSERT INTO tbl_appointment_master VALUES("755","201906085","201906085","39","Old","1","299","OP299","1","Appointment","2019-06-14","14:00:00","30","","1","3","","0","0","0","4","","2019-06-14 13:47:41","2019-06-14 14:54:36");
INSERT INTO tbl_appointment_master VALUES("756","201906086","201906086","39","New","1","300","OP300","1","Appointment","2019-06-14","18:45:00","30","","1","3","THIS CLIENT REFER DR MRUNAL PANCHAL SIR","0","0","0","4","","2019-06-14 16:25:33","2019-06-14 20:05:44");
INSERT INTO tbl_appointment_master VALUES("757","201906087","201906087","39","Old","1","266","OP266","1","Walk","2019-06-14","18:43:00","30","","2","3","","0","0","0","4","","2019-06-14 18:43:22","2019-06-14 19:05:53");
INSERT INTO tbl_appointment_master VALUES("758","201906088","201906088","39","Old","1","205","OP205","1","Walk","2019-06-14","19:11:00","5","","2","3","","0","0","0","4","","2019-06-14 19:12:13","2019-06-14 20:05:39");
INSERT INTO tbl_appointment_master VALUES("759","201906089","201906089","39","New","1","301","OP301","1","Walk","2019-06-14","19:16:00","5","","1","3","","0","0","0","4","","2019-06-14 19:17:49","2019-06-14 20:30:42");
INSERT INTO tbl_appointment_master VALUES("760","201906090","201906090","39","New","1","302","OP302","1","Appointment","2019-06-14","19:50:00","30","","1","3","","0","0","0","4","","2019-06-14 19:50:43","2019-06-14 20:34:53");
INSERT INTO tbl_appointment_master VALUES("761","201906091","201906091","39","Old","1","286","OP286","1","Walk","2019-06-15","07:56:00","5","","1","2","","0","0","0","1","","2019-06-15 07:57:12","2019-06-15 12:34:24");
INSERT INTO tbl_appointment_master VALUES("762","201906092","201906092","39","Old","1","122","OP122","1","Walk","2019-06-15","18:52:00","30","","2","2","","0","0","0","4","","2019-06-15 18:53:03","2019-06-15 18:53:07");
INSERT INTO tbl_appointment_master VALUES("763","201906093","201906093","39","Old","1","301","OP301","1","Walk","2019-06-15","18:53:00","30","","2","3","","0","0","0","4","","2019-06-15 18:53:39","2019-06-15 18:53:45");
INSERT INTO tbl_appointment_master VALUES("764","201906094","201906094","39","Old","1","27","OP27","1","Walk","2019-06-15","18:56:00","30","","1","2","","0","0","0","4","","2019-06-15 18:56:27","2019-06-15 18:56:30");
INSERT INTO tbl_appointment_master VALUES("765","201906095","201906095","39","Old","1","170","OP170","1","Appointment","2019-06-17","11:00:00","15","","2","3","","0","0","0","4","","2019-06-17 10:52:00","2019-06-17 11:19:37");
INSERT INTO tbl_appointment_master VALUES("766","201906096","201906096","39","Old","1","295","OP295","1","Appointment","2019-06-18","18:00:00","5","","2","0","","0","0","0","4","","2019-06-17 18:35:14","");
INSERT INTO tbl_appointment_master VALUES("767","201906097","201906097","16","New","2","303","OP303","1","Walk","2019-06-18","12:38:00","5","","1","3","","0","0","0","4","","2019-06-18 12:39:08","2019-06-18 14:08:31");
INSERT INTO tbl_appointment_master VALUES("768","201906098","201906098","16","New","2","304","OP304","1","Walk","2019-06-18","12:39:00","5","","1","3","","0","0","0","4","","2019-06-18 12:40:10","2019-06-18 14:08:32");
INSERT INTO tbl_appointment_master VALUES("769","201906099","201906099","39","Old","1","171","OP171","1","Appointment","2019-06-18","17:30:00","60","","2","3","3RD SESSION OF BACK AND BUTT LHR","0","0","0","4","","2019-06-18 15:15:46","2019-06-18 18:24:34");
INSERT INTO tbl_appointment_master VALUES("770","201906100","201906100","39","New","1","305","OP305","1","Walk","2019-06-18","17:33:00","15","","1","3","","0","0","0","4","","2019-06-18 17:35:58","2019-06-18 18:24:32");
INSERT INTO tbl_appointment_master VALUES("771","201906101","201906101","39","New","1","306","OP306","1","Walk","2019-06-18","17:37:00","30","","1","3","","0","0","0","4","","2019-06-18 17:40:48","2019-06-18 18:24:37");
INSERT INTO tbl_appointment_master VALUES("772","201906102","201906102","39","Old","1","266","OP266","1","Walk","2019-06-18","18:19:00","5","","2","3","","0","0","0","4","","2019-06-18 18:19:29","2019-06-18 18:24:26");
INSERT INTO tbl_appointment_master VALUES("773","201906103","201906103","39","Old","1","79","OP79","1","Walk","2019-06-18","18:40:00","30","","2","3","","0","0","0","4","","2019-06-18 18:42:19","2019-06-18 19:34:09");
INSERT INTO tbl_appointment_master VALUES("774","201906104","201906104","16","New","2","307","OP307","1","Appointment","2019-06-19","13:00:00","30","","1","3","","0","0","0","4","","2019-06-18 19:26:58","2019-06-19 13:39:17");
INSERT INTO tbl_appointment_master VALUES("775","201906105","201906105","39","New","1","308","OP308","1","Walk","2019-06-19","11:22:00","30","","1","3","COME FOR ONLY DRESSING & MEET TO DR MITHUN ","0","0","0","4","","2019-06-19 11:25:45","2019-06-19 17:31:47");
INSERT INTO tbl_appointment_master VALUES("776","201906106","201906106","39","New","1","309","OP309","1","Walk","2019-06-19","15:48:00","5","","2","3","","0","0","0","4","","2019-06-19 15:51:29","2019-06-19 16:30:16");
INSERT INTO tbl_appointment_master VALUES("777","201906107","201906107","39","Old","1","309","OP309","1","Appointment","2019-06-22","09:30:00","15","0","0","3","","0","0","0","4","","2019-06-19 16:30:47","2019-06-22 15:56:41");
INSERT INTO tbl_appointment_master VALUES("778","201906108","201906108","39","Old","1","74","OP74","1","Walk","2019-06-19","16:34:00","5","","2","3","","0","0","0","4","","2019-06-19 16:34:32","2019-06-19 16:43:40");
INSERT INTO tbl_appointment_master VALUES("780","201906110","201906110","39","Old","1","247","OP247","1","Walk","2019-06-19","17:20:00","5","","2","3","","0","0","0","4","","2019-06-19 17:20:53","2019-06-19 17:48:11");
INSERT INTO tbl_appointment_master VALUES("781","201906111","201906111","39","New","1","310","OP310","1","Walk","2019-06-19","19:00:00","20","","1","3","","0","0","0","4","","2019-06-19 19:11:22","2019-06-19 19:35:48");
INSERT INTO tbl_appointment_master VALUES("782","201906112","201906112","39","Old","1","310","OP310","1","Appointment","2019-07-03","18:00:00","15","0","0","0","","0","0","0","4","","2019-06-19 19:36:16","");
INSERT INTO tbl_appointment_master VALUES("783","201906113","201906113","39","Old","1","215","OP215","1","Appointment","2019-06-20","16:30:00","15","0","2","3","","0","0","0","4","","2019-06-20 12:01:21","2019-06-20 19:10:22");
INSERT INTO tbl_appointment_master VALUES("784","201906114","201906114","39","Old","1","233","OP233","1","Appointment","2019-06-20","17:30:00","30","","2","3","","0","0","0","4","","2019-06-20 12:06:00","2019-06-20 19:07:52");
INSERT INTO tbl_appointment_master VALUES("785","201906115","201906115","39","New","1","311","OP311","1","Walk","2019-06-20","12:57:00","30","","1","3","","0","0","0","4","","2019-06-20 12:59:54","2019-06-20 13:46:58");
INSERT INTO tbl_appointment_master VALUES("789","201906117","201906117","16","Old","2","81","OP81","1","Appointment","2019-06-21","14:00:00","30","","2","3","","0","0","0","4","","2019-06-20 13:46:15","2019-06-21 15:30:33");
INSERT INTO tbl_appointment_master VALUES("790","201906118","201906118","39","Old","1","27","OP27","1","Walk","2019-06-20","16:22:00","30","","2","3","","0","0","0","4","","2019-06-20 16:22:55","2019-06-20 18:07:35");
INSERT INTO tbl_appointment_master VALUES("791","201906119","201906119","39","Old","1","274","OP274","1","Appointment","2019-06-20","16:30:00","15","","2","3","","0","0","0","4","","2019-06-20 16:23:24","2019-06-20 18:10:19");
INSERT INTO tbl_appointment_master VALUES("792","201906120","201906120","39","New","1","312","OP312","1","Walk","2019-06-20","17:01:00","5","","1","3","","0","0","0","4","","2019-06-20 17:03:34","2019-06-20 18:15:32");
INSERT INTO tbl_appointment_master VALUES("793","201906121","201906121","39","New","1","313","OP313","1","Walk","2019-06-20","18:01:00","30","","1","3","","0","0","0","4","","2019-06-20 18:03:59","2019-06-20 19:08:08");
INSERT INTO tbl_appointment_master VALUES("794","201906122","201906122","39","New","1","314","OP314","1","Appointment","2019-06-20","19:15:00","30","","1","3","","0","0","0","4","","2019-06-20 19:07:34","2019-06-20 19:25:39");
INSERT INTO tbl_appointment_master VALUES("795","201906123","201906123","39","Old","1","295","OP295","1","Walk","2019-06-20","19:06:00","15","","2","3","","0","0","0","4","","2019-06-20 19:07:45","2019-06-20 19:17:31");
INSERT INTO tbl_appointment_master VALUES("796","201906124","201906124","39","Old","1","280","OP280","1","Walk","2019-06-21","10:44:00","5","","1","3","","0","0","0","1","","2019-06-21 11:07:07","2019-06-21 18:00:06");
INSERT INTO tbl_appointment_master VALUES("800","201906127","201906127","16","Old","2","315","op315","1","Walk","2019-06-21","13:34:00","5","","1","3","","0","0","0","4","","2019-06-21 13:34:33","2019-06-21 14:20:36");
INSERT INTO tbl_appointment_master VALUES("801","201906128","201906128","16","New","2","316","OP316","1","Walk","2019-06-21","14:01:00","5","","1","3","","0","0","0","4","","2019-06-21 14:02:19","2019-06-21 15:30:34");
INSERT INTO tbl_appointment_master VALUES("802","201906129","201906129","16","New","2","317","OP317","1","Walk","2019-06-21","14:02:00","5","","1","3","","0","0","0","4","","2019-06-21 14:02:53","2019-06-21 15:30:36");
INSERT INTO tbl_appointment_master VALUES("803","201906130","201906130","16","New","2","318","OP318","1","Walk","2019-06-21","14:02:00","5","","1","3","","0","0","0","4","","2019-06-21 14:03:35","2019-06-21 15:30:38");
INSERT INTO tbl_appointment_master VALUES("804","201906131","201906131","16","New","2","319","OP319","1","Walk","2019-06-21","14:03:00","5","","1","3","","0","0","0","4","","2019-06-21 14:04:11","2019-06-21 15:30:40");
INSERT INTO tbl_appointment_master VALUES("805","201906132","201906132","16","New","2","320","OP320","1","Walk","2019-06-21","14:16:00","5","","1","3","","0","0","0","4","","2019-06-21 14:17:31","2019-06-21 15:30:42");
INSERT INTO tbl_appointment_master VALUES("806","201906133","201906133","16","New","2","321","OP321","1","Walk","2019-06-21","14:17:00","5","","1","3","","0","0","0","4","","2019-06-21 14:18:30","2019-06-21 15:35:36");
INSERT INTO tbl_appointment_master VALUES("807","201906134","201906134","16","New","2","322","OP322","1","Walk","2019-06-21","14:18:00","5","","1","3","","0","0","0","4","","2019-06-21 14:19:13","2019-06-21 15:35:38");
INSERT INTO tbl_appointment_master VALUES("808","201906135","201906135","16","New","2","323","OP323","1","Walk","2019-06-21","14:19:00","5","","1","3","","0","0","0","4","","2019-06-21 14:20:27","2019-06-21 15:35:40");
INSERT INTO tbl_appointment_master VALUES("809","201906136","201906136","16","Old","2","290","OP290","1","Appointment","2019-06-24","14:00:00","15","0","0","0","","0","0","0","4","","2019-06-21 14:28:24","");
INSERT INTO tbl_appointment_master VALUES("810","201906137","201906137","39","Old","1","191","OP191","1","Appointment","2019-06-22","16:00:00","30","","2","3","","0","0","0","4","","2019-06-22 12:41:51","2019-06-22 15:56:44");
INSERT INTO tbl_appointment_master VALUES("812","201906139","201906139","39","Old","1","276","OP276","1","Walk","2019-06-22","16:04:00","5","","2","3","","0","0","0","4","","2019-06-22 16:05:06","2019-06-22 16:05:11");
INSERT INTO tbl_appointment_master VALUES("813","201906140","201906140","39","New","1","325","OP325","1","Walk","2019-06-22","17:00:00","5","","1","3","","0","0","0","4","","2019-06-22 17:01:47","2019-06-22 18:16:59");
INSERT INTO tbl_appointment_master VALUES("814","201906141","201906141","39","Old","1","259","OP259","1","Appointment","2019-06-22","17:02:00","5","","2","3","","0","0","0","4","","2019-06-22 17:03:09","2019-06-22 17:52:02");
INSERT INTO tbl_appointment_master VALUES("815","201906142","201906142","39","Old","1","324","OP324","1","Walk","2019-06-22","17:03:00","5","","1","3","","0","0","0","4","","2019-06-22 17:03:32","2019-06-22 17:28:03");
INSERT INTO tbl_appointment_master VALUES("816","201906143","201906143","39","Old","1","284","OP284","1","Walk","2019-06-22","17:40:00","5","","2","3","","0","0","0","4","","2019-06-22 17:40:53","2019-06-22 17:43:12");
INSERT INTO tbl_appointment_master VALUES("817","201906144","201906144","39","Old","1","284","OP284","1","Appointment","2019-06-25","17:30:00","120","","2","3","UPPER LEGS 6 SESSION-6600/- AND PRIVET BODY PART 6 SESSION-8100/-","0","0","0","4","","2019-06-22 17:44:17","2019-06-25 20:39:26");
INSERT INTO tbl_appointment_master VALUES("818","201906145","201906145","39","Old","1","325","OP325","1","Appointment","2019-07-13","17:00:00","15","0","0","0","","0","0","0","4","","2019-06-22 18:17:51","");
INSERT INTO tbl_appointment_master VALUES("820","201906146","201906146","39","Old","1","280","OP280","1","Appointment","2019-06-24","17:15:00","30","","2","3","","0","0","0","4","","2019-06-24 11:12:40","2019-06-24 18:07:26");
INSERT INTO tbl_appointment_master VALUES("821","201906147","201906147","16","Old","2","210","OP210","1","Appointment","2019-06-24","13:30:00","30","","2","3","","0","0","0","4","","2019-06-24 11:21:39","2019-06-24 15:14:39");
INSERT INTO tbl_appointment_master VALUES("822","201906148","201906148","16","Old","2","157","OP157","1","Appointment","2019-06-24","15:00:00","30","","2","3","","0","0","0","4","","2019-06-24 11:32:21","2019-06-24 16:35:03");
INSERT INTO tbl_appointment_master VALUES("823","201906149","201906149","39","Old","1","250","OP250","1","Appointment","2019-06-24","15:00:00","30","","2","3","","0","0","0","4","","2019-06-24 11:33:05","2019-06-24 17:11:49");
INSERT INTO tbl_appointment_master VALUES("825","201906150","201906150","39","Old","1","314","OP314","1","Appointment","2019-06-24","19:00:00","30","","2","0","SHE WANT TO START TREATMENT FROM TODAY(F.CO2,PRP,CARBON PEEL)","0","0","0","4","","2019-06-24 13:16:45","");
INSERT INTO tbl_appointment_master VALUES("826","201906151","201906151","16","New","2","326","OP326","1","Walk","2019-06-24","14:30:00","5","","1","3","","0","0","0","4","","2019-06-24 14:28:49","2019-06-24 15:14:46");
INSERT INTO tbl_appointment_master VALUES("827","201906152","201906152","39","Old","1","308","OP308","1","Walk","2019-06-24","16:58:00","5","","2","3","","0","0","0","4","","2019-06-24 17:00:45","2019-06-24 17:16:36");
INSERT INTO tbl_appointment_master VALUES("828","201906153","201906153","39","Old","1","66","OP66","1","Walk","2019-06-24","17:24:00","5","","2","3","","0","0","0","4","","2019-06-24 17:24:33","2019-06-24 17:32:47");
INSERT INTO tbl_appointment_master VALUES("829","201906154","201906154","39","New","1","327","OP327","1","Walk","2019-06-24","18:28:00","5","","2","3","","0","0","0","4","","2019-06-24 18:29:26","2019-06-24 19:06:53");
INSERT INTO tbl_appointment_master VALUES("830","201906155","201906155","39","Old","1","266","OP266","1","Walk","2019-06-24","18:46:00","5","","2","3","","0","0","0","4","","2019-06-24 18:48:20","2019-06-24 19:06:55");
INSERT INTO tbl_appointment_master VALUES("831","201906156","201906156","39","Old","1","50","OP50","1","Appointment","2019-06-25","12:30:00","30","","2","4","ONLY MEET UP FOR HAIR LOST ","0","0","0","4","","2019-06-24 19:19:38","2019-06-25 12:45:09");
INSERT INTO tbl_appointment_master VALUES("832","201906157","201906157","39","Old","1","253","OP253","1","Appointment","2019-06-25","12:00:00","30","","1","3","","0","0","0","4","","2019-06-24 19:22:49","2019-06-25 13:58:16");
INSERT INTO tbl_appointment_master VALUES("833","201906158","201906158","39","New","1","328","OP328","1","Appointment","2019-06-25","18:00:00","30","","1","3","PRP FOR HER MOTHER ","0","0","0","4","","2019-06-25 11:30:46","2019-06-25 20:16:25");
INSERT INTO tbl_appointment_master VALUES("834","201906159","201906159","39","New","1","329","OP329","1","Walk","2019-06-25","11:56:00","5","","1","3","PT FROM SPANDAN HOSPITAL ","0","0","0","4","","2019-06-25 12:02:01","2019-06-25 12:58:00");
INSERT INTO tbl_appointment_master VALUES("835","201906160","201906160","39","Old","1","50","OP50","1","Appointment","2019-06-26","12:00:00","15","0","0","4","","0","0","0","4","","2019-06-25 14:00:05","2019-06-26 12:58:38");
INSERT INTO tbl_appointment_master VALUES("836","201906161","201906161","39","Old","1","266","OP266","1","Walk","2019-06-25","18:50:00","5","","2","3","","0","0","0","4","","2019-06-25 18:51:13","2019-06-25 18:55:33");
INSERT INTO tbl_appointment_master VALUES("837","201906162","201906162","39","Old","1","328","OP328","1","Appointment","2019-06-26","15:30:00","15","0","0","0","","0","0","0","4","","2019-06-25 20:16:37","");
INSERT INTO tbl_appointment_master VALUES("838","201906163","201906163","39","Old","1","329","OP329","1","Walk","2019-06-26","09:14:00","5","","1","3","","0","0","0","1","","2019-06-26 09:15:24","2019-06-26 19:23:45");
INSERT INTO tbl_appointment_master VALUES("839","201906164","201906164","39","New","1","330","OP330","1","Walk","2019-06-26","11:55:00","30","","1","3","","0","0","0","4","","2019-06-26 11:59:29","2019-06-26 12:38:30");
INSERT INTO tbl_appointment_master VALUES("841","201906166","201906166","39","Old","1","212","OP212","1","Walk","2019-06-26","12:40:00","15","","1","3","","0","0","0","4","","2019-06-26 12:41:09","2019-06-26 12:58:42");
INSERT INTO tbl_appointment_master VALUES("842","201906167","201906167","39","Old","1","132","OP132","1","Appointment","2019-06-27","17:00:00","30","","2","3","","0","0","0","4","","2019-06-26 16:39:32","2019-06-27 19:21:54");
INSERT INTO tbl_appointment_master VALUES("843","201906168","201906168","39","Old","1","311","OP311","1","Appointment","2019-06-27","17:15:00","15","","2","3","","0","0","0","4","","2019-06-26 17:58:53","2019-06-27 18:13:22");
INSERT INTO tbl_appointment_master VALUES("844","201906169","201906169","39","New","1","331","OP331","1","Walk","2019-06-26","19:23:00","30","","1","3","","0","0","0","4","","2019-06-26 19:26:12","2019-06-26 19:33:17");
INSERT INTO tbl_appointment_master VALUES("845","201906170","201906170","39","New","1","332","OP332","1","Walk","2019-06-27","17:01:00","5","","1","3","","0","0","0","4","","2019-06-27 17:06:11","2019-06-27 18:13:18");
INSERT INTO tbl_appointment_master VALUES("847","201906172","201906172","39","New","1","333","OP333","1","Appointment","2019-06-27","18:00:00","15","","1","3","","0","0","0","4","","2019-06-27 19:04:54","2019-06-27 19:05:02");
INSERT INTO tbl_appointment_master VALUES("848","201906173","201906173","39","Old","1","56","OP56","1","Walk","2019-06-27","19:34:00","5","","2","3","","0","0","0","4","","2019-06-27 19:34:57","2019-06-27 20:26:40");
INSERT INTO tbl_appointment_master VALUES("849","201906174","201906174","39","New","1","334","OP334","1","Appointment","2019-06-27","20:05:00","15","","1","3","","0","0","0","4","","2019-06-27 20:08:53","2019-06-27 20:26:37");
INSERT INTO tbl_appointment_master VALUES("850","201906175","201906175","39","Old","1","224","OP224","1","Appointment","2019-06-28","11:00:00","15","","2","3","2ND SESSION DONE TODAY","0","0","0","4","","2019-06-28 11:28:49","2019-06-28 12:16:12");
INSERT INTO tbl_appointment_master VALUES("851","201906176","201906176","39","New","1","335","OP335","1","Appointment","2019-06-28","06:30:00","30","","2","3","","0","0","0","4","","2019-06-28 12:40:04","2019-06-28 19:33:20");
INSERT INTO tbl_appointment_master VALUES("852","201906177","201906177","39","New","1","336","OP336","1","Appointment","2019-06-28","05:00:00","15","","2","3","","0","0","0","4","","2019-06-28 12:42:29","2019-06-28 17:43:50");
INSERT INTO tbl_appointment_master VALUES("853","201906178","201906178","39","Old","1","132","OP132","1","Walk","2019-06-28","16:58:00","5","","1","3","","0","0","0","4","","2019-06-28 16:59:07","2019-06-28 18:11:22");
INSERT INTO tbl_appointment_master VALUES("854","201906179","201906179","39","New","1","337","OP337","1","Walk","2019-06-28","18:52:00","5","","1","3","","0","0","0","4","","2019-06-28 18:53:11","2019-06-28 19:37:51");
INSERT INTO tbl_appointment_master VALUES("855","201906180","201906180","39","New","1","338","OP338","1","Walk","2019-06-28","19:09:00","30","","2","3","","0","0","0","4","","2019-06-28 19:11:10","2019-06-28 19:40:20");
INSERT INTO tbl_appointment_master VALUES("858","201906181","201906181","39","Old","1","339","OP339","1","Appointment","2019-06-29","16:31:00","5","","1","3","MEET DR MITHUN FOR HER ACNE PROBLEM","0","0","0","4","","2019-06-29 11:32:14","2019-06-29 18:01:20");
INSERT INTO tbl_appointment_master VALUES("859","201906182","201906182","39","Old","1","329","OP329","1","Appointment","2019-06-29","16:30:00","15","","1","3","ONLY MEET & DRESSING ","0","0","0","4","","2019-06-29 11:32:54","2019-06-29 18:01:18");
INSERT INTO tbl_appointment_master VALUES("861","201906183","201906183","39","Old","1","271","OP271","1","Appointment","2019-07-01","18:00:00","30","","2","2","","0","0","0","4","","2019-06-29 11:37:01","2019-07-01 18:05:53");
INSERT INTO tbl_appointment_master VALUES("862","201906184","201906184","39","Old","1","294","OP294","1","Appointment","2019-07-01","18:30:00","30","","2","2","","0","0","0","4","","2019-06-29 11:37:45","2019-07-01 18:05:51");
INSERT INTO tbl_appointment_master VALUES("863","201906185","201906185","39","New","1","340","OP340","1","Appointment","2019-06-29","17:00:00","30","","1","3","","0","0","0","4","","2019-06-29 11:43:30","2019-06-29 20:36:17");
INSERT INTO tbl_appointment_master VALUES("865","201906186","201906186","39","Old","1","341","OP341","1","Appointment","2019-07-01","11:30:00","30","","1","3","UNDER ARMS 6 SESSION 5,100 & FULL LEGS 11,100 & HAIF LEGS 6,600 PRISE GIVEN BY CHIRAG","0","0","0","4","","2019-06-29 12:19:29","2019-07-01 15:45:00");
INSERT INTO tbl_appointment_master VALUES("866","201906187","201906187","39","Old","1","305","OP305","1","Walk","2019-06-29","19:03:00","5","","2","3","","0","0","0","4","","2019-06-29 19:07:24","2019-06-29 19:09:16");
INSERT INTO tbl_appointment_master VALUES("867","201906188","201906188","39","New","1","342","OP342","1","Walk","2019-06-29","19:13:00","15","","1","3","","0","0","0","4","","2019-06-29 19:15:41","2019-06-29 20:11:02");
INSERT INTO tbl_appointment_master VALUES("868","201906189","201906189","39","New","1","343","OP343","1","Appointment","2019-06-29","19:20:00","15","","1","3","MEET DR MITHUN FOR HAIR TRANSPLANT","0","0","0","4","","2019-06-29 19:21:54","2019-06-29 20:08:48");
INSERT INTO tbl_appointment_master VALUES("869","201906190","201906190","39","Old","1","206","OP206","1","Appointment","2019-06-29","19:55:00","15","","2","3","","0","0","0","4","","2019-06-29 19:52:46","2019-06-29 20:09:59");
INSERT INTO tbl_appointment_master VALUES("870","201906191","201906191","39","Old","1","206","OP206","1","Appointment","2019-07-09","18:30:00","15","0","0","0","","0","0","0","4","","2019-06-29 20:10:35","");
INSERT INTO tbl_appointment_master VALUES("871","201906192","201906192","39","New","1","344","OP344","1","Walk","2019-06-29","20:11:00","5","","1","3","","0","0","0","4","","2019-06-29 20:13:06","2019-06-29 20:31:11");
INSERT INTO tbl_appointment_master VALUES("872","201906193","201906193","39","Old","1","342","OP342","1","Appointment","2019-07-08","19:00:00","15","0","0","0","","0","0","0","4","","2019-06-29 20:31:03","");
INSERT INTO tbl_appointment_master VALUES("873","201906194","201906194","39","Old","1","344","OP344","1","Appointment","2019-07-08","19:00:00","15","0","0","0","","0","0","0","4","","2019-06-29 20:31:30","");
INSERT INTO tbl_appointment_master VALUES("874","201907001","201907001","39","Old","1","148","OP148","1","Appointment","2019-07-01","17:00:00","15","","2","3","","0","0","0","4","","2019-07-01 12:55:10","2019-07-01 18:46:31");
INSERT INTO tbl_appointment_master VALUES("875","201907002","201907002","39","Old","1","46","OP46","1","Appointment","2019-07-02","19:00:00","5","","2","3","","0","0","0","4","","2019-07-01 16:23:22","2019-07-02 19:27:05");
INSERT INTO tbl_appointment_master VALUES("877","201907004","201907004","39","New","1","345","OP345","1","Walk","2019-07-01","18:23:00","5","","1","2","","0","0","0","4","","2019-07-01 18:24:36","2019-07-01 18:24:40");
INSERT INTO tbl_appointment_master VALUES("878","201907005","201907005","39","Old","1","240","OP240","1","Appointment","2019-07-01","18:45:00","30","","2","0","","0","0","0","4","","2019-07-01 18:36:36","");
INSERT INTO tbl_appointment_master VALUES("879","201907006","201907006","39","Old","1","56","OP56","1","Walk","2019-07-01","20:23:00","5","","1","1","","0","0","0","1","","2019-07-01 20:23:55","");
INSERT INTO tbl_appointment_master VALUES("880","201907007","201907007","39","Old","1","221","OP221","1","Appointment","2019-07-03","18:45:00","60","","2","0","","0","0","0","4","","2019-07-02 12:12:23","");
INSERT INTO tbl_appointment_master VALUES("881","201907008","201907008","39","Old","1","284","OP284","1","Appointment","2019-07-02","17:00:00","30","","2","3","","0","0","0","4","","2019-07-02 13:40:35","2019-07-02 17:35:56");
INSERT INTO tbl_appointment_master VALUES("882","201907009","201907009","39","New","1","346","OP346","1","Appointment","2019-07-02","18:45:00","5","","1","3","","0","0","0","4","","2019-07-02 16:55:26","2019-07-02 19:53:08");
INSERT INTO tbl_appointment_master VALUES("883","201907010","201907010","39","Old","1","167","OP167","1","Walk","2019-07-02","18:52:00","5","","2","3","NO GROWTH","0","0","0","4","","2019-07-02 18:53:28","2019-07-02 19:28:15");
INSERT INTO tbl_appointment_master VALUES("884","201907011","201907011","39","Old","1","346","OP346","1","Appointment","2019-07-17","18:45:00","15","0","0","4","","0","0","0","4","","2019-07-02 19:54:15","2019-07-17 19:04:34");
INSERT INTO tbl_appointment_master VALUES("885","201907012","201907012","39","Old","1","329","OP329","1","Appointment","2019-07-03","17:30:00","30","","2","3","MEET DR & DRESSING ","0","0","0","4","","2019-07-03 11:26:24","2019-07-03 17:39:47");
INSERT INTO tbl_appointment_master VALUES("886","201907013","201907013","39","Old","1","108","OP108","1","Appointment","2019-07-03","11:50:00","60","","2","3","2ND SESSION TODAY CHEST + ABDO & FULL BACK","0","0","0","4","","2019-07-03 11:51:22","2019-07-03 13:59:03");
INSERT INTO tbl_appointment_master VALUES("887","201907014","201907014","16","New","2","347","OP347","1","Appointment","2019-07-04","14:00:00","15","","1","0","","0","0","0","4","","2019-07-04 11:35:51","");
INSERT INTO tbl_appointment_master VALUES("888","201907015","201907015","16","Old","2","232","OP232","1","Appointment","2019-07-04","11:30:00","5","","2","3","3RD SESSION OF CHIN LHR","0","0","0","4","","2019-07-04 11:41:22","2019-07-04 14:04:39");
INSERT INTO tbl_appointment_master VALUES("889","201907016","201907016","39","Old","1","221","OP221","1","Appointment","2019-07-04","18:45:00","60","","2","3","2ND SESSION OF UL AND SESSION WISE U/A LHR","0","0","0","4","","2019-07-04 12:30:33","2019-07-04 19:56:10");
INSERT INTO tbl_appointment_master VALUES("891","201907017","201907017","39","Old","1","348","OP348","1","Walk","2019-07-04","19:24:00","5","","1","3","DRESSING ON HAND","0","0","0","4","","2019-07-04 19:24:14","2019-07-04 19:56:26");
INSERT INTO tbl_appointment_master VALUES("892","201907018","201907018","39","Old","1","56","OP56","1","Walk","2019-07-04","19:55:00","5","","2","3","INJECTION","0","0","0","4","","2019-07-04 19:55:27","2019-07-04 20:14:02");
INSERT INTO tbl_appointment_master VALUES("893","201907019","201907019","39","Old","1","233","OP233","1","Appointment","2019-07-05","17:30:00","30","","2","3","","0","0","0","4","","2019-07-05 11:28:53","2019-07-05 18:30:41");
INSERT INTO tbl_appointment_master VALUES("894","201907020","201907020","39","Old","1","147","OP147","1","Appointment","2019-07-05","13:00:00","5","","2","3","4TH SESSION OF UL","0","0","0","4","","2019-07-05 12:20:50","2019-07-05 13:24:43");
INSERT INTO tbl_appointment_master VALUES("896","201907022","201907022","39","Old","1","223","OP223","1","Appointment","2019-07-08","16:00:00","30","","2","3","","0","0","0","4","","2019-07-05 18:50:08","2019-07-08 18:09:58");
INSERT INTO tbl_appointment_master VALUES("897","201907023","201907023","39","Old","1","330","OP330","1","Appointment","2019-07-06","11:00:00","15","0","0","4","","0","0","0","4","","2019-07-05 19:20:37","2019-07-06 15:31:37");
INSERT INTO tbl_appointment_master VALUES("898","201907024","201907024","39","Old","1","266","OP266","1","Walk","2019-07-05","19:28:00","5","","2","3","7th injection today","0","0","0","4","","2019-07-05 19:29:04","2019-07-05 19:41:39");
INSERT INTO tbl_appointment_master VALUES("900","201907025","201907025","39","Old","1","97","OP97","1","Appointment","2019-07-06","18:30:00","30","","2","4","TATTOO REMOVAL","0","0","0","4","","2019-07-06 11:32:24","2019-07-06 19:18:20");
INSERT INTO tbl_appointment_master VALUES("901","201907026","201907026","39","Old","1","134","OP134","1","Walk","2019-07-06","17:00:00","5","","2","3","","0","0","0","4","","2019-07-06 11:47:52","2019-07-06 18:25:16");
INSERT INTO tbl_appointment_master VALUES("902","201907027","201907027","39","Old","1","177","OP177","1","Appointment","2019-07-08","17:00:00","30","","2","0","","0","0","0","4","","2019-07-06 11:50:20","");
INSERT INTO tbl_appointment_master VALUES("904","201907029","201907029","39","Old","1","280","OP280","1","Appointment","2019-07-08","17:00:00","15","","2","0","","0","0","0","4","","2019-07-06 14:01:30","");
INSERT INTO tbl_appointment_master VALUES("905","201907030","201907030","39","Old","1","27","OP27","1","Appointment","2019-07-09","16:00:00","15","","2","4","","0","0","0","4","","2019-07-06 14:26:54","2019-07-09 11:43:23");
INSERT INTO tbl_appointment_master VALUES("906","201907031","201907031","39","Old","1","76","OP76","1","Appointment","2019-07-06","17:00:00","60","","2","3","","0","0","0","4","","2019-07-06 14:51:29","2019-07-06 18:40:22");
INSERT INTO tbl_appointment_master VALUES("907","201907032","201907032","39","Old","1","337","OP337","1","Walk","2019-07-06","18:28:00","5","","2","3","","0","0","0","4","","2019-07-06 18:28:38","2019-07-06 18:40:24");
INSERT INTO tbl_appointment_master VALUES("908","201907033","201907033","39","Old","1","97","OP97","1","Appointment","2019-07-08","17:00:00","15","0","0","3","","0","0","0","4","","2019-07-06 19:18:32","2019-07-08 19:31:59");
INSERT INTO tbl_appointment_master VALUES("909","201907034","201907034","39","New","1","349","OP349","1","Appointment","2019-07-06","19:50:00","15","","1","3","","0","0","0","4","","2019-07-06 19:51:17","2019-07-06 20:17:29");
INSERT INTO tbl_appointment_master VALUES("910","201907035","201907035","39","New","1","350","OP350","1","Walk","2019-07-08","16:39:00","5","","1","3","","0","0","0","4","","2019-07-08 16:41:42","2019-07-08 17:11:29");
INSERT INTO tbl_appointment_master VALUES("911","201907036","201907036","39","New","1","351","OP351","1","Walk","2019-07-08","18:07:00","15","","1","3","","0","0","0","4","","2019-07-08 18:08:57","2019-07-08 18:16:09");
INSERT INTO tbl_appointment_master VALUES("912","201907037","201907037","39","Old","1","56","OP56","1","Walk","2019-07-08","18:43:00","30","","2","3","","0","0","0","4","","2019-07-08 18:43:48","2019-07-08 19:39:13");
INSERT INTO tbl_appointment_master VALUES("915","201907039","201907039","39","Old","1","330","OP330","1","Appointment","2019-07-09","17:30:00","15","","2","3","2ND TIME MEET TODAY","0","0","0","4","","2019-07-09 11:23:32","2019-07-09 17:38:07");
INSERT INTO tbl_appointment_master VALUES("917","201907041","201907041","39","New","1","352","OP352","1","Walk","2019-07-09","17:27:00","5","","1","3","","0","0","0","4","","2019-07-09 17:31:16","2019-07-09 18:00:40");
INSERT INTO tbl_appointment_master VALUES("918","201907042","201907042","39","Old","1","330","OP330","1","Appointment","2019-07-25","17:30:00","15","0","0","0","","0","0","0","4","","2019-07-09 17:38:33","");
INSERT INTO tbl_appointment_master VALUES("919","201907043","201907043","39","Old","1","170","OP170","1","Walk","2019-07-09","18:11:00","5","","2","3","LAST INJECTION","0","0","0","4","","2019-07-09 18:12:28","2019-07-09 18:24:09");
INSERT INTO tbl_appointment_master VALUES("920","201907044","201907044","39","New","1","353","OP353","1","Appointment","2019-07-09","11:30:00","15","","1","0","","0","0","0","4","","2019-07-09 19:55:01","");
INSERT INTO tbl_appointment_master VALUES("921","201907045","201907045","39","New","1","354","OP354","1","Appointment","2019-07-10","19:30:00","15","","1","3","","0","0","0","4","","2019-07-10 11:27:42","2019-07-10 19:23:00");
INSERT INTO tbl_appointment_master VALUES("922","201907046","201907046","39","New","1","355","OP355","1","Appointment","2019-07-10","18:30:00","30","","1","0","","0","0","0","4","","2019-07-10 11:39:46","");
INSERT INTO tbl_appointment_master VALUES("923","201907047","201907047","39","Old","1","280","OP280","1","Walk","2019-07-10","17:35:00","5","","2","3","","0","0","0","4","","2019-07-10 17:35:28","2019-07-10 18:24:29");
INSERT INTO tbl_appointment_master VALUES("924","201907048","201907048","39","Old","1","272","OP272","1","Walk","2019-07-10","18:24:00","30","","2","3","","0","0","0","4","","2019-07-10 18:24:45","2019-07-10 18:33:56");
INSERT INTO tbl_appointment_master VALUES("925","201907049","201907049","39","New","1","356","OP356","1","Walk","2019-07-10","18:34:00","30","","1","3","","0","0","0","4","","2019-07-10 18:37:43","2019-07-10 19:22:10");
INSERT INTO tbl_appointment_master VALUES("926","201907050","201907050","16","New","2","357","OP357","1","Appointment","2019-07-11","13:30:00","30","","1","3","","0","0","0","4","","2019-07-11 11:29:41","2019-07-11 14:06:43");
INSERT INTO tbl_appointment_master VALUES("927","201907051","201907051","16","New","2","358","OP358","1","Appointment","2019-07-11","13:45:00","15","","1","3","","0","0","0","4","","2019-07-11 11:31:54","2019-07-11 14:59:53");
INSERT INTO tbl_appointment_master VALUES("928","201907052","201907052","16","New","2","359","OP359","1","Appointment","2019-07-11","11:45:00","15","","1","0","THAT CLIENT MEET AT TARASALI CLINIC DR MANSI BUCH","0","0","0","4","","2019-07-11 11:34:13","");
INSERT INTO tbl_appointment_master VALUES("929","201907053","201907053","39","Old","1","27","OP27","1","Appointment","2019-07-11","17:45:00","15","0","0","3","","0","0","0","4","","2019-07-11 12:41:22","2019-07-11 18:34:22");
INSERT INTO tbl_appointment_master VALUES("931","201907054","201907054","39","Old","1","339","OP339","1","Appointment","2019-07-11","17:15:00","5","","2","3","2ND SESSION OF CHEMICAL PEEL 1500/- SESSION WISE","0","0","0","4","","2019-07-11 14:17:42","2019-07-11 17:52:14");
INSERT INTO tbl_appointment_master VALUES("932","201907055","201907055","16","Old","2","15","OP15","1","Walk","2019-07-11","14:24:00","5","","2","3","","0","0","0","4","","2019-07-11 14:25:12","2019-07-11 14:40:30");
INSERT INTO tbl_appointment_master VALUES("933","201907056","201907056","16","Old","2","15","OP15","1","Appointment","2019-07-26","13:00:00","15","0","0","0","","0","0","0","4","","2019-07-11 14:41:00","");
INSERT INTO tbl_appointment_master VALUES("934","201907057","201907057","16","Old","2","358","OP358","1","Appointment","2019-08-12","14:00:00","15","0","0","4","","0","0","0","4","","2019-07-11 15:00:14","2019-08-12 13:00:09");
INSERT INTO tbl_appointment_master VALUES("935","201907058","201907058","16","New","2","360","OP360","1","Appointment","2019-07-11","15:00:00","5","","1","3","","0","0","0","4","","2019-07-11 15:11:29","2019-07-11 15:35:36");
INSERT INTO tbl_appointment_master VALUES("936","201907059","201907059","39","Old","1","305","op305","1","Walk","2019-07-11","17:41:00","5","","2","3","","0","0","0","4","","2019-07-11 17:41:59","2019-07-11 18:08:13");
INSERT INTO tbl_appointment_master VALUES("937","201907060","201907060","39","Old","1","337","OP337","1","Walk","2019-07-11","18:07:00","5","","2","3","","0","0","0","4","","2019-07-11 18:08:09","2019-07-11 19:05:36");
INSERT INTO tbl_appointment_master VALUES("938","201907061","201907061","39","Old","1","60","OP60","1","Appointment","2019-07-12","13:00:00","15","0","0","3","","0","0","0","4","","2019-07-11 19:23:36","2019-07-12 13:18:17");
INSERT INTO tbl_appointment_master VALUES("939","201907062","201907062","39","Old","1","251","OP251","1","Walk","2019-07-12","11:40:00","5","","2","3","","0","0","0","4","","2019-07-12 11:40:44","2019-07-12 13:43:21");
INSERT INTO tbl_appointment_master VALUES("940","201907063","201907063","39","Old","1","122","OP122","1","Appointment","2019-07-12","19:00:00","15","0","0","3","","0","0","0","4","","2019-07-12 16:04:42","2019-07-12 19:34:59");
INSERT INTO tbl_appointment_master VALUES("941","201907064","201907064","39","New","1","361","OP361","1","Walk","2019-07-12","18:40:00","15","","1","3","","0","0","0","4","","2019-07-12 18:42:06","2019-07-12 18:44:52");
INSERT INTO tbl_appointment_master VALUES("942","201907065","201907065","39","Old","1","122","OP122","1","Appointment","2019-08-16","18:00:00","15","0","0","0","","0","0","0","4","","2019-07-12 19:35:54","");
INSERT INTO tbl_appointment_master VALUES("943","201907066","201907066","39","New","1","362","OP362","1","Walk","2019-07-12","20:00:00","15","","1","3","","0","0","0","4","","2019-07-12 20:07:06","2019-07-12 20:37:17");
INSERT INTO tbl_appointment_master VALUES("944","201907067","201907067","39","New","1","363","OP363","1","Appointment","2019-07-15","19:30:00","15","","1","3","","0","0","0","4","","2019-07-15 11:23:23","2019-07-15 20:08:19");
INSERT INTO tbl_appointment_master VALUES("945","201907068","201907068","39","Old","1","332","OP332","1","Appointment","2019-07-15","18:00:00","15","","2","0","","0","0","0","4","","2019-07-15 11:33:49","");
INSERT INTO tbl_appointment_master VALUES("946","201907069","201907069","39","Old","1","271","OP271","1","Appointment","2019-07-16","17:30:00","45","","2","0","OXYGENEO","0","0","0","4","","2019-07-15 15:25:13","");
INSERT INTO tbl_appointment_master VALUES("947","201907070","201907070","39","New","1","364","OP364","1","Walk","2019-07-15","17:34:00","5","","1","3","","0","0","0","4","","2019-07-15 17:35:52","2019-07-15 18:01:55");
INSERT INTO tbl_appointment_master VALUES("948","201907071","201907071","39","Old","1","196","OP196","1","Walk","2019-07-15","18:21:00","5","","2","3","","0","0","0","4","","2019-07-15 18:22:18","2019-07-15 19:05:38");
INSERT INTO tbl_appointment_master VALUES("950","201907073","201907073","39","Old","1","56","OP56","1","Walk","2019-07-15","19:06:00","5","","2","3","","0","0","0","4","","2019-07-15 19:07:00","2019-07-15 19:20:24");
INSERT INTO tbl_appointment_master VALUES("951","201907074","201907074","39","Old","1","250","OP250","1","Appointment","2019-07-17","16:30:00","30","","2","3","3rd session of carbon peel","0","0","0","4","","2019-07-17 11:10:43","2019-07-17 17:53:27");
INSERT INTO tbl_appointment_master VALUES("952","201907075","201907075","39","Old","1","189","OP189","1","Appointment","2019-07-17","17:00:00","30","","2","3","NECK+NAPE OF NECK PEEL-1200/- F.CO2 ON FACE-2000/- CHEST-600/-CARBON PEEL-1200/-","0","0","0","4","","2019-07-17 12:01:21","2019-07-17 18:34:58");
INSERT INTO tbl_appointment_master VALUES("953","201907076","201907076","39","Old","1","271","OP271","1","Appointment","2019-07-18","17:30:00","30","","2","4","","0","0","0","4","","2019-07-17 14:54:02","2019-07-18 18:58:21");
INSERT INTO tbl_appointment_master VALUES("954","201907077","201907077","39","Old","1","325","OP325","1","Walk","2019-07-17","15:59:00","5","","2","3","","0","0","0","4","","2019-07-17 15:59:42","2019-07-17 17:18:49");
INSERT INTO tbl_appointment_master VALUES("955","201907078","201907078","39","Old","1","338","OP338","1","Appointment","2019-07-19","18:30:00","30","","2","3","","0","0","0","4","","2019-07-17 16:17:14","2019-07-19 18:54:30");
INSERT INTO tbl_appointment_master VALUES("956","201907079","201907079","39","Old","1","325","OP325","1","Appointment","2019-08-20","16:30:00","15","0","0","0","","0","0","0","4","","2019-07-17 17:19:18","");
INSERT INTO tbl_appointment_master VALUES("957","201907080","201907080","39","New","1","365","OP365","1","Walk","2019-07-17","17:26:00","15","","1","3","","0","0","0","4","","2019-07-17 17:27:11","2019-07-17 17:43:26");
INSERT INTO tbl_appointment_master VALUES("958","201907081","201907081","39","Old","1","365","OP365","1","Appointment","2019-07-20","18:00:00","15","0","0","3","","0","0","0","4","","2019-07-17 17:43:35","2019-07-20 17:50:37");
INSERT INTO tbl_appointment_master VALUES("960","201907083","201907083","39","Old","1","97","OP97","1","Appointment","2019-07-20","18:30:00","30","","2","4","","0","0","0","4","","2019-07-17 18:02:40","2019-07-20 19:01:32");
INSERT INTO tbl_appointment_master VALUES("961","201907084","201907084","39","Old","1","346","OP346","1","Appointment","2019-07-20","12:00:00","15","0","0","4","","0","0","0","4","","2019-07-17 19:05:57","2019-07-20 12:00:49");
INSERT INTO tbl_appointment_master VALUES("962","201907085","201907085","16","Old","2","290","OP290","1","Appointment","2019-07-18","13:00:00","5","","2","4","","0","0","0","4","","2019-07-18 11:26:37","2019-07-18 12:03:20");
INSERT INTO tbl_appointment_master VALUES("963","201907086","201907086","16","Old","2","290","OP290","1","Appointment","2019-07-20","13:30:00","15","0","0","3","","0","0","0","4","","2019-07-18 12:03:33","2019-07-20 14:12:24");
INSERT INTO tbl_appointment_master VALUES("964","201907087","201907087","39","New","1","366","OP366","1","Walk","2019-07-18","13:22:00","5","","1","3","","0","0","0","4","","2019-07-18 13:24:39","2019-07-18 14:22:17");
INSERT INTO tbl_appointment_master VALUES("965","201907088","201907088","39","Old","1","336","OP336","1","Appointment","2019-07-19","17:00:00","15","0","0","3","","0","0","0","4","","2019-07-18 13:59:36","2019-07-19 20:00:13");
INSERT INTO tbl_appointment_master VALUES("966","201907089","201907089","39","Old","1","318","OP318","1","Walk","2019-07-18","18:35:00","5","","2","3","","0","0","0","4","","2019-07-18 18:35:50","2019-07-18 18:48:51");
INSERT INTO tbl_appointment_master VALUES("967","201907090","201907090","39","Old","1","318","op318","1","Appointment","2019-07-22","16:30:00","30","","2","4","white hair removal","0","0","0","4","","2019-07-18 18:51:59","2019-07-22 15:55:42");
INSERT INTO tbl_appointment_master VALUES("968","201907091","201907091","39","Old","1","233","OP233","1","Appointment","2019-07-22","17:30:00","15","0","0","0","","0","0","0","4","","2019-07-19 17:09:20","");
INSERT INTO tbl_appointment_master VALUES("969","201907092","201907092","39","Old","1","294","OP294","1","Appointment","2019-07-19","16:00:00","30","","2","3","laser toning+yellow peel(1700/-)","0","0","0","4","","2019-07-19 17:10:01","2019-07-19 17:10:40");
INSERT INTO tbl_appointment_master VALUES("970","201907093","201907093","39","Old","1","8","OP8","1","Walk","2019-07-19","17:50:00","5","","2","3","","0","0","0","4","","2019-07-19 17:50:45","2019-07-19 18:56:34");
INSERT INTO tbl_appointment_master VALUES("972","201907095","201907095","39","New","1","367","OP367","1","Walk","2019-07-19","18:24:00","5","","1","3","","0","0","0","4","","2019-07-19 18:25:50","2019-07-19 20:00:15");
INSERT INTO tbl_appointment_master VALUES("973","201907096","201907096","39","Old","1","331","OP331","1","Walk","2019-07-19","18:26:00","5","","2","3","","0","0","0","4","","2019-07-19 18:27:33","2019-07-19 19:15:50");
INSERT INTO tbl_appointment_master VALUES("974","201907097","201907097","39","Old","1","60","OP60","1","Walk","2019-07-19","18:40:00","15","","2","3","","0","0","0","4","","2019-07-19 18:40:24","2019-07-19 20:00:08");
INSERT INTO tbl_appointment_master VALUES("975","201907098","201907098","39","Old","1","331","OP331","1","Appointment","2019-08-19","18:30:00","15","0","0","3","","0","0","0","4","","2019-07-19 19:17:10","2019-08-19 19:22:44");
INSERT INTO tbl_appointment_master VALUES("976","201907099","201907099","16","Old","2","210","OP210","1","Appointment","2019-07-20","14:00:00","30","","2","3","","0","0","0","4","","2019-07-20 11:22:23","2019-07-20 15:43:38");
INSERT INTO tbl_appointment_master VALUES("977","201907100","201907100","39","Old","1","346","OP346","1","Appointment","2019-07-20","16:00:00","15","0","0","3","","0","0","0","4","","2019-07-20 12:00:57","2019-07-20 17:11:20");
INSERT INTO tbl_appointment_master VALUES("978","201907101","201907101","39","New","1","368","OP368","1","Walk","2019-07-20","12:09:00","5","","1","3","","0","0","0","4","","2019-07-20 12:11:03","2019-07-20 12:33:31");
INSERT INTO tbl_appointment_master VALUES("979","201907102","201907102","39","New","1","369","OP369","1","Walk","2019-07-20","12:24:00","5","","1","3","","0","0","0","4","","2019-07-20 12:25:15","2019-07-20 12:59:49");
INSERT INTO tbl_appointment_master VALUES("980","201907103","201907103","39","New","1","370","OP370","1","Appointment","2019-07-20","12:45:00","5","","1","3","","0","0","0","4","","2019-07-20 12:30:06","2019-07-20 16:15:43");
INSERT INTO tbl_appointment_master VALUES("982","201907105","201907105","16","Old","2","290","OP290","1","Appointment","2019-07-30","13:30:00","15","0","0","4","","0","0","0","4","","2019-07-20 14:12:38","2019-07-30 11:09:07");
INSERT INTO tbl_appointment_master VALUES("983","201907106","201907106","39","New","1","371","OP371","1","Appointment","2019-07-20","17:00:00","30","","1","3","6 SESSION B.RESHAPING(1000/- PAID TODAY) 1ST SESSION not done today","0","0","0","4","","2019-07-20 16:08:23","2019-07-20 19:00:17");
INSERT INTO tbl_appointment_master VALUES("984","201907107","201907107","39","New","1","372","OP372","1","Appointment","2019-07-20","17:40:00","15","","1","3","","0","0","0","4","","2019-07-20 17:36:58","2019-07-20 19:00:02");
INSERT INTO tbl_appointment_master VALUES("985","201907108","201907108","39","Old","1","346","OP346","1","Appointment","2019-08-05","16:00:00","15","0","2","4","","0","0","0","4","","2019-07-20 19:00:42","2019-08-05 17:21:10");
INSERT INTO tbl_appointment_master VALUES("986","201907109","201907109","39","Old","1","371","OP371","1","Appointment","2019-07-22","16:00:00","15","0","0","3","","0","0","0","4","","2019-07-20 19:00:57","2019-07-22 15:55:39");
INSERT INTO tbl_appointment_master VALUES("987","201907110","201907110","39","Old","1","271","OP271","1","Appointment","2019-07-22","18:00:00","15","0","0","0","","0","0","0","4","","2019-07-20 19:01:24","");
INSERT INTO tbl_appointment_master VALUES("988","201907111","201907111","39","Old","1","97","OP97","1","Appointment","2019-07-22","18:30:00","15","0","0","0","","0","0","0","4","","2019-07-20 19:01:43","");
INSERT INTO tbl_appointment_master VALUES("989","201907112","201907112","39","Old","1","370","OP370","1","Appointment","2019-07-22","18:30:00","30","","2","3","TOTAL-33000/- TODAY PAID-4000/-ONLY","0","0","0","4","","2019-07-22 11:24:20","2019-07-22 19:35:10");
INSERT INTO tbl_appointment_master VALUES("990","201907113","201907113","39","Old","1","296","OP296","1","Appointment","2019-07-23","10:00:00","120","","2","3","","0","0","0","4","","2019-07-22 14:19:38","2019-07-23 14:05:28");
INSERT INTO tbl_appointment_master VALUES("991","201907114","201907114","39","Old","1","291","OP291","1","Walk","2019-07-22","17:24:00","5","","2","3","","0","0","0","4","","2019-07-22 17:24:57","2019-07-22 18:46:48");
INSERT INTO tbl_appointment_master VALUES("992","201907115","201907115","39","Old","1","329","OP329","1","Walk","2019-07-22","17:43:00","5","","2","3","","0","0","0","4","","2019-07-22 17:43:34","2019-07-22 17:49:45");
INSERT INTO tbl_appointment_master VALUES("993","201907116","201907116","39","New","1","373","OP373","1","Walk","2019-07-22","17:48:00","5","","1","3","","0","0","0","4","","2019-07-22 17:49:38","2019-07-22 18:12:18");
INSERT INTO tbl_appointment_master VALUES("994","201907117","201907117","39","New","1","374","OP374","1","Walk","2019-07-23","10:53:00","15","","1","3","","0","0","0","4","","2019-07-23 10:56:02","2019-07-23 18:31:19");
INSERT INTO tbl_appointment_master VALUES("995","201907118","201907118","39","Old","1","297","OP297","1","Appointment","2019-07-23","10:15:00","5","","1","3","","0","0","0","4","","2019-07-23 11:08:30","2019-07-23 11:54:48");
INSERT INTO tbl_appointment_master VALUES("996","201907119","201907119","39","Old","1","38","OP38","1","Appointment","2019-07-24","12:00:00","15","","2","3","","0","0","0","4","","2019-07-23 11:56:38","2019-07-24 12:39:41");
INSERT INTO tbl_appointment_master VALUES("997","201907120","201907120","39","Old","1","287","OP287","1","Walk","2019-07-23","18:16:00","5","","2","3","","0","0","0","4","","2019-07-23 18:17:16","2019-07-23 19:56:13");
INSERT INTO tbl_appointment_master VALUES("998","201907121","201907121","39","New","1","375","OP375","1","Walk","2019-07-23","18:19:00","5","","1","3","","0","0","0","4","","2019-07-23 18:21:07","2019-07-23 18:31:20");
INSERT INTO tbl_appointment_master VALUES("999","201907122","201907122","39","Old","1","271","OP271","1","Appointment","2019-07-24","18:00:00","45","","2","3","","0","0","0","4","","2019-07-23 19:57:20","2019-07-24 19:46:45");
INSERT INTO tbl_appointment_master VALUES("1000","201907123","201907123","39","Old","1","365","OP365","1","Walk","2019-07-24","17:06:00","5","","2","3","","0","0","0","4","","2019-07-24 17:06:32","2019-07-24 19:22:46");
INSERT INTO tbl_appointment_master VALUES("1001","201907124","201907124","39","New","1","376","OP376","1","Walk","2019-07-24","17:00:00","5","","1","3","DR PRIYANKA IYER SEND THI S CLIENT","0","0","0","4","","2019-07-24 17:29:14","2019-07-24 19:22:35");
INSERT INTO tbl_appointment_master VALUES("1002","201907125","201907125","39","New","1","377","OP377","1","Walk","2019-07-24","17:45:00","15","","1","3","","0","0","0","4","","2019-07-24 17:47:08","2019-07-24 19:22:55");
INSERT INTO tbl_appointment_master VALUES("1003","201907126","201907126","39","New","1","378","OP378","1","Walk","2019-07-24","17:58:00","15","","1","4","","0","0","0","4","","2019-07-24 18:15:47","2019-07-24 19:21:20");
INSERT INTO tbl_appointment_master VALUES("1004","201907127","201907127","39","New","1","379","OP379","1","Appointment","2019-07-24","18:30:00","15","","1","3","","0","0","0","4","","2019-07-24 18:33:06","2019-07-24 19:46:49");
INSERT INTO tbl_appointment_master VALUES("1005","201907128","201907128","39","Old","1","379","OP379","1","Appointment","2019-08-24","17:00:00","15","0","0","0","","0","0","0","4","","2019-07-24 19:47:43","");
INSERT INTO tbl_appointment_master VALUES("1006","201907129","201907129","39","Old","1","56","OP56","1","Walk","2019-07-25","12:07:00","60","","2","3","","0","0","0","4","","2019-07-25 12:07:44","2019-07-25 13:16:13");
INSERT INTO tbl_appointment_master VALUES("1007","201907130","201907130","39","New","1","380","OP380","1","Walk","2019-07-25","17:02:00","5","","1","3","DR REEMA SOLANKI SEND THIS CLIENT","0","0","0","4","","2019-07-25 17:03:04","2019-07-25 20:41:24");
INSERT INTO tbl_appointment_master VALUES("1008","201907131","201907131","39","Old","1","253","OP253","1","Appointment","2019-07-26","12:00:00","30","","2","0","","0","0","0","4","","2019-07-25 17:44:01","");
INSERT INTO tbl_appointment_master VALUES("1009","201907132","201907132","39","Old","1","284","OP284","1","Walk","2019-07-25","17:54:00","5","","2","3","full back and butt lhr","0","0","0","4","","2019-07-25 17:55:06","2019-07-25 20:41:27");
INSERT INTO tbl_appointment_master VALUES("1010","201907133","201907133","39","New","1","381","OP381","1","Walk","2019-07-25","18:24:00","30","","1","3","","0","0","0","4","","2019-07-25 18:26:14","2019-07-25 20:08:09");
INSERT INTO tbl_appointment_master VALUES("1011","201907134","201907134","39","New","1","382","OP382","1","Walk","2019-07-25","19:36:00","5","","1","3","","0","0","0","4","","2019-07-25 19:38:55","2019-07-25 20:08:13");
INSERT INTO tbl_appointment_master VALUES("1012","201907135","201907135","39","New","1","383","OP383","1","Walk","2019-07-25","19:58:00","30","","1","3","","0","0","0","4","","2019-07-25 20:02:31","2019-07-25 20:41:26");
INSERT INTO tbl_appointment_master VALUES("1013","201907136","201907136","39","New","1","384","OP384","1","Walk","2019-07-26","09:53:00","5","","1","3","","0","0","0","1","","2019-07-26 10:00:20","2019-07-26 17:12:27");
INSERT INTO tbl_appointment_master VALUES("1014","201907137","201907137","39","Old","1","301","OP301","1","Walk","2019-07-26","11:37:00","30","","2","3","","0","0","0","4","","2019-07-26 11:38:01","2019-07-26 14:37:59");
INSERT INTO tbl_appointment_master VALUES("1015","201907138","201907138","16","Old","2","157","OP157","1","Walk","2019-07-26","14:38:00","5","","2","3","","0","0","0","4","","2019-07-26 14:38:28","2019-07-26 15:02:15");
INSERT INTO tbl_appointment_master VALUES("1016","201907139","201907139","16","Old","2","304","OP304","1","Walk","2019-07-26","14:45:00","5","","2","3","","0","0","0","4","","2019-07-26 15:02:13","2019-07-26 15:45:32");
INSERT INTO tbl_appointment_master VALUES("1017","201907140","201907140","16","Old","2","295","OP295","1","Appointment","2019-07-26","15:10:00","15","","2","0","","0","0","0","4","","2019-07-26 15:07:24","");
INSERT INTO tbl_appointment_master VALUES("1018","201907141","201907141","39","Old","1","56","OP56","1","Appointment","2019-07-26","13:00:00","15","","2","3","","0","0","0","4","","2019-07-26 15:11:38","2019-07-26 15:11:47");
INSERT INTO tbl_appointment_master VALUES("1019","201907142","201907142","39","Old","1","279","OP279","1","Appointment","2019-07-27","18:30:00","30","","2","3","","0","0","0","4","","2019-07-26 17:48:44","2019-07-27 19:27:47");
INSERT INTO tbl_appointment_master VALUES("1020","201907143","201907143","39","Old","1","365","OP365","1","Walk","2019-07-27","17:26:00","5","","1","3","","0","0","0","1","","2019-07-27 17:26:36","2019-07-27 18:08:51");
INSERT INTO tbl_appointment_master VALUES("1021","201907144","201907144","39","Old","1","376","OP376","1","Appointment","2019-07-27","18:30:00","30","","2","3","","0","0","0","4","","2019-07-27 18:06:21","2019-07-27 18:58:53");
INSERT INTO tbl_appointment_master VALUES("1022","201907145","201907145","39","Old","1","287","OP287","1","Appointment","2019-07-29","17:00:00","30","","1","3","1st injection today","0","0","0","4","","2019-07-27 18:32:05","2019-07-29 18:24:12");
INSERT INTO tbl_appointment_master VALUES("1023","201907146","201907146","39","Old","1","376","OP376","1","Appointment","2019-08-05","19:00:00","15","0","2","0","","0","0","0","4","","2019-07-27 19:00:11","2019-08-05 17:20:57");
INSERT INTO tbl_appointment_master VALUES("1024","201907147","201907147","39","Old","1","384","OP384","1","Appointment","2019-07-29","18:30:00","30","","2","3","","0","0","0","4","","2019-07-29 11:30:49","2019-07-29 18:39:38");
INSERT INTO tbl_appointment_master VALUES("1025","201907148","201907148","39","New","1","385","OP385","1","Walk","2019-07-29","11:34:00","5","","1","3","","0","0","0","4","","2019-07-29 11:38:08","2019-07-29 12:36:48");
INSERT INTO tbl_appointment_master VALUES("1026","201907149","201907149","39","Old","1","385","OP385","1","Appointment","2019-08-28","11:30:00","15","0","0","0","","0","0","0","4","","2019-07-29 12:37:08","");
INSERT INTO tbl_appointment_master VALUES("1028","201907151","201907151","39","Old","1","132","OP132","1","Appointment","2019-07-29","18:15:00","30","","2","4","","0","0","0","4","","2019-07-29 17:20:14","2019-07-29 18:31:55");
INSERT INTO tbl_appointment_master VALUES("1029","201907152","201907152","39","Old","1","368","OP368","1","Walk","2019-07-29","17:23:00","5","","2","3","","0","0","0","4","","2019-07-29 17:23:22","2019-07-29 18:04:36");
INSERT INTO tbl_appointment_master VALUES("1030","201907153","201907153","39","New","1","386","OP386","1","Walk","2019-07-29","17:55:00","5","","1","3","","0","0","0","4","","2019-07-29 17:56:26","2019-07-29 18:12:30");
INSERT INTO tbl_appointment_master VALUES("1031","201907154","201907154","39","Old","1","386","OP386","1","Appointment","2019-07-30","09:00:00","15","0","0","4","","0","0","0","4","","2019-07-29 18:13:03","2019-07-30 12:01:50");
INSERT INTO tbl_appointment_master VALUES("1032","201907155","201907155","39","Old","1","370","OP370","1","Appointment","2019-07-29","18:45:00","20","","2","3","","0","0","0","4","","2019-07-29 18:23:13","2019-07-29 19:09:18");
INSERT INTO tbl_appointment_master VALUES("1033","201907156","201907156","39","Old","1","132","OP132","1","Appointment","2019-07-30","18:30:00","15","0","0","4","","0","0","0","4","","2019-07-29 18:32:08","2019-07-30 18:29:11");
INSERT INTO tbl_appointment_master VALUES("1034","201907157","201907157","39","Old","1","97","OP97","1","Appointment","2019-07-30","18:45:00","5","","2","4","","0","0","0","4","","2019-07-29 18:33:38","2019-07-30 19:30:49");
INSERT INTO tbl_appointment_master VALUES("1035","201907158","201907158","39","Old","1","226","OP226","1","Walk","2019-07-29","18:46:00","5","","2","3","","0","0","0","4","","2019-07-29 18:47:16","2019-07-29 18:54:24");
INSERT INTO tbl_appointment_master VALUES("1036","201907159","201907159","39","Old","1","370","OP370","1","Appointment","2019-08-03","18:30:00","15","0","2","4","","0","0","0","4","","2019-07-29 19:09:31","2019-08-03 18:46:06");
INSERT INTO tbl_appointment_master VALUES("1037","201907160","201907160","39","Old","1","287","OP287","1","Appointment","2019-07-31","09:00:00","15","0","0","2","","0","0","0","4","","2019-07-29 19:29:10","2019-07-31 11:52:06");
INSERT INTO tbl_appointment_master VALUES("1038","201907161","201907161","39","Old","1","233","OP233","1","Appointment","2019-07-30","17:30:00","60","","2","3","","0","0","0","4","","2019-07-30 10:57:24","2019-07-30 18:12:47");
INSERT INTO tbl_appointment_master VALUES("1039","201907162","201907162","16","Old","2","290","OP290","1","Appointment","2019-07-31","13:30:00","15","0","0","2","","0","0","0","4","","2019-07-30 11:09:21","2019-07-31 13:36:40");
INSERT INTO tbl_appointment_master VALUES("1040","201907163","201907163","39","Old","1","36","OP36","1","Appointment","2019-07-30","16:30:00","30","","2","3","","0","0","0","4","","2019-07-30 11:59:12","2019-07-30 17:13:28");
INSERT INTO tbl_appointment_master VALUES("1041","201907164","201907164","39","New","1","387","OP387","1","Appointment","2019-07-30","17:00:00","5","","1","0","","0","0","0","4","","2019-07-30 12:01:42","");
INSERT INTO tbl_appointment_master VALUES("1042","201907165","201907165","39","Old","1","132","OP132","1","Appointment","2019-07-31","18:00:00","15","0","0","0","","0","0","0","4","","2019-07-30 18:29:46","");
INSERT INTO tbl_appointment_master VALUES("1043","201907166","201907166","39","New","1","388","OP388","1","Walk","2019-07-30","19:14:00","30","","1","3","","0","0","0","4","","2019-07-30 19:16:19","2019-07-30 19:49:40");
INSERT INTO tbl_appointment_master VALUES("1044","201907167","201907167","39","Old","1","97","OP97","1","Appointment","2019-07-31","18:45:00","15","0","0","0","","0","0","0","4","","2019-07-30 19:31:33","");
INSERT INTO tbl_appointment_master VALUES("1045","201908001","201908001","39","Old","1","330","OP330","1","Appointment","2019-08-02","17:30:00","15","","2","3","","0","0","0","4","","2019-08-02 12:05:31","2019-08-02 18:41:12");
INSERT INTO tbl_appointment_master VALUES("1046","201908002","201908002","39","New","1","389","OP389","1","Appointment","2019-08-02","13:00:00","15","","2","3","","0","0","0","4","","2019-08-02 12:21:21","2019-08-02 13:23:27");
INSERT INTO tbl_appointment_master VALUES("1047","201908003","201908003","39","New","1","390","OP390","1","Appointment","2019-08-02","12:45:00","15","","2","3","","0","0","0","4","","2019-08-02 12:49:02","2019-08-02 13:49:37");
INSERT INTO tbl_appointment_master VALUES("1048","201908004","201908004","39","Old","1","389","OP389","1","Appointment","2019-08-05","17:30:00","15","0","2","2","","0","0","0","4","","2019-08-02 13:23:52","2019-08-05 17:37:50");
INSERT INTO tbl_appointment_master VALUES("1049","201908005","201908005","39","New","1","391","OP391","1","Appointment","2019-08-02","18:00:00","30","","1","3","","0","0","0","4","","2019-08-02 14:19:21","2019-08-02 18:22:07");
INSERT INTO tbl_appointment_master VALUES("1050","201908006","201908006","39","Old","1","384","OP384","1","Walk","2019-08-02","16:00:00","15","","2","3","","0","0","0","4","","2019-08-02 16:01:05","2019-08-02 18:30:21");
INSERT INTO tbl_appointment_master VALUES("1051","201908007","201908007","39","Old","1","330","OP330","1","Appointment","2019-08-12","17:30:00","15","0","0","0","","0","0","0","4","","2019-08-02 18:41:21","");
INSERT INTO tbl_appointment_master VALUES("1052","201908008","201908008","39","New","1","392","OP392","1","Walk","2019-08-02","18:44:00","30","","2","3","","0","0","0","4","","2019-08-02 18:59:11","2019-08-02 19:13:54");
INSERT INTO tbl_appointment_master VALUES("1053","201908009","201908009","39","Old","1","391","op391","1","Appointment","2019-08-03","15:00:00","60","","2","3","","0","0","0","4","","2019-08-03 11:55:36","2019-08-03 16:58:11");
INSERT INTO tbl_appointment_master VALUES("1054","201908010","201908010","39","New","1","393","OP393","1","Walk","2019-08-03","12:27:00","5","","2","3","","0","0","0","4","","2019-08-03 12:27:50","2019-08-03 13:20:57");
INSERT INTO tbl_appointment_master VALUES("1055","201908011","201908011","39","Old","1","196","OP196","1","Appointment","2019-08-03","17:00:00","30","","2","3","","0","0","0","4","","2019-08-03 13:08:14","2019-08-03 18:32:30");
INSERT INTO tbl_appointment_master VALUES("1056","201908012","201908012","39","New","1","394","OP394","1","Walk","2019-08-03","15:00:00","5","","1","3","","0","0","0","4","","2019-08-03 16:38:02","2019-08-03 17:10:18");
INSERT INTO tbl_appointment_master VALUES("1057","201908013","201908013","39","Old","1","327","OP327","1","Appointment","2019-08-05","19:00:00","5","","2","0","7016970158","0","0","0","4","","2019-08-03 17:32:59","");
INSERT INTO tbl_appointment_master VALUES("1058","201908014","201908014","39","Old","1","196","OP196","1","Appointment","2019-09-07","18:30:00","15","0","0","0","","0","0","0","4","","2019-08-03 18:33:18","");
INSERT INTO tbl_appointment_master VALUES("1059","201908015","201908015","39","Old","1","370","OP370","1","Appointment","2019-08-05","18:30:00","15","0","2","2","","0","0","0","4","","2019-08-03 18:46:20","2019-08-05 17:32:12");
INSERT INTO tbl_appointment_master VALUES("1060","201908016","201908016","39","Old","1","376","OP376","1","Walk","2019-08-03","19:50:00","5","","2","3","","0","0","0","4","","2019-08-03 19:50:25","2019-08-03 19:50:39");
INSERT INTO tbl_appointment_master VALUES("1061","201908017","201908017","39","Old","1","287","OP287","1","Walk","2019-08-05","12:28:00","5","","2","3","","0","0","0","4","","2019-08-05 12:29:17","2019-08-05 12:59:04");
INSERT INTO tbl_appointment_master VALUES("1062","201908018","201908018","39","Old","1","225","OP225","1","Walk","2019-08-05","13:54:00","5","","2","3","face+ua lhr 2nd session","0","0","0","4","","2019-08-05 13:54:53","2019-08-05 15:25:32");
INSERT INTO tbl_appointment_master VALUES("1063","201908019","201908019","39","Old","1","346","OP346","1","Appointment","2019-08-06","18:30:00","15","0","2","3","","0","0","0","4","","2019-08-05 15:33:18","2019-08-06 20:02:14");
INSERT INTO tbl_appointment_master VALUES("1064","201908020","201908020","39","New","1","395","OP395","1","Walk","2019-08-05","17:14:00","5","","1","2","","0","0","0","4","","2019-08-05 17:15:43","2019-08-05 17:15:46");
INSERT INTO tbl_appointment_master VALUES("1065","201908021","201908021","39","Old","1","391","OP391","1","Walk","2019-08-05","17:27:00","5","","2","2","","0","0","0","4","","2019-08-05 17:28:13","2019-08-05 17:28:28");
INSERT INTO tbl_appointment_master VALUES("1066","201908022","201908022","39","New","1","397","OP397","1","Appointment","2019-08-06","17:30:00","30","","2","0","","0","0","0","4","","2019-08-06 11:50:05","");
INSERT INTO tbl_appointment_master VALUES("1067","201908023","201908023","39","Old","1","294","OP294","1","Appointment","2019-08-06","18:00:00","30","","2","3","","0","0","0","4","","2019-08-06 11:53:16","2019-08-06 19:31:12");
INSERT INTO tbl_appointment_master VALUES("1068","201908024","201908024","39","Old","1","371","OP371","1","Appointment","2019-08-06","16:00:00","30","","2","3","2ND SESSION OF BEARD LHR","0","0","0","4","","2019-08-06 11:54:50","2019-08-06 16:16:08");
INSERT INTO tbl_appointment_master VALUES("1070","201908025","201908025","39","Old","1","191","OP191","1","Appointment","2019-08-06","16:15:00","30","","2","3","","0","0","0","4","","2019-08-06 13:01:48","2019-08-06 16:15:15");
INSERT INTO tbl_appointment_master VALUES("1071","201908026","201908026","39","Old","1","395","op395","1","Walk","2019-08-06","14:30:00","5","","2","3","","0","0","0","4","","2019-08-06 14:30:27","2019-08-06 19:22:22");
INSERT INTO tbl_appointment_master VALUES("1072","201908027","201908027","39","Old","1","345","OP345","1","Appointment","2019-08-06","17:00:00","30","","2","3","","0","0","0","4","","2019-08-06 14:59:21","2019-08-06 16:48:20");
INSERT INTO tbl_appointment_master VALUES("1073","201908028","201908028","39","New","1","398","OP398","1","Walk","2019-08-06","15:14:00","5","","1","3","","0","0","0","4","","2019-08-06 15:15:22","2019-08-06 16:16:10");
INSERT INTO tbl_appointment_master VALUES("1074","201908029","201908029","39","Old","1","191","OP191","1","Appointment","2019-08-26","16:00:00","15","0","0","0","","0","0","0","4","","2019-08-06 16:16:00","");
INSERT INTO tbl_appointment_master VALUES("1075","201908030","201908030","39","Old","1","327","OP327","1","Appointment","2019-08-06","19:00:00","5","","2","3","","0","0","0","4","","2019-08-06 17:57:17","2019-08-06 19:55:29");
INSERT INTO tbl_appointment_master VALUES("1076","201908031","201908031","39","New","1","399","OP399","1","Appointment","2019-08-06","19:00:00","5","","1","3","","0","0","0","4","","2019-08-06 18:14:39","2019-08-06 20:12:33");
INSERT INTO tbl_appointment_master VALUES("1077","201908032","201908032","16","New","2","400","OP400","1","Walk","2019-08-06","19:05:00","5","","1","3","CHIN+U/A LHR 6 SESSION=13000/- TODAY PAID-6500/- 1ST SESSION DONE","0","0","0","4","","2019-08-06 19:06:14","2019-08-07 11:31:25");
INSERT INTO tbl_appointment_master VALUES("1078","201908033","201908033","16","Old","2","294","OP294","1","Appointment","2019-08-21","18:00:00","15","0","0","0","","0","0","0","4","","2019-08-06 19:31:45","");
INSERT INTO tbl_appointment_master VALUES("1079","201908034","201908034","39","New","1","401","OP401","1","Walk","2019-08-06","19:52:00","15","","1","3","","0","0","0","4","","2019-08-06 19:53:43","2019-08-06 20:03:42");
INSERT INTO tbl_appointment_master VALUES("1080","201908035","201908035","39","Old","1","327","OP327","1","Appointment","2019-08-08","13:10:00","15","0","0","4","","0","0","0","4","","2019-08-06 19:55:40","2019-08-08 11:30:22");
INSERT INTO tbl_appointment_master VALUES("1081","201908036","201908036","39","Old","1","346","OP346","1","Appointment","2019-08-22","18:30:00","15","0","0","0","","0","0","0","4","","2019-08-06 20:02:25","");
INSERT INTO tbl_appointment_master VALUES("1082","201908037","201908037","16","Old","2","232","OP232","1","Appointment","2019-08-07","12:00:00","5","","2","3","","0","0","0","4","","2019-08-07 11:28:51","2019-08-07 13:10:56");
INSERT INTO tbl_appointment_master VALUES("1083","201908038","201908038","39","Old","1","147","OP147","1","Appointment","2019-08-07","13:00:00","30","","2","3","","0","0","0","4","","2019-08-07 11:30:00","2019-08-07 13:40:03");
INSERT INTO tbl_appointment_master VALUES("1084","201908039","201908039","39","Old","1","233","OP233","1","Appointment","2019-08-12","17:30:00","30","","2","4","","0","0","0","4","","2019-08-07 11:32:26","2019-08-12 15:59:12");
INSERT INTO tbl_appointment_master VALUES("1085","201908040","201908040","16","Old","2","290","OP290","1","Appointment","2019-08-09","13:30:00","30","","2","0","","0","0","0","4","","2019-08-07 13:42:16","");
INSERT INTO tbl_appointment_master VALUES("1086","201908041","201908041","16","Old","2","157","OP157","1","Walk","2019-08-07","14:05:00","5","","2","3","","0","0","0","4","","2019-08-07 14:05:55","2019-08-07 16:57:08");
INSERT INTO tbl_appointment_master VALUES("1088","201908043","201908043","39","Old","1","284","OP284","1","Walk","2019-08-07","17:13:00","5","","2","3","","0","0","0","4","","2019-08-07 17:13:18","2019-08-07 17:40:50");
INSERT INTO tbl_appointment_master VALUES("1089","201908044","201908044","39","Old","1","389","OP389","1","Appointment","2019-08-08","17:30:00","5","","2","0","","0","0","0","4","","2019-08-07 18:40:55","");
INSERT INTO tbl_appointment_master VALUES("1090","201908045","201908045","39","Old","1","397","OP397","1","Walk","2019-08-07","20:00:00","5","","1","3","","0","0","0","4","","2019-08-07 20:01:16","2019-08-07 20:19:34");
INSERT INTO tbl_appointment_master VALUES("1091","201908046","201908046","39","Old","1","397","OP397","1","Appointment","2019-08-10","19:00:00","15","0","0","0","","0","0","0","4","","2019-08-07 20:20:06","");
INSERT INTO tbl_appointment_master VALUES("1092","201908047","201908047","39","Old","1","393","OP393","1","Appointment","2019-08-08","12:30:00","30","","2","3","","0","0","0","4","","2019-08-08 11:30:15","2019-08-08 13:03:46");
INSERT INTO tbl_appointment_master VALUES("1093","201908048","201908048","39","Old","1","327","OP327","1","Appointment","2019-08-13","09:30:00","15","0","0","0","","0","0","0","4","","2019-08-08 11:30:39","");
INSERT INTO tbl_appointment_master VALUES("1095","201908049","201908049","39","Old","1","198","OP198","1","Appointment","2019-08-08","12:00:00","15","","2","3","","0","0","0","4","","2019-08-08 11:54:30","2019-08-08 11:56:52");
INSERT INTO tbl_appointment_master VALUES("1096","201908050","201908050","39","Old","1","391","OP391","1","Appointment","2019-08-08","17:30:00","30","","2","3","","0","0","0","4","","2019-08-08 11:55:05","2019-08-08 18:20:01");
INSERT INTO tbl_appointment_master VALUES("1097","201908051","201908051","39","Old","1","198","OP198","1","Appointment","2019-08-24","11:30:00","15","0","0","0","","0","0","0","4","","2019-08-08 11:57:36","");
INSERT INTO tbl_appointment_master VALUES("1098","201908052","201908052","39","Old","1","215","OP215","1","Appointment","2019-08-12","13:00:00","120","","2","4","","0","0","0","4","","2019-08-08 12:40:25","2019-08-12 15:59:23");
INSERT INTO tbl_appointment_master VALUES("1099","201908053","201908053","39","Old","1","80","OP80","1","Appointment","2019-08-08","19:00:00","30","","2","0","8320339037","0","0","0","4","","2019-08-08 13:22:12","");
INSERT INTO tbl_appointment_master VALUES("1100","201908054","201908054","39","Old","1","342","OP342","1","Walk","2019-08-08","14:15:00","30","","2","3","2ND SESSION UL+CHIN","0","0","0","4","","2019-08-08 14:15:37","2019-08-08 15:09:30");
INSERT INTO tbl_appointment_master VALUES("1101","201908055","201908055","16","Old","2","360","OP360","1","Walk","2019-08-08","15:38:00","5","","2","3","","0","0","0","4","","2019-08-08 15:38:39","2019-08-08 16:01:33");
INSERT INTO tbl_appointment_master VALUES("1102","201908056","201908056","39","Old","1","56","OP56","1","Walk","2019-08-08","15:52:00","5","","2","3","","0","0","0","4","","2019-08-08 15:52:27","2019-08-08 16:01:21");
INSERT INTO tbl_appointment_master VALUES("1103","201908057","201908057","39","Old","1","392","OP392","1","Walk","2019-08-08","17:22:00","5","","2","3","","0","0","0","4","","2019-08-08 17:23:21","2019-08-08 19:37:51");
INSERT INTO tbl_appointment_master VALUES("1104","201908058","201908058","39","Old","1","396","OP396","1","Walk","2019-08-08","17:58:00","5","","2","3","","0","0","0","4","","2019-08-08 17:58:49","2019-08-08 19:37:46");
INSERT INTO tbl_appointment_master VALUES("1105","201908059","201908059","39","Old","1","391","OP391","1","Appointment","2019-08-15","17:30:00","15","0","0","0","","0","0","0","4","","2019-08-08 18:20:24","");
INSERT INTO tbl_appointment_master VALUES("1106","201908060","201908060","39","Old","1","134","OP134","1","Walk","2019-08-08","18:21:00","30","","2","3","","0","0","0","4","","2019-08-08 18:22:39","2019-08-08 19:37:48");
INSERT INTO tbl_appointment_master VALUES("1107","201908061","201908061","16","Old","2","228","OP228","1","Appointment","2019-08-10","13:30:00","5","","2","4","","0","0","0","4","","2019-08-09 14:33:14","2019-08-10 14:50:16");
INSERT INTO tbl_appointment_master VALUES("1108","201908062","201908062","39","Old","1","389","OP389","1","Walk","2019-08-09","18:16:00","20","","1","3","","0","0","0","4","","2019-08-09 18:25:23","2019-08-09 18:36:53");
INSERT INTO tbl_appointment_master VALUES("1109","201908063","201908063","39","Old","1","271","OP271","1","Appointment","2019-08-13","17:30:00","5","","2","2","","0","0","0","4","","2019-08-09 18:36:49","2019-08-13 18:36:44");
INSERT INTO tbl_appointment_master VALUES("1111","201908064","201908064","39","Old","1","97","OP97","1","Appointment","2019-08-10","18:00:00","30","","2","3","","0","0","0","4","","2019-08-10 12:20:34","2019-08-10 19:54:15");
INSERT INTO tbl_appointment_master VALUES("1112","201908065","201908065","39","Old","1","176","OP176","1","Walk","2019-08-10","14:25:00","5","","2","3","","0","0","0","4","","2019-08-10 14:25:55","2019-08-10 14:43:29");
INSERT INTO tbl_appointment_master VALUES("1113","201908066","201908066","39","Old","1","287","OP287","1","Appointment","2019-08-12","17:30:00","5","","2","0","","0","0","0","4","","2019-08-10 16:58:12","");
INSERT INTO tbl_appointment_master VALUES("1114","201908067","201908067","39","New","1","402","OP402","1","Appointment","2019-08-13","11:00:00","120","","1","4","","0","0","0","4","","2019-08-10 17:09:00","2019-08-13 19:08:08");
INSERT INTO tbl_appointment_master VALUES("1115","201908068","201908068","39","Old","1","80","op80","1","Appointment","2019-08-10","19:00:00","30","","2","3","","0","0","0","4","","2019-08-10 17:25:52","2019-08-10 19:54:17");
INSERT INTO tbl_appointment_master VALUES("1116","201908069","201908069","39","New","1","403","OP403","1","Walk","2019-08-10","19:14:00","30","","1","3","","0","0","0","4","","2019-08-10 19:16:44","2019-08-10 20:08:27");
INSERT INTO tbl_appointment_master VALUES("1117","201908070","201908070","16","Old","2","290","OP290","1","Appointment","2019-08-14","13:00:00","15","","2","3","","0","0","0","4","","2019-08-12 13:01:43","2019-08-14 14:42:05");
INSERT INTO tbl_appointment_master VALUES("1118","201908071","201908071","39","New","1","404","OP404","1","Appointment","2019-08-12","12:00:00","30","","2","3","","0","0","0","4","","2019-08-12 13:25:54","2019-08-12 13:50:21");
INSERT INTO tbl_appointment_master VALUES("1119","201908072","201908072","39","New","1","405","OP405","1","Walk","2019-08-12","13:35:00","120","","1","3","","0","0","0","4","","2019-08-12 13:40:03","2019-08-12 19:42:26");
INSERT INTO tbl_appointment_master VALUES("1120","201908073","201908073","39","Old","1","396","OP396","1","Walk","2019-08-12","13:55:00","15","","2","3","","0","0","0","4","","2019-08-12 13:58:16","2019-08-12 14:20:59");
INSERT INTO tbl_appointment_master VALUES("1121","201908074","201908074","39","Old","1","396","OP396","1","Appointment","2019-08-16","17:30:00","15","0","0","3","","0","0","0","4","","2019-08-12 14:21:11","2019-08-16 18:11:09");
INSERT INTO tbl_appointment_master VALUES("1122","201908075","201908075","39","Old","1","274","OP274","1","Appointment","2019-08-12","16:05:00","30","","2","3","","0","0","0","4","","2019-08-12 16:02:28","2019-08-12 16:29:49");
INSERT INTO tbl_appointment_master VALUES("1123","201908076","201908076","39","New","1","406","OP406","1","Appointment","2019-08-12","16:04:00","30","","1","3","THIS CLIENT COME FOR GOVERNMENT NURSING COLLAGE","0","0","0","4","","2019-08-12 17:15:28","2019-08-12 19:42:29");
INSERT INTO tbl_appointment_master VALUES("1124","201908077","201908077","39","Old","1","233","OP233","1","Appointment","2019-08-20","17:30:00","60","","1","4","","0","0","0","4","","2019-08-13 11:22:07","2019-08-19 19:29:33");
INSERT INTO tbl_appointment_master VALUES("1125","201908078","201908078","39","Old","1","228","OP228","1","Appointment","2019-08-13","12:00:00","30","","2","3","","0","0","0","4","","2019-08-13 11:32:12","2019-08-13 14:05:59");
INSERT INTO tbl_appointment_master VALUES("1126","201908079","201908079","39","Old","1","305","OP305","1","Appointment","2019-08-13","17:30:00","30","","2","3","","0","0","0","4","","2019-08-13 14:07:04","2019-08-13 17:54:14");
INSERT INTO tbl_appointment_master VALUES("1127","201908080","201908080","39","Old","1","284","OP284","1","Appointment","2019-08-13","16:43:00","15","","2","3","","0","0","0","4","","2019-08-13 17:19:04","2019-08-13 17:56:12");
INSERT INTO tbl_appointment_master VALUES("1128","201908081","201908081","39","Old","1","149","OP149","1","Appointment","2019-08-14","12:00:00","15","","2","0","","0","0","0","4","","2019-08-13 17:32:14","");
INSERT INTO tbl_appointment_master VALUES("1129","201908082","201908082","39","Old","1","27","OP27","1","Appointment","2019-08-13","18:15:00","30","","2","3","","0","0","0","4","","2019-08-13 18:00:08","2019-08-13 19:07:59");
INSERT INTO tbl_appointment_master VALUES("1130","201908083","201908083","39","Old","1","241","OP241","1","Appointment","2019-08-13","18:10:00","15","","2","3","","0","0","0","4","","2019-08-13 18:07:02","2019-08-13 19:08:17");
INSERT INTO tbl_appointment_master VALUES("1131","201908084","201908084","39","Old","1","287","OP287","1","Walk","2019-08-13","19:06:00","5","","2","3","","0","0","0","4","","2019-08-13 19:06:32","2019-08-13 19:39:42");
INSERT INTO tbl_appointment_master VALUES("1132","201908085","201908085","39","New","1","407","OP407","1","Walk","2019-08-13","19:20:00","30","","1","3","","0","0","0","4","","2019-08-13 19:22:00","2019-08-13 19:39:44");
INSERT INTO tbl_appointment_master VALUES("1133","201908086","201908086","39","New","1","408","OP408","1","Appointment","2019-08-14","11:15:00","30","","1","3","","0","0","0","4","","2019-08-14 11:29:28","2019-08-14 18:00:59");
INSERT INTO tbl_appointment_master VALUES("1135","201908087","201908087","39","Old","1","284","OP284","1","Walk","2019-08-14","17:55:00","15","","1","3","","0","0","0","4","","2019-08-14 18:00:53","2019-08-14 18:01:08");
INSERT INTO tbl_appointment_master VALUES("1136","201908088","201908088","39","Old","1","222","OP222","1","Walk","2019-08-14","18:01:00","30","","2","3","","0","0","0","4","","2019-08-14 18:01:35","2019-08-14 18:01:41");
INSERT INTO tbl_appointment_master VALUES("1137","201908089","201908089","39","Old","1","392","OP392","1","Walk","2019-08-14","18:04:00","30","","2","3","","0","0","0","4","","2019-08-14 18:04:49","2019-08-14 18:04:56");
INSERT INTO tbl_appointment_master VALUES("1139","201908091","201908091","39","Old","1","409","OP409","1","Appointment","2019-08-16","11:00:00","30","","2","3","","0","0","0","4","","2019-08-14 18:13:01","2019-08-16 13:58:21");
INSERT INTO tbl_appointment_master VALUES("1140","201908092","201908092","39","Old","1","405","OP405","1","Walk","2019-08-14","18:25:00","5","","1","2","","0","0","0","4","","2019-08-14 18:27:55","2019-08-14 19:13:36");
INSERT INTO tbl_appointment_master VALUES("1141","201908093","201908093","39","Old","1","197","OP197","1","Appointment","2019-08-17","11:00:00","60","","2","3","","0","0","0","4","","2019-08-14 18:42:58","2019-08-17 13:38:45");
INSERT INTO tbl_appointment_master VALUES("1142","201908094","201908094","39","Old","1","398","OP398","1","Appointment","2019-08-14","10:30:00","120","","2","0","","0","0","0","4","","2019-08-14 19:04:54","");
INSERT INTO tbl_appointment_master VALUES("1143","201908095","201908095","39","Old","1","233","OP233","1","Appointment","2019-08-22","11:13:00","30","","2","0","","0","0","0","4","","2019-08-16 11:13:34","");
INSERT INTO tbl_appointment_master VALUES("1145","201908097","201908097","39","Old","1","221","OP221","1","Appointment","2019-08-17","12:00:00","60","","2","3","UA+UL+BIKINI","0","0","0","4","","2019-08-16 11:33:01","2019-08-17 14:35:04");
INSERT INTO tbl_appointment_master VALUES("1147","201908098","201908098","39","Old","1","410","OP410","1","Walk","2019-08-16","11:54:00","30","","1","3","1ST SESSION YELLOW PEEL","0","0","0","4","","2019-08-16 11:54:56","2019-08-16 12:40:03");
INSERT INTO tbl_appointment_master VALUES("1148","201908099","201908099","39","New","1","411","OP411","1","Appointment","2019-08-16","08:00:00","120","","1","3","","0","0","0","4","","2019-08-16 12:16:47","2019-08-16 16:03:15");
INSERT INTO tbl_appointment_master VALUES("1149","201908100","201908100","39","Old","1","393","OP393","1","Walk","2019-08-16","12:32:00","5","","2","3","","0","0","0","4","","2019-08-16 12:33:02","2019-08-16 13:27:50");
INSERT INTO tbl_appointment_master VALUES("1150","201908101","201908101","39","Old","1","410","OP410","1","Appointment","2019-08-30","12:00:00","15","0","0","0","","0","0","0","4","","2019-08-16 12:33:30","");
INSERT INTO tbl_appointment_master VALUES("1151","201908102","201908102","39","Old","1","398","OP398","1","Appointment","2019-08-16","09:00:00","5","","1","3","","0","0","0","4","","2019-08-16 12:39:29","2019-08-16 13:58:17");
INSERT INTO tbl_appointment_master VALUES("1152","201908103","201908103","16","Old","2","167","OP167","1","Walk","2019-08-16","13:55:00","5","","2","3","","0","0","0","4","","2019-08-16 13:56:05","2019-08-16 15:34:35");
INSERT INTO tbl_appointment_master VALUES("1153","201908104","201908104","39","Old","1","341","OP341","1","Appointment","2019-08-16","16:00:00","5","","2","3","","0","0","0","4","","2019-08-16 16:03:11","2019-08-16 17:02:30");
INSERT INTO tbl_appointment_master VALUES("1154","201908105","201908105","39","Old","1","358","OP358","1","Appointment","2019-08-16","19:00:00","5","","2","3","","0","0","0","4","","2019-08-16 17:02:56","2019-08-16 18:56:41");
INSERT INTO tbl_appointment_master VALUES("1155","201908106","201908106","39","Old","1","27","OP27","1","Walk","2019-08-16","18:14:00","30","","2","3","","0","0","0","4","","2019-08-16 18:14:50","2019-08-16 18:34:57");
INSERT INTO tbl_appointment_master VALUES("1156","201908107","201908107","39","Old","1","402","OP402","1","Appointment","2019-08-19","11:00:00","90","","2","3","","0","0","0","4","","2019-08-16 18:34:53","2019-08-19 13:34:01");
INSERT INTO tbl_appointment_master VALUES("1157","201908108","201908108","39","New","1","412","OP412","1","Walk","2019-08-16","18:43:00","5","","1","3","","0","0","0","4","","2019-08-16 18:44:52","2019-08-16 18:53:43");
INSERT INTO tbl_appointment_master VALUES("1158","201908109","201908109","39","Old","1","358","OP358","1","Appointment","2019-08-23","19:00:00","15","0","0","0","","0","0","0","4","","2019-08-16 18:56:54","");
INSERT INTO tbl_appointment_master VALUES("1159","201908110","201908110","39","Old","1","398","op398","1","Walk","2019-08-16","20:41:00","5","","2","3","","0","0","0","4","","2019-08-16 20:41:54","2019-08-16 20:47:26");
INSERT INTO tbl_appointment_master VALUES("1160","201908111","201908111","39","New","1","413","OP413","1","Walk","2019-08-17","11:18:00","15","","1","3","","0","0","0","4","","2019-08-17 11:19:43","2019-08-17 11:47:18");
INSERT INTO tbl_appointment_master VALUES("1161","201908112","201908112","39","Old","1","27","OP27","1","Walk","2019-08-17","11:47:00","5","","2","3","","0","0","0","4","","2019-08-17 11:47:34","2019-08-17 14:24:23");
INSERT INTO tbl_appointment_master VALUES("1162","201908113","201908113","39","Old","1","56","OP56","1","Appointment","2019-08-17","17:00:00","60","","2","3","","0","0","0","4","","2019-08-17 11:50:02","2019-08-17 19:55:37");
INSERT INTO tbl_appointment_master VALUES("1163","201908114","201908114","39","Old","1","122","OP122","1","Appointment","2019-08-17","16:00:00","30","","2","3","","0","0","0","4","","2019-08-17 12:22:32","2019-08-17 19:55:27");
INSERT INTO tbl_appointment_master VALUES("1164","201908115","201908115","16","New","2","414","OP414","1","Walk","2019-08-17","14:07:00","5","","1","3","","0","0","0","4","","2019-08-17 14:08:39","2019-08-17 17:20:09");
INSERT INTO tbl_appointment_master VALUES("1165","201908116","201908116","39","Old","1","285","OP285","1","Appointment","2019-08-17","19:00:00","30","","2","3","","0","0","0","4","","2019-08-17 16:11:04","2019-08-17 20:49:44");
INSERT INTO tbl_appointment_master VALUES("1167","201908118","201908118","39","Old","1","351","OP351","1","Appointment","2019-08-21","16:00:00","30","","2","0","","0","0","0","4","","2019-08-17 16:55:37","");
INSERT INTO tbl_appointment_master VALUES("1168","201908119","201908119","39","New","1","415","OP415","1","Walk","2019-08-17","17:00:00","30","","1","3","","0","0","0","4","","2019-08-17 17:03:00","2019-08-17 20:45:59");
INSERT INTO tbl_appointment_master VALUES("1169","201908120","201908120","39","Old","1","250","OP250","1","Walk","2019-08-17","17:29:00","5","","2","3","","0","0","0","4","","2019-08-17 17:29:04","2019-08-17 19:55:44");
INSERT INTO tbl_appointment_master VALUES("1170","201908121","201908121","39","New","1","416","OP416","1","Walk","2019-08-17","19:14:00","30","","1","3","","0","0","0","4","","2019-08-17 19:17:23","2019-08-17 19:55:15");
INSERT INTO tbl_appointment_master VALUES("1171","201908122","201908122","39","Old","1","287","OP287","1","Walk","2019-08-17","19:31:00","25","","1","3","","0","0","0","4","","2019-08-17 19:32:19","2019-08-17 20:43:13");
INSERT INTO tbl_appointment_master VALUES("1172","201908123","201908123","39","New","1","417","OP417","1","Walk","2019-08-17","20:00:00","5","","1","3","","0","0","0","4","","2019-08-17 20:01:33","2019-08-17 20:28:49");
INSERT INTO tbl_appointment_master VALUES("1173","201908124","201908124","39","New","1","418","OP418","1","Appointment","2019-08-17","08:30:00","120","","1","3","","0","0","0","4","","2019-08-17 20:12:56","2019-08-17 20:50:10");
INSERT INTO tbl_appointment_master VALUES("1174","201908125","201908125","39","Old","1","417","OP417","1","Appointment","2019-08-23","18:00:00","15","0","0","0","","0","0","0","4","","2019-08-17 20:29:16","");
INSERT INTO tbl_appointment_master VALUES("1175","201908126","201908126","39","Old","1","287","OP287","1","Appointment","2019-08-27","18:00:00","15","0","0","0","","0","0","0","4","","2019-08-17 20:43:33","");
INSERT INTO tbl_appointment_master VALUES("1176","201908127","201908127","39","New","1","419","OP419","1","Walk","2019-08-17","20:58:00","15","","1","3","","0","0","0","4","","2019-08-17 21:00:54","2019-08-17 21:14:17");
INSERT INTO tbl_appointment_master VALUES("1177","201908128","201908128","39","Old","1","405","OP405","1","Appointment","2019-08-19","04:00:00","30","","2","0","","0","0","0","4","","2019-08-19 11:34:00","");
INSERT INTO tbl_appointment_master VALUES("1178","201908129","201908129","16","Old","2","165","OP165","1","Appointment","2019-08-19","18:29:00","15","","2","0","","0","0","0","4","","2019-08-19 11:37:42","");
INSERT INTO tbl_appointment_master VALUES("1179","201908130","201908130","39","Old","1","398","OP398","1","Appointment","2019-08-19","16:00:00","15","","2","3","","0","0","0","4","","2019-08-19 11:38:13","2019-08-19 16:37:50");
INSERT INTO tbl_appointment_master VALUES("1181","201908132","201908132","39","New","1","420","OP420","1","Walk","2019-08-19","11:42:00","30","","1","3","","0","0","0","4","","2019-08-19 11:46:01","2019-08-19 13:40:47");
INSERT INTO tbl_appointment_master VALUES("1182","201908133","201908133","39","Old","1","189","OP189","1","Appointment","2019-08-19","18:30:00","30","","2","3","","0","0","0","4","","2019-08-19 12:51:18","2019-08-19 17:50:22");
INSERT INTO tbl_appointment_master VALUES("1183","201908134","201908134","39","Old","1","69","OP69","1","Appointment","2019-08-19","17:30:00","30","","2","3","","0","0","0","4","","2019-08-19 13:40:20","2019-08-19 18:59:46");
INSERT INTO tbl_appointment_master VALUES("1184","201908135","201908135","39","Old","1","420","OP420","1","Appointment","2019-09-03","12:30:00","15","0","0","0","","0","0","0","4","","2019-08-19 13:42:05","");
INSERT INTO tbl_appointment_master VALUES("1185","201908136","201908136","39","Old","1","390","OP390","1","Appointment","2019-08-19","16:00:00","15","","2","3","","0","0","0","4","","2019-08-19 14:05:46","2019-08-19 18:17:45");
INSERT INTO tbl_appointment_master VALUES("1186","201908137","201908137","16","Old","2","228","OP228","1","Appointment","2019-08-19","16:00:00","60","","2","3","","0","0","0","4","","2019-08-19 14:06:42","2019-08-19 18:37:51");
INSERT INTO tbl_appointment_master VALUES("1187","201908138","201908138","39","Old","1","398","OP398","1","Appointment","2019-08-23","16:00:00","15","0","0","0","","0","0","0","4","","2019-08-19 16:38:07","");
INSERT INTO tbl_appointment_master VALUES("1188","201908139","201908139","39","Old","1","418","OP418","1","Walk","2019-08-19","16:39:00","5","","2","3","","0","0","0","4","","2019-08-19 16:39:34","2019-08-19 18:17:48");
INSERT INTO tbl_appointment_master VALUES("1189","201908140","201908140","39","Old","1","331","OP331","1","Appointment","2019-09-19","19:00:00","15","0","0","0","","0","0","0","4","","2019-08-19 19:23:08","");
INSERT INTO tbl_appointment_master VALUES("1190","201908141","201908141","39","Old","1","233","OP233","1","Appointment","2019-08-21","17:30:00","15","0","0","0","","0","0","0","4","","2019-08-19 19:29:47","");
INSERT INTO tbl_appointment_master VALUES("1191","201908142","201908142","39","Old","1","411","OP411","1","Appointment","2019-08-20","19:00:00","30","","2","3","","0","0","0","4","","2019-08-20 11:12:59","2019-08-20 18:49:02");
INSERT INTO tbl_appointment_master VALUES("1192","201908143","201908143","39","New","1","421","OP421","1","Appointment","2019-08-20","16:00:00","30","","1","3","","0","0","0","4","","2019-08-20 16:11:16","2019-08-20 16:38:02");
INSERT INTO tbl_appointment_master VALUES("1193","201908144","201908144","39","New","1","422","OP422","1","Appointment","2019-08-20","18:00:00","5","","1","3","","0","0","0","4","","2019-08-20 16:14:48","2019-08-20 19:39:09");
INSERT INTO tbl_appointment_master VALUES("1194","201908145","201908145","39","Old","1","287","OP287","1","Appointment","2019-08-20","17:29:00","5","","2","3","","0","0","0","4","","2019-08-20 16:18:59","2019-08-20 17:02:49");
INSERT INTO tbl_appointment_master VALUES("1195","201908146","201908146","39","New","1","423","OP423","1","Walk","2019-08-20","17:30:00","30","","1","3","","0","0","0","4","","2019-08-20 18:06:35","2019-08-20 19:02:13");
INSERT INTO tbl_appointment_master VALUES("1196","201908147","201908147","39","Old","1","369","OP369","1","Walk","2019-08-21","11:47:00","5","","2","3","","0","0","0","4","","2019-08-21 11:47:50","2019-08-21 13:54:16");
INSERT INTO tbl_appointment_master VALUES("1197","201908148","201908148","39","New","1","424","OP424","1","Appointment","2019-08-21","17:00:00","5","","1","3","","0","0","0","4","","2019-08-21 17:06:13","2019-08-21 17:27:26");
INSERT INTO tbl_appointment_master VALUES("1198","201908149","201908149","39","New","1","425","OP425","1","Walk","2019-08-21","17:28:00","5","","1","3","","0","0","0","4","","2019-08-21 17:29:41","2019-08-21 17:51:11");
INSERT INTO tbl_appointment_master VALUES("1199","201908150","201908150","39","Old","1","46","OP46","1","Walk","2019-08-21","19:01:00","5","","2","2","","0","0","0","4","","2019-08-21 19:01:37","2019-08-21 19:01:40");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_logs VALUES("1","1","1","52","OP52","1","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-02-21 14:48:04","");
INSERT INTO tbl_atd_logs VALUES("2","1","1","69","OP69","2","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-02-21 15:33:57","");
INSERT INTO tbl_atd_logs VALUES("3","1","1","94","OP94","3","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-02-23 15:58:13","");
INSERT INTO tbl_atd_logs VALUES("4","1","1","100","OP100","4","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-02-24 16:14:08","");
INSERT INTO tbl_atd_logs VALUES("5","1","1","116","OP116","5","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-03-07 19:16:39","");
INSERT INTO tbl_atd_logs VALUES("6","1","1","226","OP226","6","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-05-30 17:56:55","");
INSERT INTO tbl_atd_logs VALUES("7","1","1","226","OP226","7","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-05-30 19:08:20","");
INSERT INTO tbl_atd_logs VALUES("8","1","1","329","OP329","8","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-06-26 12:26:22","");
INSERT INTO tbl_atd_logs VALUES("9","1","1","94","OP94","9","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-07-20 13:30:20","");
INSERT INTO tbl_atd_logs VALUES("10","1","1","370","OP370","10","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-07-22 16:39:18","");
INSERT INTO tbl_atd_logs VALUES("11","1","1","287","OP287","11","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-07-31 16:35:41","");
INSERT INTO tbl_atd_logs VALUES("12","1","1","396","OP396","12","redy_to_discharge","39","0","1","0","1","0","1","0","1","2019-08-06 16:34:40","");



DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tapm_attending_doctor` int(11) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_patient_master VALUES("1","1","1","52","OP52","39","1","1","1","2019-02-21","09:30:00","IP1","1","barcode_IP1.png","","","","","","","","","0","","","3","1","1","0","1","1","0","2019-02-21 09:31:22","2019-02-21 14:49:00");
INSERT INTO tbl_atd_patient_master VALUES("2","1","1","69","OP69","39","1","1","1","2019-02-21","11:00:00","IP2","2","barcode_IP2.png","","","","","","","","","0","","","3","1","1","0","1","1","0","2019-02-21 14:58:44","2019-02-21 15:34:00");
INSERT INTO tbl_atd_patient_master VALUES("3","1","1","94","OP94","39","1","1","1","2019-02-23","12:56:00","IP3","3","barcode_IP3.png","","","","","","","","pt conscious and oriented discharge in fully conscious condition","0","","","1","1","1","0","1","1","0","2019-02-23 13:02:08","2019-02-23 16:01:00");
INSERT INTO tbl_atd_patient_master VALUES("4","1","1","100","OP100","39","1","1","1","2019-02-24","10:46:00","IP4","4","barcode_IP4.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2019-02-24 10:47:08","2019-02-24 16:15:00");
INSERT INTO tbl_atd_patient_master VALUES("5","1","1","116","OP116","39","1","1","1","2019-03-07","09:18:00","IP5","5","barcode_IP5.png","","","","","","","","","0","","","3","1","1","0","1","1","0","2019-03-07 09:19:37","2019-03-07 19:17:00");
INSERT INTO tbl_atd_patient_master VALUES("6","1","1","226","OP226","39","1","1","1","2019-05-27","11:06:00","IP6","6","barcode_IP6.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2019-05-30 17:43:03","2019-05-30 17:58:00");
INSERT INTO tbl_atd_patient_master VALUES("7","1","1","226","OP226","39","1","1","1","2019-05-27","11:05:00","IP7","7","barcode_IP7.png","","","","","","","","","0","","","1","1","1","0","1","1","0","2019-05-30 18:59:36","2019-05-27 20:08:00");
INSERT INTO tbl_atd_patient_master VALUES("8","1","1","329","OP329","39","1","1","1","2019-06-26","09:16:00","IP8","8","barcode_IP8.png","","","","","","","","","0","","1","1","1","1","0","1","1","0","2019-06-26 09:16:47","2019-06-26 12:27:00");
INSERT INTO tbl_atd_patient_master VALUES("9","1","1","94","OP94","39","1","1","1","2019-07-08","15:22:00","IP9","9","barcode_IP9.png","","","","","","","","","0","","0","3","1","1","0","1","1","0","2019-07-08 15:22:34","2019-07-20 13:32:00");
INSERT INTO tbl_atd_patient_master VALUES("10","1","1","370","OP370","39","1","1","1","2019-07-20","13:33:00","IP10","10","barcode_IP10.png","","","","","","","","","0","","1","1","1","1","0","1","1","0","2019-07-20 13:33:56","2019-07-22 16:46:00");
INSERT INTO tbl_atd_patient_master VALUES("11","1","1","287","OP287","39","1","1","1","2019-07-31","13:03:00","IP11","11","barcode_IP11.png","","","","","","","","","0","","1","1","1","1","0","1","1","0","2019-07-31 13:04:12","2019-07-31 16:36:00");
INSERT INTO tbl_atd_patient_master VALUES("12","1","1","396","OP396","39","1","1","1","2019-08-05","17:35:00","IP12","12","barcode_IP12.png","","","","","","","","pt dischrged in healthy condition","0","","1","1","1","1","0","1","1","0","2019-08-05 17:38:28","2019-08-06 18:36:00");



DROP TABLE tbl_atdsheet_option;

CREATE TABLE `tbl_atdsheet_option` (
  `tao_id` int(11) NOT NULL AUTO_INCREMENT,
  `tao_name` varchar(500) NOT NULL,
  `tao_dp_id` int(11) NOT NULL DEFAULT '0',
  `tao_del` int(11) NOT NULL DEFAULT '0',
  `tao_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tao_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atdsheet_option VALUES("1","Admission Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("2","Discharge Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("3","History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("4","Permanent History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("5","Examination","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("6","Hospital Course","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("7","Procedure","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("8","Medicine Given","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("9","Lab Reports","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("10","Radiology Report","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("11","Discharge Conditions","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("12","Prescription","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("13","Investigation","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("14","Discharge Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("15","When to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("16","How to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("17","Followup Visit","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("18","Visit Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("19","Discharge Summary Prepared By","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("20","Discharge Remarks","0","0","1");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("6"," Cash","1","0");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Essence Aesthetic Clinic","1","0","1","1","0","2018-12-28 14:51:29","2019-01-21 14:48:41");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_services_date` date DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_main_service VALUES("1","1","2","15","First Consultation - Dr. Mithun Panchal","800","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("2","1","2","15","Followup Consultation - Dr. Mithun Panchal","400","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("3","1","2","15","First Consultation - Dr. Mansi Buch","500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("4","1","2","15","Followup Consultation - Dr. Mansi Buch","300","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("5","1","2","15","Minor Dressing","300","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("6","1","1","15","FOREHEAD","1000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("7","1","1","15","NOSE","500","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("8","1","1","15","EARLOBS","800","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("9","1","1","15","UPPERLIPS","1000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("10","1","1","15","CHIN","1300","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("11","1","1","15","SIDELOCKS","1000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("12","1","1","15","NECK","1300","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("13","1","1","15","LOWER FACE","2500","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("14","1","1","15","FULL FACE","3000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("15","1","1","15","BEARD RESHAPING","1000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("16","1","1","15","NAPE OF NECK","1000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("17","1","1","15","EARLOBS","800","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("18","1","1","15","CHEST(FEMALE)","2500","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("19","1","1","15","CHEST(MALE)","3000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("20","1","1","15","AREOLA","1000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("21","1","1","15","MIDRIB/ABDOLINE","800","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("22","1","1","15","ABDOMEN","2000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("23","1","1","15","UNDER ARMS","1500","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("24","1","1","15","SMALL BODY PART MAINTAINANCE LHR","500","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("25","1","1","15","MEDIUM BODY PART MAINTAINANCE LHR","1000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("26","1","1","15","BIG BODY PART MAINTAINANCE LHR","1500","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("27","1","1","15","FULL BODY BODY PART MAINTAINANCE LHR","5000","0","0","0","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("28","1","3","15","FUE hair transplant surgery","50000","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("29","1","3","15","FUT hair transplant","60000","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("30","1","3","15","PRP","2500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("31","1","4","15","RF CAUTERY","1500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("32","1","5","15","ND yAG LASER","1500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("33","1","5","15","CO2 FARCTION","2500","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("34","1","5","15","OXYGENEO","2250","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("35","1","21","15","liposuction","40000","9","9","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("36","1","12","15","release and FTG","20000","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("37","1","19","15","release and stsg","15000","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("38","1","7","15","debridment","5000","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("39","1","7","15","suturing","10000","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("40","1","2","15","clw","15000","0","0","debdridmentr and suturing","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("41","1","20","14","Dr. Visit Charge","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("42","1","20","14","Room Charge","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("43","1","20","14","Anesthetist Charge","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("44","1","20","14","Dressing Charge","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("45","1","20","14","OT Charge","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("46","1","20","14","Surgical Charge","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("48","1","2","15","test","0","0","0","","0","0","","","","","1","1","0","1","","");
INSERT INTO tbl_bill_main_service VALUES("49","1","20","14","biomedical waste","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("50","1","20","14","medicine ","0","0","0","","0","0","","","","","0","1","0","0","","");



DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_delete_by` int(11) DEFAULT '0',
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","Consultation Charges","0","0","1","1","0","2019-01-10 13:50:45","2019-01-25 10:53:58");
INSERT INTO tbl_bill_patient_category VALUES("2","1","opd","Laser Hair Removal","0","0","1","0","0","2019-01-21 14:55:15","2019-01-25 10:54:06");
INSERT INTO tbl_bill_patient_category VALUES("3","1","opd","hair transplant surgery","0","0","1","0","0","2019-01-25 10:42:59","2019-01-25 10:54:03");
INSERT INTO tbl_bill_patient_category VALUES("4","1","opd","SKIN TAG/ WART REMOVAL","0","0","1","0","0","2019-01-25 11:03:50","");
INSERT INTO tbl_bill_patient_category VALUES("5","1","opd","LASER TREATMENT","0","0","1","1","0","2019-01-28 18:32:51","2019-01-28 18:33:20");
INSERT INTO tbl_bill_patient_category VALUES("6","1","opd","clw suturing","0","0","1","1","0","2019-04-26 17:09:33","2019-04-26 17:10:54");
INSERT INTO tbl_bill_patient_category VALUES("7","1","opd","microderma abrasion","0","0","1","1","0","2019-05-28 14:46:04","2019-05-28 14:46:28");
INSERT INTO tbl_bill_patient_category VALUES("8","1","opd","CHEMICAL PEEL","0","0","1","1","0","2019-05-28 17:08:59","2019-05-28 17:09:31");
INSERT INTO tbl_bill_patient_category VALUES("9","1","ipd","conracture release","0","0","1","0","0","2019-05-30 18:29:55","");
INSERT INTO tbl_bill_patient_category VALUES("10","1","ipd","stsg","0","0","1","0","0","2019-05-30 18:30:12","");
INSERT INTO tbl_bill_patient_category VALUES("11","1","ipd","coveage","0","0","1","0","0","2019-05-30 18:30:39","");
INSERT INTO tbl_bill_patient_category VALUES("12","1","opd","Gynecomastia surgery","0","0","1","0","0","2019-05-31 15:47:25","");
INSERT INTO tbl_bill_patient_category VALUES("13","1","opd","contarcture of finger","0","0","1","1","0","2019-06-07 18:40:17","2019-06-07 18:41:25");
INSERT INTO tbl_bill_patient_category VALUES("14","1","ipd","IPD Charges","1","0","1","1","0","2019-07-08 15:16:20","2019-07-08 16:19:19");
INSERT INTO tbl_bill_patient_category VALUES("15","1","opd","Charges","1","0","1","1","0","2019-07-08 15:29:25","2019-07-08 16:07:59");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL,
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_services_date` date DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB AUTO_INCREMENT=570 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_reatil_sale_service VALUES("2","RS-201901001","1","1","800.00","0","0","1","800.00","0","1","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","4","2019-01-10 16:00:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("3","RS-201901001","1","5","300.00","0","0","1","300.00","0","1","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","4","2019-01-10 16:00:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("4","RS-201901002","1","2","400.00","0","0","1","400.00","0","1","0","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","4","2019-01-17 17:04:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("6","RS-201901004","1","2","400.00","0","0","1","400.00","0","1","0","4","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","4","2019-01-17 17:17:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("7","RS-201901003","1","2","400.00","0","0","1","400.00","0","1","0","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","4","2019-01-17 17:17:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("8","RS-201901005","1","1","1500.00","0","0","1","1500.00","0","1","0","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-17 19:27:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("9","RS-201901006","1","3","500.00","0","0","1","500.00","0","1","0","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-19 12:23:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("10","RS-201901007","1","1","0.00","0","0","1","0.00","0","1","0","7","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 10:39:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("11","RS-201901008","1","1","0.00","0","0","1","0.00","0","1","0","8","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 10:40:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("12","RS-201901009","3","28","20000.00","0","0","1","20000.00","0","0","0","9","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 10:58:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("13","RS-201901010","1","2","0.00","0","0","1","0.00","0","1","0","10","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 10:59:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("14","RS-201901011","1","1","0.00","0","0","1","0.00","0","1","0","11","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 10:59:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("15","RS-201901012","3","28","25000.00","0","0","1","25000.00","0","1","0","12","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 11:00:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("16","RS-201901013","1","1","500.00","0","0","1","500.00","0","1","0","13","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 11:00:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("17","RS-201901014","1","1","0.00","0","0","1","0.00","0","0","0","14","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-25 11:01:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("18","RS-201901015","4","31","1000.00","0","0","1","1000.00","0","1","0","15","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 11:04:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("19","RS-201901016","4","31","500.00","0","0","1","500.00","0","1","0","16","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-25 11:05:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("20","RS-201901017","1","3","500.00","0","0","1","500.00","0","0","0","17","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-28 13:40:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("21","RS-201901018","1","1","800.00","0","0","1","800.00","0","1","0","18","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-28 18:38:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("22","RS-201901019","1","1","800.00","0","0","1","800.00","0","1","0","19","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-01-28 18:41:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("23","RS-201902001","1","3","500.00","0","0","1","500.00","0","0","0","20","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-04 15:44:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("26","RS-201902002","1","3","500.00","0","0","1","500.00","0","1","0","21","1","20","opd","0.00","0.00","0.00","0.00","500.00","","","1","2019-02-07 13:51:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("29","RS-201902004","2","10","8100.00","0","0","1","8100.00","0","1","0","23","1","20","opd","9.00","9.00","617.80","617.80","6864.41","0","","1","2019-02-07 19:51:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("30","RS-201902005","2","15","3600.00","0","0","1","3600.00","0","0","0","24","1","20","opd","9.00","9.00","274.58","274.58","3050.85","0","","0","2019-02-07 19:52:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("31","RS-201902006","2","14","1000.00","0","0","6","6000.00","0","0","0","25","1","20","opd","9.00","9.00","457.63","457.63","5084.75","0","","0","2019-02-09 19:05:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("32","RS-201902007","2","14","3000.00","0","0","3","9000.00","0","1","0","26","1","20","opd","0.00","0.00","0.00","0.00","0.00","0","","4","2019-02-09 19:10:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("36","RS-201902009","5","32","1500.00","0","0","3","4500.00","0","0","0","28","1","20","opd","9.00","9.00","343.22","343.22","3813.56","","","0","2019-02-18 11:19:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("37","RS-201902010","1","3","500.00","0","0","1","500.00","0","0","0","29","1","20","opd","0.00","0.00","0.00","0.00","500.00","","","0","2019-02-18 11:21:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("38","RS-201902011","1","1","800.00","0","0","1","800.00","0","0","0","30","1","20","opd","9.00","9.00","61.02","61.02","677.97","","","0","2019-02-19 18:20:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("39","RS-201902012","1","2","400.00","0","0","1","400.00","0","0","0","31","1","20","opd","9.00","9.00","30.51","30.51","338.98","","","0","2019-02-19 18:24:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("40","RS-201903001","1","1","0.00","0","0","1","0.00","0","0","0","32","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 19:37:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("42","RS-201903002","1","2","0.00","0","0","1","0.00","0","0","0","33","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 19:39:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("43","RS-201903003","1","1","0.00","0","0","1","0.00","0","0","0","34","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 19:40:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("44","RS-201903004","1","2","400.00","0","0","1","400.00","0","0","0","35","1","20","opd","0.00","0.00","0.00","0.00","400.00","","","0","2019-03-01 19:41:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("45","RS-201903005","3","28","20000.00","0","0","1","20000.00","0","0","0","36","1","20","opd","9.00","9.00","1525.42","1525.42","16949.15","","","0","2019-03-01 19:42:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("46","RS-201903006","1","1","0.00","0","0","1","0.00","0","0","0","37","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-01 19:43:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("47","RS-201903007","4","31","8000.00","0","0","1","8000.00","0","1","0","38","1","20","opd","0.00","9.00","0.00","660.55","7339.45","","","1","2019-03-02 15:33:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("48","RS-201903008","1","5","8000.00","0","0","1","8000.00","0","0","0","39","1","20","opd","9.00","9.00","610.17","610.17","6779.66","","","0","2019-03-02 15:38:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("50","RS-201903009","5","32","2000.00","0","0","1","2000.00","0","0","0","40","1","20","opd","9.00","9.00","152.54","152.54","1694.92","","","0","2019-03-04 12:55:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("51","RS-201903010","5","32","2000.00","0","0","1","2000.00","0","1","0","41","1","20","opd","9.00","9.00","152.54","152.54","1694.92","","","1","2019-03-04 12:57:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("52","RS-201903011","1","2","300.00","0","0","1","300.00","0","0","0","42","1","20","opd","9.00","9.00","22.88","22.88","254.24","","","0","2019-03-04 17:01:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("53","RS-201903012","1","3","633.00","0","0","1","633.00","0","0","0","43","1","20","opd","9.00","9.00","48.28","48.28","536.44","","","0","2019-03-04 19:20:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("54","RS-201903013","5","32","1740.00","0","0","1","1740.00","0","0","0","44","1","20","opd","9.00","9.00","132.71","132.71","1474.58","","","0","2019-03-04 19:21:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("55","RS-201903014","5","32","400.00","0","0","1","400.00","0","0","0","45","1","20","opd","9.00","9.00","30.51","30.51","338.98","","","0","2019-03-05 14:37:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("56","RS-201903015","1","2","400.00","0","0","1","400.00","0","0","0","46","1","20","opd","9.00","9.00","30.51","30.51","338.98","","","0","2019-03-07 12:42:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("57","RS-201903016","1","3","0.00","0","0","1","0.00","0","1","0","47","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-03-18 16:00:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("58","RS-201903017","1","3","0.00","0","0","1","0.00","0","0","0","48","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 16:19:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("59","RS-201903018","1","3","0.00","0","0","1","0.00","0","0","0","49","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 16:21:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("60","RS-201903019","1","3","0.00","0","0","1","0.00","0","0","0","50","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-18 16:21:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("61","RS-201903020","1","1","800.00","0","0","1","800.00","0","0","0","51","1","20","opd","0.00","0.00","0.00","0.00","800.00","","","0","2019-03-18 19:13:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("62","RS-201903021","1","1","400.00","0","0","1","400.00","0","0","0","52","1","20","opd","0.00","0.00","0.00","0.00","400.00","","","0","2019-03-18 19:14:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("63","RS-201903022","1","1","0.00","0","0","1","0.00","0","0","0","53","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 20:23:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("64","RS-201903023","1","1","0.00","0","0","1","0.00","0","0","0","54","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 20:24:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("65","RS-201903024","1","1","0.00","0","0","1","0.00","0","0","0","55","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 20:26:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("66","RS-201903025","1","1","1100.00","0","0","1","1100.00","0","0","0","56","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 20:27:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("67","RS-201903026","1","1","0.00","0","0","1","0.00","0","0","0","57","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-19 20:29:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("70","RS-201903027","2","14","0.00","0","0","0","0.00","0","1","0","58","1","20","opd","0.00","0.00","0.00","0.00","0.00","0","","1","2019-03-20 15:30:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("71","RS-201903028","2","14","1333.40","0","0","6","8000.40","0","0","0","59","1","20","opd","9.00","9.00","610.20","610.20","6780.00","0","","0","2019-03-20 15:31:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("72","RS-201903029","1","1","500.00","0","0","1","500.00","0","0","0","60","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-20 17:41:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("73","RS-201903030","1","3","500.00","0","0","1","500.00","0","0","0","61","1","20","opd","0.00","0.00","0.00","0.00","500.00","","","0","2019-03-22 18:04:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("74","RS-201903031","1","3","500.00","0","0","1","500.00","0","0","0","62","1","20","opd","0.00","0.00","0.00","0.00","500.00","","","0","2019-03-22 18:05:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("75","RS-201903032","1","3","0.00","0","0","1","0.00","0","0","0","63","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 18:05:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("76","RS-201903033","3","28","10000.00","0","0","1","10000.00","0","0","0","64","1","20","opd","9.00","9.00","762.71","762.71","8474.58","","","0","2019-03-22 18:06:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("77","RS-201903034","1","1","0.00","0","0","1","0.00","0","0","0","65","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 18:07:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("78","RS-201903035","1","1","0.00","0","0","1","0.00","0","0","0","66","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 18:08:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("79","RS-201903036","1","1","500.00","0","0","1","500.00","0","0","0","67","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-22 18:08:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("80","RS-201903037","1","1","200.00","0","0","1","200.00","0","0","0","68","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:20:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("81","RS-201903038","1","2","200.00","0","0","1","200.00","0","0","0","69","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:22:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("82","RS-201903039","1","1","0.00","0","0","1","0.00","0","0","0","70","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:23:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("83","RS-201903040","5","34","2250.00","1000","0","1","1070.00","0","0","0","71","1","20","opd","9.00","9.00","81.61","81.61","906.78","","","0","2019-03-25 18:24:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("84","RS-201903041","1","1","0.00","0","0","1","0.00","0","0","0","72","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:24:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("85","RS-201903042","1","2","0.00","0","0","1","0.00","0","0","0","73","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:25:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("86","RS-201903043","1","2","0.00","0","0","1","0.00","0","0","0","74","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:25:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("87","RS-201903044","1","2","0.00","0","0","1","0.00","0","0","0","75","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:26:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("88","RS-201903045","1","1","800.00","500","0","1","300.00","0","0","0","76","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:27:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("89","RS-201903046","1","1","800.00","0","0","1","800.00","0","0","0","77","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-25 18:28:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("90","RS-201903047","1","2","1000.00","0","0","1","1000.00","0","0","0","78","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-26 19:18:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("91","RS-201903048","5","33","200.00","0","0","1","200.00","0","0","0","79","1","20","opd","9.00","9.00","15.25","15.25","169.49","","","0","2019-03-26 19:18:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("92","RS-201903049","1","1","800.00","800","0","1","0.00","0","0","0","80","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-26 19:19:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("93","RS-201903050","1","1","1000.00","0","0","1","1000.00","0","0","0","81","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-26 19:20:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("95","RS-201903052","2","15","1000.00","1000","0","1","0.00","0","0","0","83","1","20","opd","0.00","0.00","0.00","0.00","0.00","0","","0","2019-03-26 19:21:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("96","RS-201903051","5","33","1250.00","0","0","1","1250.00","0","0","0","82","1","20","opd","9.00","9.00","95.34","95.34","1059.32","","","0","2019-03-27 16:19:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("97","RS-201903053","1","1","800.00","800","0","1","0.00","0","1","0","84","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-03-27 17:56:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("98","RS-201903055","1","1","0.00","0","0","1","0.00","0","1","0","86","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-03-27 18:50:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("99","RS-201903056","1","1","500.00","0","0","1","500.00","0","0","0","87","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 19:58:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("100","RS-201903057","1","1","800.00","800","0","1","0.00","0","0","0","88","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 20:00:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("101","RS-201903058","1","2","200.00","0","0","1","200.00","0","0","0","89","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 20:00:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("102","RS-201903059","1","2","200.00","0","0","1","200.00","0","0","0","90","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-28 20:01:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("103","RS-201903060","1","2","200.00","0","0","1","200.00","0","0","0","91","1","20","opd","0.00","0.00","0.00","0.00","200.00","","","0","2019-03-29 19:48:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("104","RS-201903061","1","1","800.00","800","0","1","0.00","0","0","0","92","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 19:50:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("105","RS-201903062","1","2","200.00","0","0","1","200.00","0","0","0","93","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 19:51:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("106","RS-201903063","1","2","200.00","0","0","1","200.00","0","0","0","94","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 19:51:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("107","RS-201903064","1","2","0.00","0","0","1","0.00","0","0","0","95","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 19:52:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("108","RS-201903065","2","23","0.00","0","0","1","0.00","0","0","0","96","1","20","opd","0.00","0.00","0.00","0.00","0.00","0","","0","2019-03-29 19:52:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("109","RS-201903066","1","2","0.00","0","0","1","0.00","0","0","0","97","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 19:53:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("110","RS-201903067","1","2","0.00","0","0","1","0.00","0","0","0","98","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 19:53:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("111","RS-201903068","1","1","0.00","0","0","1","0.00","0","0","0","99","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 19:55:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("112","RS-201903069","1","1","200.00","0","0","1","200.00","0","0","0","100","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-29 20:14:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("113","RS-201903070","1","1","35000.00","0","0","1","35000.00","0","1","0","101","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-03-30 16:42:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("114","RS-201903071","1","1","35000.00","0","0","1","35000.00","0","1","0","102","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-03-30 16:44:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("115","RS-201904001","1","1","1000.00","0","0","1","1000.00","0","1","0","103","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-04-01 16:54:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("116","RS-201904002","1","2","1000.00","0","0","1","1000.00","0","0","0","104","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-01 16:55:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("117","RS-201904003","1","1","0.00","0","0","1","0.00","0","0","0","105","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-02 18:04:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("118","RS-201904004","1","1","0.00","0","0","1","0.00","0","0","0","106","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-02 18:06:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("119","RS-201904005","1","1","500.00","0","0","1","500.00","0","0","0","107","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 17:26:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("120","RS-201904006","5","33","0.00","0","0","1","0.00","0","0","0","108","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 17:27:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("121","RS-201904007","1","2","400.00","0","0","1","400.00","0","0","0","109","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 17:28:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("122","RS-201904008","1","1","0.00","0","0","1","0.00","0","0","0","110","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 17:28:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("123","RS-201904009","1","2","0.00","0","0","1","0.00","0","0","0","111","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-06 17:29:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("124","RS-201904010","1","2","200.00","0","0","1","200.00","0","0","0","112","1","20","opd","0.00","0.00","0.00","0.00","200.00","","","0","2019-04-06 17:29:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("125","RS-201904011","1","2","0.00","0","0","1","0.00","0","1","0","113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-04-08 19:16:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("126","RS-201904012","1","2","0.00","0","0","1","0.00","0","0","0","114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 19:18:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("127","RS-201904013","1","1","0.00","0","0","1","0.00","0","0","0","115","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 19:25:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("128","RS-201904014","1","1","0.00","0","0","1","0.00","0","0","0","116","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 19:29:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("129","RS-201904015","1","1","0.00","0","0","1","0.00","0","0","0","117","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-08 19:30:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("130","RS-201904016","1","1","2000.00","0","0","1","2000.00","0","0","0","118","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 18:37:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("132","RS-201904018","1","1","500.00","0","0","1","500.00","0","0","0","120","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 18:39:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("133","RS-201904019","1","1","500.00","0","0","1","500.00","0","0","0","121","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 18:39:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("134","RS-201904020","1","1","0.00","0","0","1","0.00","0","0","0","122","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-09 18:40:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("136","RS-201904022","1","1","0.00","0","0","1","0.00","0","0","0","124","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 19:10:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("137","RS-201904023","1","1","1500.00","0","0","1","1500.00","0","0","0","125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-10 20:29:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("138","RS-201904024","5","34","500.00","0","0","1","500.00","0","0","0","126","1","20","opd","9.00","9.00","38.14","38.14","423.73","","","0","2019-04-10 20:30:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("140","RS-201904026","1","1","200.00","0","0","1","200.00","0","1","0","128","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","1","2019-04-10 20:31:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("141","RS-201904027","1","1","600.00","0","0","1","600.00","0","0","0","129","1","20","opd","0.00","0.00","0.00","0.00","600.00","","","0","2019-04-10 20:32:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("142","RS-201904028","1","5","500.00","0","0","1","500.00","0","0","0","130","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 13:11:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("143","RS-201904029","1","1","300.00","0","0","1","300.00","0","0","0","131","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 17:21:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("144","RS-201904025","1","1","500.00","0","0","1","500.00","0","0","0","127","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 19:01:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("145","RS-201904021","1","2","400.00","0","0","1","400.00","0","0","0","123","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 19:01:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("146","RS-201904017","2","22","5000.00","0","0","1","5000.00","0","0","0","119","1","20","opd","9.00","9.00","381.36","381.36","4237.29","0","","0","2019-04-11 19:01:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("147","RS-201904030","1","1","1500.00","0","0","1","1500.00","0","0","0","132","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 19:02:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("149","RS-201904031","2","10","1000.00","0","0","1","1000.00","0","0","0","133","1","20","opd","9.00","9.00","76.27","76.27","847.46","0","","0","2019-04-11 19:03:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("150","RS-201904032","1","1","1500.00","0","0","1","1500.00","0","0","0","134","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-04-11 19:25:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("151","RS-201904033","5","34","1500.00","0","0","3","4500.00","0","0","0","135","1","20","opd","9.00","9.00","343.22","343.22","3813.56","","","0","2019-04-11 19:26:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("155","RS-201902003","2","10","1500.00","4500","0","6","3690.00","0","0","1","22","1","20","opd","9.00","9.00","281.44","281.44","3127.12","0","1970-01-01","0","2019-04-13 13:02:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("156","RS-201902003","2","9","1200.00","3600","0","6","2952.00","0","0","1","22","1","20","opd","9.00","9.00","225.15","225.15","2501.69","0","1970-01-01","0","2019-04-13 13:02:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("157","RS-201904035","1","2","0.00","0","0","1","0.00","0","0","2","137","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-13","0","2019-04-13 15:55:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("158","RS-201904036","1","1","0.00","0","0","1","0.00","0","0","2","138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-13","0","2019-04-13 15:55:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("159","RS-201904037","1","2","0.00","0","0","1","0.00","0","0","2","139","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-13","0","2019-04-13 15:56:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("160","RS-201904038","1","1","0.00","0","0","1","0.00","0","0","2","140","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-13","0","2019-04-13 15:58:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("161","RS-201904034","1","1","0.00","0","0","1","0.00","0","0","2","136","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-13","0","2019-04-13 17:11:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("162","RS-201904039","1","1","0.00","0","0","1","0.00","0","0","2","141","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-13","0","2019-04-13 19:17:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("164","RS-201904040","1","1","1500.00","0","0","1","1500.00","0","0","2","142","1","20","opd","0.00","0.00","0.00","0.00","1500.00","","2019-04-15","0","2019-04-15 14:10:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("165","RS-201904041","5","33","500.00","0","0","1","500.00","0","0","5","143","1","20","opd","9.00","9.00","38.14","38.14","423.73","","2019-04-15","0","2019-04-15 19:01:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("166","RS-201904042","1","2","0.00","0","0","1","0.00","0","0","2","144","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-15","0","2019-04-15 19:02:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("167","RS-201904043","1","1","500.00","0","0","1","500.00","0","0","2","145","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-15","0","2019-04-15 19:10:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("168","RS-201904044","1","2","200.00","0","0","1","200.00","0","0","2","146","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-16","0","2019-04-16 11:29:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("169","RS-201904045","1","2","400.00","0","0","1","400.00","0","0","2","147","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-17","0","2019-04-17 19:41:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("171","RS-201904047","1","1","2500.00","0","0","1","2500.00","0","0","2","149","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-17","0","2019-04-17 19:43:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("174","RS-201904049","1","1","1100.00","0","0","1","1100.00","0","0","2","151","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-17","0","2019-04-17 19:44:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("175","RS-201904050","1","2","0.00","0","0","1","0.00","0","0","2","152","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-17","0","2019-04-17 19:45:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("176","RS-201904051","1","2","0.00","0","0","1","0.00","0","0","2","153","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-18","0","2019-04-18 18:10:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("177","RS-201904052","1","2","0.00","0","0","1","0.00","0","0","2","154","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-18","0","2019-04-18 18:57:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("178","RS-201904048","1","1","1000.00","0","0","1","1000.00","0","0","2","150","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-17","0","2019-04-18 18:58:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("179","RS-201904053","1","1","0.00","0","0","1","0.00","0","0","2","155","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-19","0","2019-04-19 19:41:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("180","RS-201904054","1","1","0.00","0","0","1","0.00","0","0","2","156","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-19","0","2019-04-19 19:42:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("181","RS-201904055","1","2","0.00","0","0","1","0.00","0","0","2","157","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-20","0","2019-04-20 19:45:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("183","RS-201904056","1","1","1500.00","0","0","1","1500.00","0","0","2","158","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-20","0","2019-04-20 19:46:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("184","RS-201904057","2","19","2500.00","0","0","1","2500.00","0","0","1","159","1","20","opd","9.00","9.00","190.68","190.68","2118.64","0","2019-04-20","0","2019-04-20 19:46:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("186","RS-201904058","1","2","200.00","0","0","1","200.00","0","0","2","160","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-20","0","2019-04-20 19:48:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("187","RS-201904059","1","1","500.00","0","0","1","500.00","0","0","2","161","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-20","0","2019-04-20 19:48:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("188","RS-201904060","1","2","400.00","0","0","1","400.00","0","0","2","162","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-20","0","2019-04-20 19:49:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("189","RS-201904061","1","2","0.00","0","0","1","0.00","0","0","2","163","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-20","0","2019-04-20 19:49:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("190","RS-201904062","1","2","200.00","0","0","1","200.00","0","0","2","164","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-24","0","2019-04-24 20:00:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("191","RS-201904063","1","2","0.00","0","0","1","0.00","0","0","2","165","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-24","0","2019-04-24 20:00:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("194","RS-201904065","3","30","1060.00","0","0","1","1060.00","0","0","3","167","1","20","opd","9.00","9.00","80.85","80.85","898.31","","2019-04-24","0","2019-04-24 20:02:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("195","RS-201904064","1","1","2000.00","0","0","1","2000.00","0","0","2","166","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-24","0","2019-04-24 20:02:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("196","RS-201904066","1","1","2000.00","0","0","1","2000.00","0","0","2","168","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 17:08:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("198","RS-201904067","4","31","7000.00","0","0","1","7000.00","0","0","4","169","1","20","opd","0.00","0.00","0.00","0.00","7000.00","","2019-04-26","0","2019-04-26 17:16:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("200","RS-201904069","2","7","400.00","0","0","1","400.00","0","0","1","171","1","20","opd","9.00","9.00","30.51","30.51","338.98","0","2019-04-26","0","2019-04-26 19:34:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("201","RS-201904068","1","2","1500.00","0","0","1","1500.00","0","0","2","170","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-26","0","2019-04-26 19:35:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("202","RS-201904046","4","31","7500.00","0","0","1","7500.00","0","0","4","148","1","20","opd","0.00","0.00","0.00","0.00","7500.00","","2019-04-17","0","2019-04-27 11:36:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("203","RS-201904070","1","1","700.00","0","0","1","700.00","0","0","2","172","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 19:20:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("204","RS-201904071","1","1","1100.00","0","0","1","1100.00","0","0","2","173","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-27","0","2019-04-27 19:20:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("205","RS-201904072","1","1","500.00","0","0","1","500.00","0","0","2","174","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 18:11:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("207","RS-201904074","5","34","1585.00","0","0","1","1585.00","0","0","5","176","1","20","opd","9.00","9.00","120.89","120.89","1343.22","","2019-04-29","0","2019-04-29 19:29:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("208","RS-201904075","1","1","0.00","0","0","1","0.00","0","0","2","177","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:30:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("209","RS-201904076","1","2","0.00","0","0","1","0.00","0","0","2","178","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:31:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("210","RS-201904077","1","2","0.00","0","0","1","0.00","0","0","2","179","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:31:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("211","RS-201904078","1","1","500.00","0","0","1","500.00","0","0","2","180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:31:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("212","RS-201904079","1","3","1000.00","0","0","1","1000.00","0","0","2","181","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:35:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("213","RS-201904080","1","3","1500.00","0","0","1","1500.00","0","0","2","182","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:36:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("214","RS-201904081","4","31","195.00","0","0","1","195.00","0","0","4","183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-29 19:36:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("215","RS-201904073","1","2","1000.00","0","0","1","1000.00","0","0","2","175","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-29","0","2019-04-30 17:30:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("216","RS-201904082","1","1","2000.00","0","0","1","2000.00","0","0","2","184","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-04-30 17:34:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("217","RS-201904083","4","31","3000.00","0","0","1","3000.00","0","0","4","185","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-30","0","2019-04-30 17:35:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("218","RS-201904084","3","28","40000.00","0","0","1","40000.00","0","0","3","186","1","20","opd","9.00","9.00","3050.85","3050.85","33898.31","","2019-04-30","0","2019-04-30 17:35:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("219","RS-201905001","1","1","2000.00","0","0","1","2000.00","0","1","2","187","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","1","2019-05-04 16:01:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("220","RS-201905002","4","31","2860.00","0","0","1","2860.00","0","1","4","188","1","20","opd","0.00","0.00","0.00","0.00","2860.00","","2019-05-04","1","2019-05-04 16:02:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("221","RS-201905003","3","28","2860.00","0","0","1","2860.00","0","0","3","189","1","20","opd","9.00","9.00","218.14","218.14","2423.73","","2019-05-04","0","2019-05-04 16:03:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("222","RS-201905004","1","1","0.00","0","0","1","0.00","0","0","2","190","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-05","0","2019-05-05 16:04:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("223","RS-201905005","1","2","0.00","0","0","1","0.00","0","0","2","191","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-05","0","2019-05-05 16:04:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("224","RS-201905006","1","5","300.00","0","0","1","300.00","0","0","2","192","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-05","0","2019-05-05 16:05:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("226","RS-201905008","4","31","5530.00","0","0","1","5530.00","0","0","4","194","1","20","opd","0.00","0.00","0.00","0.00","5530.00","","2019-05-07","0","2019-05-07 19:40:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("227","RS-201905007","1","2","2000.00","0","0","1","2000.00","0","0","2","193","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-07","0","2019-05-07 19:40:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("228","RS-201905009","1","5","633.00","0","0","1","633.00","0","1","2","195","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-08","1","2019-05-08 12:40:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("231","RS-201905010","1","1","800.00","0","0","1","800.00","0","0","2","196","1","20","opd","0.00","0.00","0.00","0.00","800.00","","2019-05-08","0","2019-05-08 12:41:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("232","RS-201905010","1","5","633.00","0","0","1","633.00","0","0","2","196","1","20","opd","0.00","0.00","0.00","0.00","633.00","","2019-05-08","0","2019-05-08 12:41:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("233","RS-201905011","1","1","500.00","0","0","1","500.00","0","0","2","197","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 20:26:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("234","RS-201905012","1","1","0.00","0","0","1","0.00","0","0","2","198","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 20:27:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("235","RS-201905013","4","31","29000.00","0","0","1","29000.00","0","1","4","199","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","1","2019-05-09 20:28:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("236","RS-201905014","1","2","0.00","0","0","1","0.00","0","0","2","200","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 20:29:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("237","RS-201905015","1","1","0.00","0","0","1","0.00","0","0","2","201","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 20:29:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("238","RS-201905016","1","2","0.00","0","0","1","0.00","0","0","2","202","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","0","2019-05-09 20:29:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("239","RS-201905017","1","3","2000.00","0","0","1","2000.00","0","1","2","203","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-09","1","2019-05-09 20:32:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("241","RS-201905019","1","2","400.00","0","0","1","400.00","0","0","2","205","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-05-14","0","2019-05-14 19:27:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("242","RS-201905020","5","32","200.00","0","0","1","200.00","0","0","5","206","1","20","opd","0.00","0.00","0.00","0.00","200.00","","2019-05-14","0","2019-05-14 19:49:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("243","RS-201905021","1","2","0.00","0","0","1","0.00","0","0","2","207","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 20:31:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("244","RS-201905022","1","2","0.00","0","0","1","0.00","0","0","2","208","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 20:32:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("245","RS-201905023","1","1","2000.00","0","0","1","2000.00","0","0","2","209","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 20:48:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("246","RS-201905024","5","34","1000.00","0","0","1","1000.00","0","0","5","210","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-05-15","0","2019-05-15 20:48:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("247","RS-201905025","1","1","500.00","0","0","1","500.00","0","0","2","211","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 20:49:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("248","RS-201905026","1","1","500.00","0","0","1","500.00","0","0","2","212","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 19:46:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("249","RS-201905027","1","2","0.00","0","0","1","0.00","0","0","2","213","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 19:46:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("250","RS-201905028","1","1","500.00","0","0","1","500.00","0","0","2","214","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-05-17","0","2019-05-17 19:46:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("251","RS-201905029","1","1","0.00","0","0","1","0.00","0","0","2","215","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 19:47:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("252","RS-201905030","1","1","0.00","0","0","1","0.00","0","0","2","216","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 19:47:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("253","RS-201905031","1","2","0.00","0","0","1","0.00","0","0","2","217","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 19:11:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("254","RS-201905032","1","2","0.00","0","0","1","0.00","0","0","2","218","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 19:11:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("255","RS-201905033","1","2","0.00","0","0","1","0.00","0","0","2","219","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 19:11:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("256","RS-201905034","1","5","3100.00","0","0","1","3100.00","0","0","2","220","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 19:12:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("257","RS-201905035","1","2","0.00","0","0","1","0.00","0","0","2","221","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-18","0","2019-05-18 19:12:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("258","RS-201905036","1","2","0.00","0","0","1","0.00","0","0","2","222","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 19:57:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("259","RS-201905037","1","2","0.00","0","0","1","0.00","0","0","2","223","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 19:57:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("261","RS-201905039","1","1","0.00","0","0","1","0.00","0","0","2","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 19:59:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("262","RS-201905040","1","2","0.00","0","0","1","0.00","0","0","2","226","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 19:59:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("263","RS-201905041","1","2","400.00","0","0","1","400.00","0","0","2","227","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-05-27","0","2019-05-27 20:00:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("264","RS-201905042","1","1","0.00","0","0","1","0.00","0","0","2","228","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 20:00:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("265","RS-201905043","1","2","0.00","0","0","1","0.00","0","0","2","229","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 20:01:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("266","RS-201905044","1","1","1500.00","0","0","1","1500.00","0","0","2","230","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 20:01:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("267","RS-201905045","4","31","3500.00","0","0","1","3500.00","0","0","4","231","1","20","opd","0.00","0.00","0.00","0.00","3500.00","","2019-05-27","0","2019-05-27 20:02:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("268","RS-201905046","1","3","2000.00","0","0","1","2000.00","0","0","2","232","1","20","opd","0.00","0.00","0.00","0.00","2000.00","","2019-05-27","0","2019-05-27 20:03:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("269","RS-201905047","5","33","9080.00","0","0","3","27240.00","0","0","5","233","1","20","opd","9.00","9.00","2077.63","2077.63","23084.75","","2019-05-27","0","2019-05-27 20:04:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("271","RS-201905048","4","31","24980.00","0","0","1","24980.00","0","1","4","234","1","20","opd","0.00","0.00","0.00","0.00","24980.00","","2019-05-27","1","2019-05-27 20:06:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("272","RS-201905038","1","1","1500.00","0","0","1","1500.00","0","0","2","224","1","20","opd","0.00","0.00","0.00","0.00","1500.00","","2019-05-27","0","2019-05-27 20:07:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("273","RS-201905049","1","1","2000.00","0","0","1","2000.00","0","1","2","235","1","20","opd","0.00","0.00","0.00","0.00","2000.00","","2019-05-28","1","2019-05-28 17:07:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("275","RS-201905051","1","2","800.00","0","0","1","800.00","0","0","2","237","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:28:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("276","RS-201905052","5","34","1400.00","0","0","1","1400.00","0","0","5","238","1","20","opd","9.00","9.00","106.78","106.78","1186.44","","2019-05-31","0","2019-05-31 16:31:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("277","RS-201905053","5","32","1200.00","0","0","1","1200.00","0","0","5","239","1","20","opd","9.00","9.00","91.53","91.53","1016.95","","2019-05-31","0","2019-05-31 16:32:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("278","RS-201905054","1","2","800.00","0","0","1","800.00","0","0","2","240","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:32:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("279","RS-201905055","5","34","1400.00","0","0","1","1400.00","0","0","5","241","1","20","opd","9.00","9.00","106.78","106.78","1186.44","","2019-05-31","0","2019-05-31 16:33:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("280","RS-201905056","1","1","600.00","0","0","1","600.00","0","0","2","242","1","20","opd","0.00","0.00","0.00","0.00","600.00","","2019-05-31","0","2019-05-31 16:33:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("281","RS-201905057","5","33","0.00","0","0","1","0.00","0","0","5","243","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:35:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("282","RS-201905058","1","2","0.00","0","0","1","0.00","0","0","2","244","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:36:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("283","RS-201905059","1","2","0.00","0","0","1","0.00","0","0","2","245","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:36:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("284","RS-201905060","1","2","0.00","0","0","1","0.00","0","0","2","246","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:37:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("285","RS-201905050","5","32","650.00","0","0","1","650.00","0","0","5","236","1","20","opd","9.00","9.00","49.58","49.58","550.85","","2019-05-28","0","2019-05-31 16:41:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("286","RS-201905061","1","4","500.00","0","0","1","500.00","0","0","2","247","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:42:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("287","RS-201905062","1","4","500.00","0","0","1","500.00","0","0","2","248","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:44:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("288","RS-201905018","2","10","1000.00","0","0","1","1000.00","0","1","1","204","1","20","opd","9.00","9.00","76.27","76.27","847.46","0","2019-05-09","1","2019-05-31 16:49:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("289","RS-201905063","1","1","2500.00","0","0","1","2500.00","0","0","2","249","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 16:56:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("293","RS-201905064","2","10","1500.00","0","0","6","9000.00","0","0","1","250","1","20","opd","9.00","9.00","686.44","686.44","7627.12","0","2019-05-31","0","2019-05-31 16:59:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("294","RS-201905064","2","15","700.00","0","0","6","4200.00","0","0","1","250","1","20","opd","9.00","9.00","320.34","320.34","3559.32","0","2019-05-31","0","2019-05-31 16:59:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("295","RS-201905064","2","22","2000.00","0","0","6","12000.00","0","0","1","250","1","20","opd","9.00","9.00","915.25","915.25","10169.49","0","2019-05-31","0","2019-05-31 16:59:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("296","RS-201906001","1","1","2000.00","0","0","1","2000.00","0","0","2","251","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-06-01 12:33:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("297","RS-201906001","1","1","1500.00","0","0","1","1500.00","0","0","2","251","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 12:33:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("298","RS-201906002","12","35","40000.00","0","0","1","40000.00","0","0","15","252","1","20","opd","9.00","9.00","3050.85","3050.85","33898.31","","2019-06-01","0","2019-06-01 12:37:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("299","RS-201906003","1","1","0.00","0","0","1","0.00","0","0","2","253","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 18:59:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("300","RS-201906004","1","2","1500.00","0","0","1","1500.00","0","0","2","254","1","20","opd","0.00","0.00","0.00","0.00","1500.00","","2019-06-04","0","2019-06-04 19:00:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("301","RS-201906005","1","5","440.00","0","0","1","440.00","0","0","2","255","1","20","opd","0.00","0.00","0.00","0.00","440.00","","2019-06-04","0","2019-06-04 19:01:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("302","RS-201906006","1","1","2000.00","0","0","1","2000.00","0","0","2","256","1","20","opd","0.00","0.00","0.00","0.00","2000.00","","2019-06-04","0","2019-06-04 19:02:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("303","RS-201906007","5","33","2250.00","0","0","4","9000.00","0","0","5","257","1","20","opd","9.00","9.00","686.44","686.44","7627.12","","2019-06-04","0","2019-06-04 19:05:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("304","RS-201906007","5","34","2250.00","0","0","4","9000.00","0","0","5","257","1","20","opd","9.00","9.00","686.44","686.44","7627.12","","2019-06-04","0","2019-06-04 19:05:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("305","RS-201906008","1","2","0.00","0","0","1","0.00","0","0","2","258","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 19:06:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("306","RS-201906009","1","1","0.00","0","0","1","0.00","0","0","2","259","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 20:09:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("307","RS-201906010","1","1","2000.00","0","0","1","2000.00","0","0","2","260","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 20:10:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("308","RS-201906011","3","28","15000.00","0","0","1","15000.00","0","1","3","261","1","20","opd","9.00","9.00","1144.07","1144.07","12711.86","","2019-06-06","1","2019-06-06 20:10:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("309","RS-201906012","1","1","0.00","0","0","1","0.00","0","0","2","262","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 20:11:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("310","RS-201906013","1","2","200.00","0","0","1","200.00","0","0","2","263","1","20","opd","0.00","0.00","0.00","0.00","200.00","","2019-06-06","0","2019-06-06 20:12:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("311","RS-201906014","1","2","1000.00","0","0","1","1000.00","0","0","2","264","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-06-06","0","2019-06-06 20:13:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("312","RS-201906015","5","32","4900.00","0","0","1","4900.00","0","0","5","265","1","20","opd","9.00","9.00","373.73","373.73","4152.54","","2019-06-06","0","2019-06-06 20:13:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("313","RS-201906016","1","2","1000.00","0","0","1","1000.00","0","0","2","266","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-06-06","0","2019-06-06 20:14:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("315","RS-201906018","1","1","300.00","0","0","1","300.00","0","0","2","268","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-06-06","0","2019-06-06 20:15:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("316","RS-201906019","13","36","20000.00","0","0","1","20000.00","0","0","12","269","1","20","opd","0.00","0.00","0.00","0.00","20000.00","","2019-06-07","0","2019-06-07 18:53:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("317","RS-201906020","1","2","0.00","0","0","1","0.00","0","0","2","270","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 19:40:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("318","RS-201906021","1","2","0.00","0","0","1","0.00","0","0","2","271","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 19:41:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("319","RS-201906022","1","2","0.00","0","0","1","0.00","0","0","2","272","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 19:41:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("320","RS-201906023","3","28","65000.00","0","0","1","65000.00","0","1","3","273","1","20","opd","9.00","9.00","4957.63","4957.63","55084.75","","2019-06-14","1","2019-06-14 19:59:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("322","RS-201906024","1","1","2000.00","0","0","1","2000.00","0","1","2","274","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","1","2019-06-15 19:15:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("323","RS-201906025","13","36","20000.00","0","0","1","20000.00","0","1","12","275","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","1","2019-06-15 19:19:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("324","RS-201906026","1","5","2000.00","0","0","1","2000.00","0","1","2","276","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-15","1","2019-06-15 19:20:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("325","RS-201906027","1","1","100.00","0","0","1","100.00","0","0","2","277","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:36:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("326","RS-201906028","1","1","2000.00","0","0","1","2000.00","0","0","2","278","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:37:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("327","RS-201906029","5","34","3210.00","0","0","2","6420.00","0","0","5","279","1","20","opd","9.00","9.00","489.66","489.66","5440.68","","2019-06-17","0","2019-06-17 17:38:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("328","RS-201906030","1","2","400.00","0","0","1","400.00","0","0","2","280","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:39:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("329","RS-201906031","1","2","0.00","0","0","1","0.00","0","0","2","281","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:40:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("330","RS-201906032","1","1","2000.00","0","0","1","2000.00","0","0","2","282","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:40:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("331","RS-201906033","5","33","2220.00","0","0","2","4440.00","0","0","5","283","1","20","opd","9.00","9.00","338.64","338.64","3762.71","","2019-06-17","0","2019-06-17 17:42:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("332","RS-201906034","1","2","0.00","0","0","1","0.00","0","0","2","284","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:43:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("333","RS-201906035","1","1","0.00","0","0","1","0.00","0","0","2","285","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:43:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("334","RS-201906036","1","2","400.00","0","0","1","400.00","0","0","2","286","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-06-17","0","2019-06-17 17:47:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("335","RS-201906037","1","1","500.00","0","0","1","500.00","0","1","2","287","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","1","2019-06-17 17:48:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("336","RS-201906038","1","2","0.00","0","0","1","0.00","0","0","2","288","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:49:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("337","RS-201906039","1","1","0.00","0","0","1","0.00","0","0","2","289","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:49:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("338","RS-201906040","1","1","300.00","0","0","1","300.00","0","0","2","290","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:49:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("339","RS-201906041","1","2","0.00","0","0","1","0.00","0","0","2","291","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:50:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("340","RS-201906042","1","1","800.00","0","0","1","800.00","0","0","2","292","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:50:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("341","RS-201906043","1","2","500.00","0","0","1","500.00","0","0","2","293","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-06-17","0","2019-06-17 17:51:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("342","RS-201906044","1","5","4193.00","0","0","1","4193.00","0","0","2","294","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:51:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("343","RS-201906045","1","2","400.00","0","0","1","400.00","0","0","2","295","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-06-17","0","2019-06-17 17:52:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("344","RS-201906046","1","2","113.00","0","0","1","113.00","0","0","2","296","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:52:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("345","RS-201906047","1","2","1324.00","0","0","1","1324.00","0","0","2","297","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:53:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("346","RS-201906048","1","2","0.00","0","0","1","0.00","0","0","2","298","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:53:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("347","RS-201906049","1","1","2000.00","0","0","1","2000.00","0","0","2","299","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:55:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("348","RS-201906050","1","1","0.00","0","0","1","0.00","0","0","2","300","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:56:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("349","RS-201906051","1","1","500.00","0","0","1","500.00","0","0","2","301","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:58:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("350","RS-201906052","1","2","200.00","0","0","1","200.00","0","0","2","302","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 17:59:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("351","RS-201906053","1","2","200.00","0","0","1","200.00","0","0","2","303","1","20","opd","0.00","0.00","0.00","0.00","200.00","","2019-06-17","0","2019-06-17 17:59:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("352","RS-201906054","1","1","500.00","0","0","1","500.00","0","0","2","304","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:00:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("353","RS-201906055","1","1","2000.00","0","0","1","2000.00","0","0","2","305","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:01:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("354","RS-201906056","1","1","500.00","0","0","1","500.00","0","0","2","306","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:01:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("355","RS-201906057","1","1","500.00","0","0","1","500.00","0","0","2","307","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:02:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("356","RS-201906058","1","1","0.00","0","0","1","0.00","0","0","2","308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:02:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("357","RS-201906059","1","1","0.00","0","0","1","0.00","0","0","2","309","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:03:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("358","RS-201906060","1","2","0.00","0","0","1","0.00","0","0","2","310","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:03:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("359","RS-201906061","1","1","500.00","0","0","1","500.00","0","0","2","311","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:04:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("360","RS-201906062","1","2","0.00","0","0","1","0.00","0","0","2","312","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:04:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("361","RS-201906063","1","1","300.00","0","0","1","300.00","0","0","2","313","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:04:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("362","RS-201906064","1","2","0.00","0","0","1","0.00","0","0","2","314","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:05:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("363","RS-201906065","1","1","1750.00","0","0","1","1750.00","0","0","2","315","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:06:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("364","RS-201906066","1","1","300.00","0","0","1","300.00","0","0","2","316","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-06-17","0","2019-06-17 18:06:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("365","RS-201906067","13","37","24000.00","0","0","1","24000.00","0","0","19","317","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:07:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("366","RS-201906068","1","2","500.00","0","0","1","500.00","0","0","2","318","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:07:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("368","RS-201906069","5","34","2500.00","0","0","1","2500.00","0","0","5","319","1","20","opd","9.00","9.00","190.68","190.68","2118.64","","2019-06-17","0","2019-06-17 18:08:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("369","RS-201906070","1","2","400.00","0","0","1","400.00","0","0","2","320","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:08:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("370","RS-201906071","1","2","0.00","0","0","1","0.00","0","0","2","321","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 18:09:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("371","RS-201906072","1","5","460.00","0","0","1","460.00","0","0","2","322","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-20 13:37:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("372","RS-201906073","1","2","0.00","0","0","1","0.00","0","0","2","323","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:14:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("373","RS-201906074","1","4","1000.00","0","0","1","1000.00","0","0","2","324","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:15:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("374","RS-201906074","1","5","238.00","0","0","1","238.00","0","0","2","324","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:15:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("375","RS-201906075","1","3","1500.00","0","0","1","1500.00","0","0","2","325","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:16:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("376","RS-201906075","1","5","1008.00","0","0","1","1008.00","0","0","2","325","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:16:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("377","RS-201906076","1","3","500.00","0","0","1","500.00","0","0","2","326","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:17:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("378","RS-201906077","1","3","0.00","0","0","1","0.00","0","0","2","327","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:17:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("379","RS-201906078","1","3","0.00","0","0","1","0.00","0","0","2","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:18:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("380","RS-201906079","1","3","400.00","0","0","1","400.00","0","0","2","329","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:18:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("381","RS-201906080","1","3","400.00","0","0","1","400.00","0","0","2","330","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:19:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("382","RS-201906081","1","3","400.00","0","0","1","400.00","0","0","2","331","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-06-21","0","2019-06-21 19:19:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("383","RS-201906082","1","3","1500.00","0","0","1","1500.00","0","0","2","332","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:20:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("384","RS-201906082","1","5","451.00","0","0","1","451.00","0","0","2","332","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:20:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("385","RS-201906083","1","2","300.00","0","0","1","300.00","0","0","2","333","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:21:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("386","RS-201906084","1","5","0.00","0","0","1","0.00","0","0","2","334","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:21:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("387","RS-201906085","1","1","0.00","0","0","1","0.00","0","0","2","335","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:22:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("388","RS-201906086","1","2","300.00","0","0","1","300.00","0","0","2","336","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:22:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("389","RS-201906087","1","2","400.00","0","0","1","400.00","0","0","2","337","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:23:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("390","RS-201906088","1","1","0.00","0","0","1","0.00","0","0","2","338","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:23:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("391","RS-201906089","1","2","0.00","0","0","1","0.00","0","0","2","339","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:23:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("392","RS-201906090","1","2","300.00","0","0","1","300.00","0","0","2","340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 19:24:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("393","RS-201906091","6","38","5000.00","0","0","1","5000.00","0","1","7","341","1","20","opd","0.00","0.00","0.00","0.00","5000.00","","2019-06-26","1","2019-06-26 10:13:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("394","RS-201906091","6","39","10000.00","0","0","1","10000.00","0","1","7","341","1","20","opd","0.00","0.00","0.00","0.00","10000.00","","2019-06-26","1","2019-06-26 10:13:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("395","RS-201906092","1","1","2000.00","0","0","1","2000.00","0","0","2","342","1","20","opd","0.00","0.00","0.00","0.00","2000.00","","2019-06-26","0","2019-06-26 10:14:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("396","RS-201906092","1","5","1000.00","0","0","1","1000.00","0","0","2","342","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-06-26","0","2019-06-26 10:14:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("397","RS-201906093","1","2","460.00","0","0","1","460.00","0","0","2","343","1","20","opd","0.00","0.00","0.00","0.00","460.00","","2019-06-27","0","2019-06-27 18:15:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("398","RS-201906094","1","2","460.00","0","0","1","460.00","0","0","2","344","1","20","opd","0.00","0.00","0.00","0.00","460.00","","2019-06-27","0","2019-06-27 18:16:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("399","RS-201906095","1","2","1500.00","0","0","1","1500.00","0","0","2","345","1","20","opd","0.00","0.00","0.00","0.00","1500.00","","2019-06-27","0","2019-06-27 20:25:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("400","RS-201906096","1","2","1000.00","0","0","1","1000.00","0","0","2","346","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-06-27","0","2019-06-27 20:26:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("401","RS-201906096","1","5","1030.00","0","0","1","1030.00","0","0","2","346","1","20","opd","0.00","0.00","0.00","0.00","1030.00","","2019-06-27","0","2019-06-27 20:26:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("402","RS-201906097","1","1","800.00","0","0","1","800.00","0","0","2","347","1","20","opd","0.00","0.00","0.00","0.00","800.00","","2019-06-27","0","2019-06-27 20:26:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("403","RS-201906098","1","2","0.00","0","0","1","0.00","0","0","2","348","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 20:27:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("404","RS-201906099","1","2","200.00","0","0","1","200.00","0","0","2","349","1","20","opd","0.00","0.00","0.00","0.00","200.00","","2019-06-27","0","2019-06-27 20:27:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("405","RS-201906100","1","1","300.00","0","0","1","300.00","0","0","2","350","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-06-27","0","2019-06-27 20:28:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("406","RS-201906101","1","2","300.00","0","0","1","300.00","0","0","2","351","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-06-29","0","2019-06-29 16:56:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("407","RS-201906101","1","5","300.00","0","0","1","300.00","0","0","2","351","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-06-29","0","2019-06-29 16:56:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("408","RS-201906017","2","23","1100.00","0","0","5","5500.00","0","0","1","267","1","20","opd","9.00","9.00","419.49","419.49","4661.02","0","2019-06-06","0","2019-07-01 15:50:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("409","RS-201907001","1","2","300.00","0","0","1","300.00","0","0","2","352","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-07-01","0","2019-07-01 20:09:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("410","RS-201907002","1","2","500.00","0","0","1","500.00","0","0","2","353","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:09:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("411","RS-201907002","1","5","3363.00","0","0","1","3363.00","0","0","2","353","1","20","opd","0.00","0.00","0.00","0.00","3363.00","","2019-07-01","0","2019-07-01 20:09:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("412","RS-201907003","1","2","500.00","0","0","1","500.00","0","0","2","354","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:10:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("413","RS-201907004","2","10","1445.00","0","0","1","1445.00","0","0","1","355","1","20","opd","9.00","9.00","110.21","110.21","1224.58","0","2019-07-01","0","2019-07-01 20:11:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("414","RS-201907005","1","1","300.00","0","0","1","300.00","0","0","2","356","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-07-01","0","2019-07-01 20:11:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("415","RS-201907006","1","2","300.00","0","0","1","300.00","0","0","2","357","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-07-01","0","2019-07-01 20:11:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("416","RS-201907007","1","1","0.00","0","0","1","0.00","0","0","2","358","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 20:12:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("417","RS-201907008","1","2","0.00","0","0","1","0.00","0","0","2","359","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 20:14:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("418","RS-201907009","1","1","500.00","0","0","1","500.00","0","0","2","360","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:15:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("419","RS-201907010","1","1","0.00","0","0","1","0.00","0","0","2","361","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 20:15:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("420","RS-201907011","1","2","300.00","0","0","1","300.00","0","0","2","362","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-07-01","0","2019-07-01 20:15:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("421","RS-201907012","1","1","1000.00","0","0","1","1000.00","0","0","2","363","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-07-01","0","2019-07-01 20:16:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("422","RS-201907012","1","5","990.00","0","0","1","990.00","0","0","2","363","1","20","opd","0.00","0.00","0.00","0.00","990.00","","2019-07-01","0","2019-07-01 20:16:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("423","RS-201907013","1","1","500.00","0","0","1","500.00","0","0","2","364","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:17:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("424","RS-201907014","1","2","1000.00","0","0","1","1000.00","0","0","2","365","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-07-01","0","2019-07-01 20:17:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("425","RS-201907014","1","5","245.00","0","0","1","245.00","0","0","2","365","1","20","opd","0.00","0.00","0.00","0.00","245.00","","2019-07-01","0","2019-07-01 20:17:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("426","RS-201907015","1","1","500.00","0","0","1","500.00","0","0","2","366","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:18:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("427","RS-201907016","1","1","1500.00","0","0","1","1500.00","0","0","2","367","1","20","opd","0.00","0.00","0.00","0.00","1500.00","","2019-07-01","0","2019-07-01 20:19:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("428","RS-201907017","2","23","1500.00","0","0","1","1500.00","0","0","1","368","1","20","opd","9.00","9.00","114.41","114.41","1271.19","0","2019-07-01","0","2019-07-01 20:20:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("429","RS-201907017","2","18","2400.00","0","0","1","2400.00","0","0","1","368","1","20","opd","9.00","9.00","183.05","183.05","2033.90","0","2019-07-01","0","2019-07-01 20:20:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("430","RS-201907018","1","2","400.00","0","0","1","400.00","0","0","2","369","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-07-01","0","2019-07-01 20:21:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("431","RS-201907019","1","2","500.00","0","0","1","500.00","0","0","2","370","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:21:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("432","RS-201907020","1","2","500.00","0","0","1","500.00","0","0","2","371","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:22:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("433","RS-201907021","5","32","1845.00","0","0","1","1845.00","0","0","5","372","1","20","opd","9.00","9.00","140.72","140.72","1563.56","","2019-07-01","0","2019-07-01 20:22:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("434","RS-201907022","1","1","500.00","0","0","1","500.00","0","0","2","373","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-01","0","2019-07-01 20:23:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("435","RS-201907023","1","2","0.00","0","0","1","0.00","0","0","2","374","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 20:23:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("436","RS-201907024","1","2","1000.00","0","0","1","1000.00","0","0","2","375","1","20","opd","0.00","0.00","0.00","0.00","1000.00","","2019-07-01","0","2019-07-01 20:24:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("437","RS-201907025","5","32","1500.00","0","0","1","1500.00","0","0","5","376","1","20","opd","9.00","9.00","114.41","114.41","1271.19","","2019-07-01","0","2019-07-01 20:24:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("438","RS-201907026","1","5","450.00","0","0","1","450.00","0","0","2","377","1","20","opd","0.00","0.00","0.00","0.00","450.00","","2019-07-03","0","2019-07-03 17:31:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("439","RS-201907027","15","38","5000.00","0","0","1","5000.00","0","0","7","378","1","20","opd","0.00","0.00","0.00","0.00","5000.00","","2019-07-08","0","2019-07-08 18:08:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("440","RS-201907027","15","39","10000.00","0","0","1","10000.00","0","0","7","378","1","20","opd","0.00","0.00","0.00","0.00","10000.00","","2019-07-08","0","2019-07-08 18:08:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("441","RS-201907028","15","2","400.00","0","0","1","400.00","0","0","2","379","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-07-08","0","2019-07-08 19:44:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("442","RS-201907029","15","2","0.00","0","0","1","0.00","0","0","2","380","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 19:45:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("443","RS-201907030","15","2","300.00","0","0","1","300.00","0","0","2","381","1","20","opd","0.00","0.00","0.00","0.00","300.00","","2019-07-08","0","2019-07-08 19:45:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("444","RS-201907031","15","1","1500.00","0","0","1","1500.00","0","0","2","382","1","20","opd","0.00","0.00","0.00","0.00","1500.00","","2019-07-08","0","2019-07-08 19:47:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("445","RS-201907031","15","5","995.00","0","0","1","995.00","0","0","2","382","1","20","opd","0.00","0.00","0.00","0.00","995.00","","2019-07-08","0","2019-07-08 19:47:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("446","RS-201907032","15","2","0.00","0","0","1","0.00","0","0","2","383","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 19:47:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("447","RS-201907033","15","2","0.00","0","0","1","0.00","0","0","2","384","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 19:50:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("448","RS-201907034","15","2","715.00","0","0","1","715.00","0","0","2","385","1","20","opd","0.00","0.00","0.00","0.00","715.00","","2019-07-09","0","2019-07-09 19:51:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("449","RS-201907035","15","2","0.00","0","0","1","0.00","0","0","2","386","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 19:51:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("450","RS-201907036","15","2","400.00","0","0","1","400.00","0","0","2","387","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-07-10","0","2019-07-10 19:39:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("451","RS-201907037","15","2","500.00","0","0","1","500.00","0","0","2","388","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-10","0","2019-07-10 19:39:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("452","RS-201907037","15","5","1200.00","0","0","1","1200.00","0","0","2","388","1","20","opd","0.00","0.00","0.00","0.00","1200.00","","2019-07-10","0","2019-07-10 19:39:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("453","RS-201907038","15","1","1500.00","0","0","1","1500.00","0","0","2","389","1","20","opd","0.00","0.00","0.00","0.00","1500.00","","2019-07-10","0","2019-07-10 19:40:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("454","RS-201907038","15","31","2000.00","0","0","1","2000.00","0","0","4","389","1","20","opd","0.00","0.00","0.00","0.00","2000.00","","2019-07-10","0","2019-07-10 19:40:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("455","RS-201907039","15","1","500.00","0","0","1","500.00","0","0","2","390","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-10","0","2019-07-10 19:41:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("456","RS-201907040","15","3","960.00","0","0","1","960.00","0","0","2","391","1","20","opd","0.00","0.00","0.00","0.00","960.00","","2019-07-12","0","2019-07-12 13:37:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("457","RS-201907041","15","3","500.00","0","0","1","500.00","0","0","2","392","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-12","0","2019-07-12 13:37:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("458","RS-201907042","15","4","300.00","0","0","1","300.00","0","0","2","393","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 13:38:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("459","RS-201907043","15","3","400.00","0","0","1","400.00","0","0","2","394","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 13:38:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("460","RS-201907044","15","2","400.00","0","0","1","400.00","0","0","2","395","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 13:39:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("461","RS-201907045","15","2","0.00","0","0","1","0.00","0","0","2","396","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 13:39:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("462","RS-201907046","15","2","400.00","0","0","1","400.00","0","0","2","397","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 13:40:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("463","RS-201907047","15","1","1500.00","0","0","1","1500.00","0","0","2","398","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 19:54:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("464","RS-201907047","15","31","1188.00","0","0","1","1188.00","0","0","4","398","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 19:54:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("465","RS-201907048","15","2","500.00","0","0","1","500.00","0","0","2","399","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-19","0","2019-07-19 19:57:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("466","RS-201907048","15","32","1200.00","0","0","1","1200.00","0","0","5","399","1","20","opd","9.00","9.00","91.53","91.53","1016.95","","2019-07-19","0","2019-07-19 19:57:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("467","RS-201907049","15","2","0.00","0","0","1","0.00","0","0","2","400","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 19:57:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("468","RS-201907050","15","2","200.00","0","0","1","200.00","0","0","2","401","1","20","opd","0.00","0.00","0.00","0.00","200.00","","2019-07-19","0","2019-07-19 19:57:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("469","RS-201907051","15","1","0.00","0","0","1","0.00","0","0","2","402","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 19:58:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("476","RS-201907052","15","1","500.00","0","0","1","500.00","0","0","2","404","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-07-22","0","2019-07-22 20:01:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("477","RS-201907053","15","2","620.00","0","0","1","620.00","0","0","2","405","1","20","opd","0.00","0.00","0.00","0.00","620.00","","2019-07-22","0","2019-07-22 20:03:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("478","RS-201907053","15","33","2000.00","0","0","2","4000.00","0","0","5","405","1","20","opd","9.00","9.00","305.08","305.08","3389.83","","2019-07-22","0","2019-07-22 20:03:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("479","RS-201907054","15","2","300.00","0","0","1","300.00","0","0","2","406","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 20:05:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("480","RS-201907055","15","1","0.00","0","0","1","0.00","0","0","2","407","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 20:07:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("481","RS-201907056","15","2","300.00","0","0","1","300.00","0","1","2","408","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","1","2019-07-24 17:32:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("482","RS-201907057","15","1","800.00","0","0","1","800.00","0","1","2","409","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","1","2019-07-24 17:43:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("483","RS-201907058","15","2","400.00","0","0","1","400.00","0","1","2","410","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","1","2019-07-24 17:44:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("484","RS-201907058","15","5","250.00","0","0","1","250.00","0","1","2","410","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","1","2019-07-24 17:44:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("485","RS-201907059","15","1","1500.00","0","0","1","1500.00","0","0","2","411","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 20:06:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("486","RS-201907059","15","40","5700.00","0","0","1","5700.00","0","0","2","411","1","20","opd","0.00","0.00","0.00","0.00","0.00","debdridmentr and suturing","2019-07-24","0","2019-07-24 20:06:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("487","RS-201907060","15","1","500.00","0","0","1","500.00","0","0","2","412","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 20:07:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("488","RS-201907061","15","3","800.00","0","0","1","800.00","0","0","2","413","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 20:08:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("489","RS-201907061","15","5","602.00","0","0","1","602.00","0","0","2","413","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 20:08:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("490","RS-201907062","15","2","800.00","0","0","1","800.00","0","0","2","414","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 20:33:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("491","RS-201907062","15","5","1200.00","0","0","1","1200.00","0","0","2","414","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 20:33:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("492","RS-201907063","15","1","800.00","0","0","1","800.00","0","0","2","415","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 20:33:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("493","RS-201907064","15","2","800.00","0","0","1","800.00","0","0","2","416","1","20","opd","0.00","0.00","0.00","0.00","800.00","","2019-07-25","0","2019-07-25 20:34:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("494","RS-201907064","15","19","7300.00","0","0","1","7300.00","0","0","1","416","1","20","opd","9.00","9.00","556.78","556.78","6186.44","0","2019-07-25","0","2019-07-25 20:34:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("495","RS-201907065","15","1","0.00","0","0","1","0.00","0","0","2","417","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 20:34:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("496","RS-201907066","15","2","0.00","0","0","1","0.00","0","0","2","418","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 20:35:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("497","RS-201907067","15","1","0.00","0","0","1","0.00","0","0","2","419","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 20:35:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("498","RS-201907068","15","2","400.00","0","0","1","400.00","0","0","2","420","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 17:27:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("499","RS-201907068","15","5","500.00","0","0","1","500.00","0","0","2","420","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 17:27:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("500","RS-201907069","15","2","400.00","0","0","1","400.00","0","0","2","421","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 16:58:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("501","RS-201907069","15","5","980.00","0","0","1","980.00","0","0","2","421","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 16:58:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("502","RS-201907070","15","1","1000.00","0","0","1","1000.00","0","0","2","422","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 19:54:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("503","RS-201907070","15","31","1380.00","0","0","1","1380.00","0","0","4","422","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 19:54:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("509","RS-201907002","14","41","1500.00","0","0","1","1500.00","0","1","20","423","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","1","2019-07-31 17:02:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("510","RS-201907002","14","42","2000.00","0","0","1","2000.00","0","1","20","423","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","1","2019-07-31 17:02:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("511","RS-201907002","14","43","6000.00","0","0","1","6000.00","0","1","20","423","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","1","2019-07-31 17:02:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("512","RS-201907002","14","45","1500.00","0","0","1","1500.00","0","1","20","423","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","1","2019-07-31 17:02:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("513","RS-201907002","14","46","10000.00","0","0","1","10000.00","0","1","20","423","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","1","2019-07-31 17:02:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("514","RS-201907001","14","41","500.00","0","0","2","1000.00","0","1","20","403","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","1","2019-07-31 17:13:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("515","RS-201907001","14","42","500.00","0","0","2","1000.00","0","1","20","403","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","1","2019-07-31 17:13:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("516","RS-201907001","14","43","0.00","0","0","1","0.00","0","1","20","403","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","1","2019-07-31 17:13:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("517","RS-201907001","14","46","2500.00","0","0","1","2500.00","0","1","20","403","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","1","2019-07-31 17:13:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("518","RS-201907001","14","45","0.00","0","0","1","0.00","0","1","20","403","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","1","2019-07-31 17:13:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("519","RS-201907001","14","44","500.00","0","0","1","500.00","0","1","20","403","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","1","2019-07-31 17:13:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("520","RS-201907003","14","41","500.00","0","0","1","500.00","0","0","20","424","1","21","ipd","0.00","0.00","0.00","0.00","500.00","","2019-07-31","0","2019-07-31 17:15:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("521","RS-201907003","14","42","1000.00","0","0","1","1000.00","0","0","20","424","1","21","ipd","0.00","0.00","0.00","0.00","1000.00","","2019-07-31","0","2019-07-31 17:15:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("522","RS-201907003","14","43","2000.00","0","0","1","2000.00","0","0","20","424","1","21","ipd","0.00","0.00","0.00","0.00","2000.00","","2019-07-31","0","2019-07-31 17:15:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("523","RS-201907003","14","46","5000.00","0","0","1","5000.00","0","0","20","424","1","21","ipd","9.00","9.00","381.36","381.36","4237.29","","2019-07-31","0","2019-07-31 17:15:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("524","RS-201907004","14","41","1000.00","0","0","1","1000.00","0","0","20","425","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 17:16:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("525","RS-201907004","14","46","2000.00","0","0","1","2000.00","0","0","20","425","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 17:16:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("526","RS-201907004","14","42","500.00","0","0","1","500.00","0","0","20","425","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 17:16:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("527","RS-201907004","14","44","500.00","0","0","1","500.00","0","0","20","425","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 17:16:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("528","RS-201908001","15","2","300.00","0","0","1","300.00","0","0","2","426","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:18:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("529","RS-201908002","15","2","0.00","0","0","1","0.00","0","0","2","427","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:19:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("530","RS-201908003","15","2","500.00","0","0","1","500.00","0","0","2","428","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:20:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("531","RS-201908003","15","5","3168.00","0","0","1","3168.00","0","0","2","428","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:20:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("532","RS-201908004","15","2","400.00","0","0","1","400.00","0","0","2","429","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:20:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("533","RS-201908004","15","31","359.00","0","0","1","359.00","0","0","4","429","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:20:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("534","RS-201908005","15","1","400.00","0","0","1","400.00","0","0","2","430","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:21:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("535","RS-201908006","15","2","300.00","0","0","1","300.00","0","0","2","431","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:22:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("536","RS-201908007","15","1","500.00","0","0","1","500.00","0","1","2","432","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","1","2019-08-03 18:50:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("537","RS-201908008","15","1","1500.00","0","0","1","1500.00","0","0","2","433","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 18:51:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("538","RS-201908008","15","5","6660.00","0","0","1","6660.00","0","0","2","433","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 18:51:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("539","RS-201908009","15","1","500.00","0","0","1","500.00","0","0","2","434","1","20","opd","0.00","0.00","0.00","0.00","500.00","","2019-08-03","0","2019-08-03 18:52:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("540","RS-201908010","15","30","0.00","0","0","1","0.00","0","0","3","435","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 18:52:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("541","RS-201908011","15","2","400.00","0","0","1","400.00","0","0","2","436","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 12:46:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("542","RS-201908012","15","2","0.00","0","0","1","0.00","0","0","2","437","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 12:47:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("543","RS-201908013","15","2","300.00","0","0","1","300.00","0","0","2","438","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 12:48:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("550","RS-201908001","14","41","800.00","0","0","2","1600.00","0","0","20","439","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 16:16:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("551","RS-201908001","14","42","2000.00","0","0","1","2000.00","0","0","20","439","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 16:16:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("552","RS-201908001","14","43","1500.00","0","0","1","1500.00","0","0","20","439","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 16:16:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("553","RS-201908001","14","46","12000.00","0","0","1","12000.00","0","0","20","439","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 16:16:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("554","RS-201908001","14","45","2400.00","0","0","1","2400.00","0","0","20","439","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 16:16:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("555","RS-201908001","14","44","500.00","0","0","1","500.00","0","0","20","439","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 16:16:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("556","RS-201908001","14","49","2000.00","0","0","1","2000.00","0","0","20","439","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 16:16:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("559","RS-201908015","15","2","400.00","0","0","1","400.00","0","0","2","441","1","20","opd","0.00","0.00","0.00","0.00","400.00","","2019-08-08","0","2019-08-08 12:56:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("564","RS-201908014","15","1","800.00","0","0","1","800.00","0","1","2","440","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","1","2019-08-08 13:00:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("565","RS-201908014","15","5","400.00","0","0","1","400.00","0","1","2","440","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","1","2019-08-08 13:00:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("566","RS-201908016","15","1","800.00","0","0","1","800.00","0","0","2","442","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","0","2019-08-08 13:01:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("567","RS-201908016","15","5","400.00","0","0","1","400.00","0","0","2","442","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","0","2019-08-08 13:01:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("568","RS-201908017","15","2","400.00","0","0","1","400.00","0","0","2","443","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:54:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("569","RS-201908017","15","5","300.00","0","0","1","300.00","0","0","2","443","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:54:02");



DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrsm_pid` text NOT NULL,
  `in_pid` text,
  `tbrsm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL,
  `tbrsm_rebate_type` varchar(250) NOT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL,
  `tbrsm_notes` varchar(250) NOT NULL,
  `tbrsm_payment_status` int(11) NOT NULL,
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date NOT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=444 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_retail_sale_master VALUES("1","1","20","1","OP3","","RS-201901001","201901001","1100.00","amt","0.00","1100.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-10","1","0","4","2019-01-10 15:57:47","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("2","1","20","4","OP2","","RS-201901002","201901002","400.00","amt","0.00","400.00","follow up only","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","4","0","4","2019-01-17 17:04:33","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("3","1","20","4","OP2","","RS-201901003","201901003","400.00","amt","0.00","400.00","follow up only","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","4","0","4","2019-01-17 17:05:17","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("4","1","20","4","OP2","","RS-201901004","201901004","400.00","per","0.00","400.00","ONLY FOLLOWUP","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","4","0","4","2019-01-17 17:17:00","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("5","1","20","4","OP14","","RS-201901005","201901005","1500.00","amt","0.00","1500.00","R.F.CAUTRY","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-17","4","0","1","2019-01-17 19:27:56","2019-02-08 15:26:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("6","1","20","4","OP15","","RS-201901006","201901006","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","4","0","1","2019-01-19 12:23:35","2019-02-08 15:26:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("7","1","20","1","OP3","","RS-201901007","201901007","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 10:39:33","2019-02-08 15:25:23");
INSERT INTO tbl_bill_retail_sale_master VALUES("8","1","20","1","OP4","","RS-201901008","201901008","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 10:40:40","2019-02-08 15:25:27");
INSERT INTO tbl_bill_retail_sale_master VALUES("9","1","20","1","OP6","","RS-201901009","201901009","20000.00","amt","0.00","20000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","0","2019-01-25 10:58:23","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("10","1","20","1","OP7","","RS-201901010","201901010","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 10:59:01","2019-02-08 15:25:55");
INSERT INTO tbl_bill_retail_sale_master VALUES("11","1","20","1","OP8","","RS-201901011","201901011","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 10:59:45","2019-02-08 15:26:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("12","1","20","1","OP9","","RS-201901012","201901012","25000.00","amt","0.00","25000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 11:00:15","2019-02-08 15:26:07");
INSERT INTO tbl_bill_retail_sale_master VALUES("13","1","20","1","OP12","","RS-201901013","201901013","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 11:00:57","2019-02-08 15:26:16");
INSERT INTO tbl_bill_retail_sale_master VALUES("14","1","20","1","OP13","","RS-201901014","201901014","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","0","2019-01-25 11:01:32","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("15","1","20","1","OP14","","RS-201901015","201901015","1000.00","amt","0.00","1000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 11:04:59","2019-02-08 15:26:24");
INSERT INTO tbl_bill_retail_sale_master VALUES("16","1","20","1","OP10","","RS-201901016","201901016","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-25","1","0","1","2019-01-25 11:05:42","2019-02-08 15:26:28");
INSERT INTO tbl_bill_retail_sale_master VALUES("17","1","20","4","OP33","","RS-201901017","201901017","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","4","0","0","2019-01-28 13:40:57","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("18","1","20","1","OP36","","RS-201901018","201901018","800.00","amt","0.00","800.00","7203rS +1297 gST=8500/-","0","0","1","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","1","0","1","2019-01-28 18:38:03","2019-02-08 15:25:50");
INSERT INTO tbl_bill_retail_sale_master VALUES("19","1","20","1","OP36","","RS-201901019","201901019","800.00","amt","0.00","800.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-28","1","0","1","2019-01-28 18:41:07","2019-02-08 15:25:16");
INSERT INTO tbl_bill_retail_sale_master VALUES("20","1","20","4","OP48","","RS-201902001","201902001","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-04","4","0","0","2019-02-04 15:44:22","2019-02-06 09:07:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("21","1","20","4","OP58","","RS-201902002","201902002","500.00","amt","0.00","500.00","FIRST CONSULTING CHARGE ONLY","0","0","1","6","","1","opd","inc","0.00","0.00","500.00","500.00","0.00","2019-02-07","4","0","1","2019-02-07 13:50:23","2019-02-08 15:26:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("22","1","20","4","OP38","","RS-201902003","201902003","6642.00","per","0.00","6642.00","CARD PAYMENT 
(6 SESSION OF UPPERLIPS+CHIN LHR)
FULLY PAID ","0","0","0","1","","1","opd","inc","506.59","506.59","5628.81","16200.00","8100.00","2019-02-06","4","0","0","2019-02-07 13:54:14","2019-04-13 13:02:50");
INSERT INTO tbl_bill_retail_sale_master VALUES("23","1","20","1","op38","","RS-201902004","201902004","8100.00","amt","0.00","8100.00","","0","0","1","1","","1","opd","inc","617.80","617.80","6864.41","8100.00","0.00","2019-02-07","1","0","1","2019-02-07 19:51:07","2019-02-08 15:22:28");
INSERT INTO tbl_bill_retail_sale_master VALUES("24","1","20","1","OP46","","RS-201902005","201902005","3600.00","amt","0.00","3600.00","","0","0","0","6","","1","opd","inc","274.58","274.58","3050.85","3600.00","0.00","2019-02-07","1","0","0","2019-02-07 19:52:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("25","1","20","1","OP62","","RS-201902006","201902006","6000.00","amt","0.00","6000.00","","0","0","0","1","","1","opd","inc","457.63","457.63","5084.75","6000.00","0.00","2019-02-09","1","0","0","2019-02-09 19:05:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("26","1","20","4","OP62","","RS-201902007","201902007","9000.00","amt","3000.00","6000.00","6 SESSION OF FULL FACE LHR","0","0","1","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-09","4","0","4","2019-02-09 19:10:35","2019-02-09 19:10:48");
INSERT INTO tbl_bill_retail_sale_master VALUES("27","1","20","4","OP63","","RS-201902008","201902008","2000.00","amt","0.00","2000.00","OXYGENEO+UA+BIKINI LHR","0","0","0","1","","1","opd","inc","152.54","152.54","1694.92","2000.00","0.00","2019-02-08","4","0","0","2019-02-09 19:33:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("28","1","20","4","OP50","","RS-201902009","201902009","4500.00","amt","0.00","4500.00","5-2-19 paid 1000/- and 12-2-19 paid 3500/- for 3 session of lasertoning","0","0","0","6","","1","opd","inc","343.22","343.22","3813.56","4500.00","0.00","2019-02-12","4","0","0","2019-02-18 11:19:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("29","1","20","4","OP71","","RS-201902010","201902010","500.00","amt","0.00","500.00","first counsulting+medicine","0","0","0","1","","1","opd","inc","0.00","0.00","500.00","500.00","0.00","2019-02-18","4","0","0","2019-02-18 11:21:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("30","1","20","1","OP36","","RS-201902011","201902011","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","inc","61.02","61.02","677.97","800.00","0.00","2019-01-28","1","0","0","2019-02-19 18:20:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("31","1","20","1","OP36","","RS-201902012","201902012","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","inc","30.51","30.51","338.98","400.00","0.00","2019-02-19","1","0","0","2019-02-19 18:24:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("32","1","20","1","OP107","","RS-201903001","201903001","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-01","1","0","0","2019-03-01 19:37:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("33","1","20","1","OP103","","RS-201903002","201903002","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-01","1","0","0","2019-03-01 19:38:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("34","1","20","1","OP102","","RS-201903003","201903003","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-02-25","1","0","0","2019-03-01 19:40:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("35","1","20","1","OP101","","RS-201903004","201903004","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","inc","0.00","0.00","400.00","400.00","0.00","2019-02-25","1","0","0","2019-03-01 19:41:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("36","1","20","1","OP100","","RS-201903005","201903005","20000.00","amt","0.00","20000.00","","0","0","0","6","","1","opd","inc","1525.42","1525.42","16949.15","20000.00","0.00","2019-02-24","1","0","0","2019-03-01 19:42:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("37","1","20","1","OP98","","RS-201903006","201903006","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-02-23","1","0","0","2019-03-01 19:43:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("38","1","20","1","OP94","","RS-201903007","201903007","8000.00","amt","0.00","8000.00","","0","0","1","1","","1","opd","inc","0.00","660.55","7339.45","8000.00","0.00","2019-03-23","1","0","1","2019-03-02 15:33:00","2019-03-02 15:38:49");
INSERT INTO tbl_bill_retail_sale_master VALUES("39","1","20","1","OP94","","RS-201903008","201903008","8000.00","amt","0.00","8000.00","","0","0","0","1","","1","opd","inc","610.17","610.17","6779.66","8000.00","0.00","2019-03-02","1","0","0","2019-03-02 15:38:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("40","1","20","1","OP56","","RS-201903009","201903009","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","inc","152.54","152.54","1694.92","2000.00","0.00","2019-03-04","1","0","0","2019-03-04 12:54:54","2019-03-04 12:55:14");
INSERT INTO tbl_bill_retail_sale_master VALUES("41","1","20","4","OP56","","RS-201903010","201903010","2000.00","amt","0.00","2000.00","","0","0","1","1","","1","opd","inc","152.54","152.54","1694.92","2000.00","0.00","2019-03-04","4","0","1","2019-03-04 12:57:23","2019-03-30 10:12:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("42","1","20","4","OP88","","RS-201903011","201903011","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","inc","22.88","22.88","254.24","300.00","0.00","2019-03-04","4","0","0","2019-03-04 17:01:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("43","1","20","4","OP83","","RS-201903012","201903012","633.00","amt","0.00","633.00","","0","0","0","1","","1","opd","inc","48.28","48.28","536.44","633.00","0.00","2019-03-04","4","0","0","2019-03-04 19:20:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("44","1","20","4","OP92","","RS-201903013","201903013","1740.00","amt","0.00","1740.00","","0","0","0","1","","1","opd","inc","132.71","132.71","1474.58","1740.00","0.00","2019-03-04","4","0","0","2019-03-04 19:21:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("45","1","20","4","OP76","","RS-201903014","201903014","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","inc","30.51","30.51","338.98","400.00","0.00","2019-03-05","4","0","0","2019-03-05 14:37:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("46","1","20","4","OP36","","RS-201903015","201903015","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","inc","30.51","30.51","338.98","400.00","0.00","2019-03-07","4","0","0","2019-03-07 12:42:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("47","1","20","1","OP125","","RS-201903016","201903016","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-18","1","0","1","2019-03-18 16:00:29","2019-03-18 16:21:19");
INSERT INTO tbl_bill_retail_sale_master VALUES("48","1","20","1","OP124","","RS-201903017","201903017","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-18","1","0","0","2019-03-18 16:19:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("49","1","20","1","OP125","","RS-201903018","201903018","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-18","1","0","0","2019-03-18 16:21:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("50","1","20","1","OP89","","RS-201903019","201903019","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-18","1","0","0","2019-03-18 16:21:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("51","1","20","1","OP126","","RS-201903020","201903020","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","inc","0.00","0.00","800.00","800.00","0.00","2019-03-18","1","0","0","2019-03-18 19:13:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("52","1","20","1","OP127","","RS-201903021","201903021","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","inc","0.00","0.00","400.00","400.00","0.00","2019-03-18","1","0","0","2019-03-18 19:14:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("53","1","20","1","OP27","","RS-201903022","201903022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-19","1","0","0","2019-03-19 20:23:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("54","1","20","1","OP129","","RS-201903023","201903023","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-19","1","0","0","2019-03-19 20:24:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("55","1","20","1","OP123","","RS-201903024","201903024","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-19","1","0","0","2019-03-19 20:26:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("56","1","20","1","OP132","","RS-201903025","201903025","1100.00","amt","0.00","1100.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-19","1","0","0","2019-03-19 20:27:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("57","1","20","1","OP131","","RS-201903026","201903026","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-19","1","0","0","2019-03-19 20:29:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("58","1","20","4","OP123","","RS-201903027","201903027","0.00","amt","0.00","0.00","","0","0","1","1","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-20","4","0","1","2019-03-20 15:17:06","2019-03-20 15:31:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("59","1","20","4","OP123","","RS-201903028","201903028","8000.40","amt","0.00","8000.40","6 SESSION OF FULL BACK LHR","0","0","0","1","","1","opd","inc","610.20","610.20","6780.00","8000.40","0.00","2019-03-20","4","0","0","2019-03-20 15:19:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("60","1","20","4","OP129","","RS-201903029","201903029","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-20","4","0","0","2019-03-20 17:41:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("61","1","20","1","OP89","","RS-201903030","201903030","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","inc","0.00","0.00","500.00","500.00","0.00","2019-03-22","1","0","0","2019-03-22 18:04:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("62","1","20","1","op105","","RS-201903031","201903031","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","inc","0.00","0.00","500.00","500.00","0.00","2019-03-22","1","0","0","2019-03-22 18:05:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("63","1","20","1","OP136","","RS-201903032","201903032","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-22","1","0","0","2019-03-22 18:05:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("64","1","20","1","OP134","","RS-201903033","201903033","10000.00","amt","0.00","10000.00","","0","0","0","6","","1","opd","inc","762.71","762.71","8474.58","10000.00","0.00","2019-03-22","1","0","0","2019-03-22 18:06:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("65","1","20","1","OP56","","RS-201903034","201903034","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-22","1","0","0","2019-03-22 18:07:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("66","1","20","1","OP38","","RS-201903035","201903035","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-22","1","0","0","2019-03-22 18:08:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("67","1","20","1","OP137","","RS-201903036","201903036","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-22","1","0","0","2019-03-22 18:08:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("68","1","20","1","OP60","","RS-201903037","201903037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","1","0","0","2019-03-25 18:20:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("69","1","20","1","OP56","","RS-201903038","201903038","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","1","0","0","2019-03-25 18:22:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("70","1","20","1","OP135","","RS-201903039","201903039","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","1","0","0","2019-03-25 18:23:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("71","1","20","1","OP138","","RS-201903040","201903040","1070.00","amt","0.00","1070.00","","0","0","0","6","","1","opd","inc","81.61","81.61","906.78","2250.00","1000.00","2019-03-25","1","0","0","2019-03-25 18:24:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("72","1","20","1","OP139","","RS-201903041","201903041","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-23","1","0","0","2019-03-25 18:24:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("73","1","20","1","OP133","","RS-201903042","201903042","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","1","0","0","2019-03-25 18:25:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("74","1","20","1","OP134","","RS-201903043","201903043","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","1","0","0","2019-03-25 18:25:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("75","1","20","1","OP7","","RS-201903044","201903044","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","1","0","0","2019-03-25 18:26:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("76","1","20","1","OP141","","RS-201903045","201903045","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","500.00","2019-03-25","1","0","0","2019-03-25 18:27:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("77","1","20","4","OP142","","RS-201903046","201903046","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-25","4","0","0","2019-03-25 18:28:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("78","1","20","1","OP92","","RS-201903047","201903047","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-26","1","0","0","2019-03-26 19:18:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("79","1","20","1","OP92","","RS-201903048","201903048","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","inc","15.25","15.25","169.49","200.00","0.00","2019-03-26","1","0","0","2019-03-26 19:18:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("80","1","20","1","OP145","","RS-201903049","201903049","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","800.00","2019-03-26","1","0","0","2019-03-26 19:19:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("81","1","20","1","OP143","","RS-201903050","201903050","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-26","1","0","0","2019-03-26 19:20:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("82","1","20","1","OP143","","RS-201903051","201903051","1250.00","amt","0.00","1250.00","","0","0","0","6","","1","opd","inc","95.34","95.34","1059.32","1250.00","0.00","2019-03-26","1","0","0","2019-03-26 19:20:54","2019-03-27 16:19:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("83","1","20","1","OP46","","RS-201903052","201903052","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","1000.00","1000.00","2019-03-26","1","0","0","2019-03-26 19:21:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("84","1","20","1","OP147","","RS-201903053","201903053","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","800.00","2019-03-27","1","0","1","2019-03-27 17:56:42","2019-03-28 19:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("85","1","20","1","OP148","","RS-201903054","201903054","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-27","1","0","0","2019-03-27 18:50:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("86","1","20","1","OP148","","RS-201903055","201903055","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-27","1","0","1","2019-03-27 18:50:41","2019-03-28 19:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("87","1","20","1","op147","","RS-201903056","201903056","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","1","0","0","2019-03-28 19:58:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("88","1","20","1","OP149","","RS-201903057","201903057","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","800.00","2019-03-28","1","0","0","2019-03-28 20:00:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("89","1","20","1","OP56","","RS-201903058","201903058","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","1","0","0","2019-03-28 20:00:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("90","1","20","1","OP97","","RS-201903059","201903059","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-28","1","0","0","2019-03-28 20:01:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("91","1","20","1","OP134","","RS-201903060","201903060","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","inc","0.00","0.00","200.00","200.00","0.00","2019-03-29","1","0","0","2019-03-29 19:48:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("92","1","20","1","OP152","","RS-201903061","201903061","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","800.00","800.00","2019-03-29","1","0","0","2019-03-29 19:50:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("93","1","20","1","OP27","","RS-201903062","201903062","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 19:51:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("94","1","20","1","OP138","","RS-201903063","201903063","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 19:51:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("95","1","20","1","OP87","","RS-201903064","201903064","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 19:52:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("96","1","20","1","OP153","","RS-201903065","201903065","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 19:52:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("97","1","20","1","OP56","","RS-201903066","201903066","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 19:53:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("98","1","20","1","OP129","","RS-201903067","201903067","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 19:53:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("99","1","20","1","OP150","","RS-201903068","201903068","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 19:55:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("100","1","20","1","OP154","","RS-201903069","201903069","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-29","1","0","0","2019-03-29 20:14:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("101","1","20","1","OP129","","RS-201903070","201903070","35000.00","amt","0.00","35000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-30","1","0","1","2019-03-30 16:42:13","2019-03-30 16:43:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("102","1","20","1","OP129","","RS-201903071","201903071","35000.00","amt","0.00","35000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-30","1","0","1","2019-03-30 16:44:58","2019-04-01 16:51:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("103","1","20","1","OP129","","RS-201904001","201904001","1000.00","amt","0.00","1000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-01","1","0","1","2019-04-01 16:54:15","2019-04-01 16:55:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("104","1","20","1","OP129","","RS-201904002","201904002","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-30","1","0","0","2019-04-01 16:55:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("105","1","20","1","OP158","","RS-201904003","201904003","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-02","1","0","0","2019-04-02 18:04:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("106","1","20","1","OP162","","RS-201904004","201904004","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-02","1","0","0","2019-04-02 18:06:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("107","1","20","1","OP159","","RS-201904005","201904005","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","1","0","0","2019-04-06 17:26:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("108","1","20","1","OP143","","RS-201904006","201904006","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","1","0","0","2019-04-06 17:27:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("109","1","20","1","OP141","","RS-201904007","201904007","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","1","0","0","2019-04-06 17:28:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("110","1","20","1","OP108","","RS-201904008","201904008","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-04-06","1","0","0","2019-04-06 17:28:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("111","1","20","1","OP164","","RS-201904009","201904009","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-06","1","0","0","2019-04-06 17:29:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("112","1","20","1","OP148","","RS-201904010","201904010","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","inc","0.00","0.00","200.00","200.00","0.00","2019-04-06","1","0","0","2019-04-06 17:29:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("113","1","20","1","OP164","","RS-201904011","201904011","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","1","0","1","2019-04-08 19:16:52","2019-04-08 19:19:01");
INSERT INTO tbl_bill_retail_sale_master VALUES("114","1","20","1","OP143","","RS-201904012","201904012","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","1","0","0","2019-04-08 19:18:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("115","1","20","1","OP167","","RS-201904013","201904013","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-04-08","1","0","0","2019-04-08 19:25:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("116","1","20","1","OP168","","RS-201904014","201904014","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-08","1","0","0","2019-04-08 19:29:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("117","1","20","1","OP169","","RS-201904015","201904015","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-04-08","1","0","0","2019-04-08 19:30:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("118","1","20","1","OP171","","RS-201904016","201904016","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-09","1","0","0","2019-04-09 18:37:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("119","1","20","1","OP171","","RS-201904017","201904017","5000.00","amt","0.00","5000.00","","0","0","0","1","","1","opd","inc","381.36","381.36","4237.29","5000.00","0.00","2019-04-09","1","0","0","2019-04-09 18:38:48","2019-04-11 19:01:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("120","1","20","1","OP170","","RS-201904018","201904018","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-09","1","0","0","2019-04-09 18:39:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("121","1","20","1","OP166","","RS-201904019","201904019","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-09","1","0","0","2019-04-09 18:39:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("122","1","20","1","OP143","","RS-201904020","201904020","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-04-09","1","0","0","2019-04-09 18:40:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("123","1","20","1","OP36","","RS-201904021","201904021","400.00","amt","0.00","400.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","1","0","0","2019-04-10 12:11:00","2019-04-11 19:01:25");
INSERT INTO tbl_bill_retail_sale_master VALUES("124","1","20","1","OP175","","RS-201904022","201904022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","1","0","0","2019-04-10 19:10:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("125","1","20","1","OP177","","RS-201904023","201904023","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","1","0","0","2019-04-10 20:29:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("126","1","20","1","OP177","","RS-201904024","201904024","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","inc","38.14","38.14","423.73","500.00","0.00","2019-04-10","1","0","0","2019-04-10 20:30:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("127","1","20","1","OP176","","RS-201904025","201904025","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","1","0","0","2019-04-10 20:30:53","2019-04-11 19:01:17");
INSERT INTO tbl_bill_retail_sale_master VALUES("128","1","20","1","OP36","","RS-201904026","201904026","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-10","1","0","1","2019-04-10 20:31:32","2019-04-10 20:31:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("129","1","20","1","OP36","","RS-201904027","201904027","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","inc","0.00","0.00","600.00","600.00","0.00","2019-04-10","1","0","0","2019-04-10 20:32:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("130","1","20","1","OP78","","RS-201904028","201904028","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-11","1","0","0","2019-04-11 13:11:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("131","1","20","1","OP174","","RS-201904029","201904029","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-11","1","0","0","2019-04-11 17:21:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("132","1","20","1","OP167","","RS-201904030","201904030","1500.00","amt","0.00","1500.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-11","1","0","0","2019-04-11 19:02:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("133","1","20","1","OP167","","RS-201904031","201904031","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","inc","76.27","76.27","847.46","1000.00","0.00","2019-04-11","1","0","0","2019-04-11 19:03:06","2019-04-11 19:03:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("134","1","20","1","OP181","","RS-201904032","201904032","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-11","1","0","0","2019-04-11 19:25:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("135","1","20","1","OP181","","RS-201904033","201904033","4500.00","amt","0.00","4500.00","","0","0","0","1","","1","opd","inc","343.22","343.22","3813.56","4500.00","0.00","2019-04-11","1","0","0","2019-04-11 19:26:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("136","1","20","1","OP170","","RS-201904034","201904034","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-04-13","1","0","0","2019-04-13 10:11:35","2019-04-13 17:11:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("137","1","20","1","OP129","","RS-201904035","201904035","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","1","0","0","2019-04-13 15:55:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("138","1","20","1","OP184","","RS-201904036","201904036","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","1","0","0","2019-04-13 15:55:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("139","1","20","1","OP185","","RS-201904037","201904037","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","1","0","0","2019-04-13 15:56:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("140","1","20","1","OP186","","RS-201904038","201904038","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","1","0","0","2019-04-13 15:58:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("141","1","20","1","OP183","","RS-201904039","201904039","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-13","1","0","0","2019-04-13 19:17:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("142","1","20","1","OP187","","RS-201904040","201904040","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","inc","0.00","0.00","1500.00","1500.00","0.00","2019-04-15","1","0","0","2019-04-15 14:08:04","2019-04-15 14:10:25");
INSERT INTO tbl_bill_retail_sale_master VALUES("143","1","20","1","OP122","","RS-201904041","201904041","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","inc","38.14","38.14","423.73","500.00","0.00","2019-04-15","1","0","0","2019-04-15 19:01:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("144","1","20","1","OP188","","RS-201904042","201904042","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","1","0","0","2019-04-15 19:02:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("145","1","20","1","OP189","","RS-201904043","201904043","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-15","1","0","0","2019-04-15 19:10:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("146","1","20","1","OP61","","RS-201904044","201904044","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-16","1","0","0","2019-04-16 11:29:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("147","1","20","1","OP7","","RS-201904045","201904045","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","1","0","0","2019-04-17 19:41:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("148","1","20","1","OP194","","RS-201904046","201904046","7500.00","amt","0.00","7500.00","","0","0","0","1","","1","opd","inc","0.00","0.00","7500.00","7500.00","0.00","2019-04-17","1","0","0","2019-04-17 19:43:04","2019-04-27 11:36:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("149","1","20","1","OP194","","RS-201904047","201904047","2500.00","amt","0.00","2500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","1","0","0","2019-04-17 19:43:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("150","1","20","1","OP56","","RS-201904048","201904048","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","1","0","0","2019-04-17 19:44:01","2019-04-18 18:58:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("151","1","20","1","OP193","","RS-201904049","201904049","1100.00","amt","0.00","1100.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","1","0","0","2019-04-17 19:44:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("152","1","20","1","OP1","","RS-201904050","201904050","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-17","1","0","0","2019-04-17 19:45:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("153","1","20","1","OP27","","RS-201904051","201904051","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","1","0","0","2019-04-18 18:10:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("154","1","20","1","op190","","RS-201904052","201904052","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-18","1","0","0","2019-04-18 18:57:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("155","1","20","1","OP191","","RS-201904053","201904053","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","1","0","0","2019-04-19 19:41:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("156","1","20","1","OP195","","RS-201904054","201904054","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-19","1","0","0","2019-04-19 19:42:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("157","1","20","1","OP196","","RS-201904055","201904055","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","1","0","0","2019-04-20 19:45:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("158","1","20","1","OP197","","RS-201904056","201904056","1500.00","amt","0.00","1500.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","1","0","0","2019-04-20 19:46:12","2019-04-20 19:46:21");
INSERT INTO tbl_bill_retail_sale_master VALUES("159","1","20","1","OP197","","RS-201904057","201904057","2500.00","amt","0.00","2500.00","","0","0","0","2","","1","opd","inc","190.68","190.68","2118.64","2500.00","0.00","2019-04-20","1","0","0","2019-04-20 19:46:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("160","1","20","1","OP170","","RS-201904058","201904058","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","1500.00","0.00","2019-04-20","1","0","0","2019-04-20 19:47:47","2019-04-20 19:48:16");
INSERT INTO tbl_bill_retail_sale_master VALUES("161","1","20","1","OP198","","RS-201904059","201904059","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","1","0","0","2019-04-20 19:48:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("162","1","20","1","OP134","","RS-201904060","201904060","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","1","0","0","2019-04-20 19:49:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("163","1","20","1","OP87","","RS-201904061","201904061","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-20","1","0","0","2019-04-20 19:49:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("164","1","20","1","op147","","RS-201904062","201904062","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","1","0","0","2019-04-24 20:00:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("165","1","20","1","OP187","","RS-201904063","201904063","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","1","0","0","2019-04-24 20:00:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("166","1","20","1","OP190","","RS-201904064","201904064","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-24","1","0","0","2019-04-24 20:00:58","2019-04-24 20:02:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("167","1","20","1","OP190","","RS-201904065","201904065","1060.00","amt","0.00","1060.00","","0","0","0","1","","1","opd","inc","80.85","80.85","898.31","1060.00","0.00","2019-04-24","1","0","0","2019-04-24 20:01:27","2019-04-24 20:02:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("168","1","20","1","OP204","","RS-201904066","201904066","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","1","0","0","2019-04-26 17:08:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("169","1","20","1","OP204","","RS-201904067","201904067","7000.00","amt","0.00","7000.00","","0","0","0","1","","1","opd","exe","0.00","0.00","7000.00","7000.00","0.00","2019-04-26","1","0","0","2019-04-26 17:16:08","2019-04-26 17:16:19");
INSERT INTO tbl_bill_retail_sale_master VALUES("170","1","20","1","OP56","","RS-201904068","201904068","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-26","1","0","0","2019-04-26 19:34:22","2019-04-26 19:35:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("171","1","20","1","OP56","","RS-201904069","201904069","400.00","amt","0.00","400.00","","0","0","0","1","","1","opd","inc","30.51","30.51","338.98","400.00","0.00","2019-04-26","1","0","0","2019-04-26 19:34:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("172","1","20","1","OP207","","RS-201904070","201904070","700.00","amt","0.00","700.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-27","1","0","0","2019-04-27 19:20:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("173","1","20","1","OP206","","RS-201904071","201904071","1100.00","amt","0.00","1100.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-27","1","0","0","2019-04-27 19:20:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("174","1","20","1","OP213","","RS-201904072","201904072","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","1","0","0","2019-04-29 18:11:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("175","1","20","1","OP56","","RS-201904073","201904073","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","1","0","0","2019-04-29 19:28:52","2019-04-30 17:30:19");
INSERT INTO tbl_bill_retail_sale_master VALUES("176","1","20","1","OP56","","RS-201904074","201904074","1585.00","amt","0.00","1585.00","","0","0","0","1","","1","opd","inc","120.89","120.89","1343.22","1585.00","0.00","2019-04-29","1","0","0","2019-04-29 19:29:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("177","1","20","1","OP162","","RS-201904075","201904075","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","1","0","0","2019-04-29 19:30:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("178","1","20","1","OP207","","RS-201904076","201904076","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","1","0","0","2019-04-29 19:31:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("179","1","20","1","OP205","","RS-201904077","201904077","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","1","0","0","2019-04-29 19:31:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("180","1","20","1","OP212","","RS-201904078","201904078","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","1","0","0","2019-04-29 19:31:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("181","1","20","4","OP50","","RS-201904079","201904079","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","4","0","0","2019-04-29 19:35:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("182","1","20","4","OP210","","RS-201904080","201904080","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","4","0","0","2019-04-29 19:36:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("183","1","20","4","OP210","","RS-201904081","201904081","195.00","amt","0.00","195.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-29","4","0","0","2019-04-29 19:36:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("184","1","20","1","OP205","","RS-201904082","201904082","2000.00","amt","0.00","2000.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-30","1","0","0","2019-04-30 17:34:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("185","1","20","1","OP205","","RS-201904083","201904083","3000.00","amt","0.00","3000.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-30","1","0","0","2019-04-30 17:35:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("186","1","20","1","OP205","","RS-201904084","201904084","40000.00","amt","0.00","40000.00","","0","0","0","2","","1","opd","inc","3050.85","3050.85","33898.31","40000.00","0.00","2019-04-30","1","0","0","2019-04-30 17:35:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("187","1","20","1","OP205","","RS-201905001","201905001","2000.00","amt","0.00","2000.00","","0","0","1","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-04","1","0","1","2019-05-04 16:01:36","2019-05-04 16:06:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("188","1","20","1","OP205","","RS-201905002","201905002","2860.00","amt","0.00","2860.00","","0","0","1","1","","1","opd","exe","0.00","0.00","2860.00","2860.00","0.00","2019-05-04","1","0","1","2019-05-04 16:02:36","2019-05-04 16:06:22");
INSERT INTO tbl_bill_retail_sale_master VALUES("189","1","20","1","OP205","","RS-201905003","201905003","2860.00","amt","0.00","2860.00","","0","0","0","6","","1","opd","inc","218.14","218.14","2423.73","2860.00","0.00","2019-05-04","1","0","0","2019-05-04 16:03:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("190","1","20","1","OP223","","RS-201905004","201905004","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-05","1","0","0","2019-05-05 16:04:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("191","1","20","1","OP196","","RS-201905005","201905005","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-05-05","1","0","0","2019-05-05 16:04:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("192","1","20","1","OP218","","RS-201905006","201905006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-05","1","0","0","2019-05-05 16:05:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("193","1","20","1","OP56","","RS-201905007","201905007","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-07","1","0","0","2019-05-07 19:39:38","2019-05-07 19:40:14");
INSERT INTO tbl_bill_retail_sale_master VALUES("194","1","20","1","OP56","","RS-201905008","201905008","5530.00","amt","0.00","5530.00","","0","0","0","1","","1","opd","exe","0.00","0.00","5530.00","5530.00","0.00","2019-05-07","1","0","0","2019-05-07 19:40:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("195","1","20","1","OP230","","RS-201905009","201905009","633.00","amt","0.00","633.00","","0","0","1","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-08","1","0","1","2019-05-08 12:40:56","2019-05-08 12:41:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("196","1","20","1","OP230","","RS-201905010","201905010","1433.00","amt","0.00","1433.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1433.00","1433.00","0.00","2019-05-08","1","0","0","2019-05-08 12:41:24","2019-05-08 12:41:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("197","1","20","1","OP233","","RS-201905011","201905011","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","1","0","0","2019-05-09 20:26:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("198","1","20","1","OP56","","RS-201905012","201905012","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","1","0","0","2019-05-09 20:27:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("199","1","20","1","OP234","","RS-201905013","201905013","29000.00","amt","0.00","29000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","1","0","1","2019-05-09 20:28:39","2019-05-31 16:51:05");
INSERT INTO tbl_bill_retail_sale_master VALUES("200","1","20","1","OP218","","RS-201905014","201905014","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-05-09","1","0","0","2019-05-09 20:29:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("201","1","20","1","OP226","","RS-201905015","201905015","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","1","0","0","2019-05-09 20:29:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("202","1","20","1","OP46","","RS-201905016","201905016","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","1","0","0","2019-05-09 20:29:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("203","1","20","4","OP232","","RS-201905017","201905017","2000.00","amt","0.00","2000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","4","0","1","2019-05-09 20:32:12","2019-05-31 16:50:27");
INSERT INTO tbl_bill_retail_sale_master VALUES("204","1","20","4","OP232","","RS-201905018","201905018","1000.00","amt","0.00","1000.00","","0","0","1","6","","1","opd","inc","76.27","76.27","847.46","1000.00","0.00","2019-05-09","4","0","1","2019-05-09 20:32:53","2019-05-31 16:50:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("205","1","20","1","OP36","","RS-201905019","201905019","400.00","amt","0.00","400.00","","0","0","0","1","","1","opd","inc","0.00","0.00","400.00","400.00","0.00","2019-05-14","1","0","0","2019-05-14 19:27:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("206","1","20","1","OP36","","RS-201905020","201905020","200.00","amt","0.00","200.00","","0","0","0","1","","1","opd","exe","0.00","0.00","200.00","200.00","0.00","2019-05-14","1","0","0","2019-05-14 19:49:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("207","1","20","1","OP237","","RS-201905021","201905021","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","1","0","0","2019-05-15 20:31:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("208","1","20","1","op189","","RS-201905022","201905022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","1","0","0","2019-05-15 20:32:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("209","1","20","1","OP241","","RS-201905023","201905023","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","1","0","0","2019-05-15 20:48:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("210","1","20","1","OP241","","RS-201905024","201905024","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","inc","0.00","0.00","1000.00","1000.00","0.00","2019-05-15","1","0","0","2019-05-15 20:48:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("211","1","20","1","OP242","","RS-201905025","201905025","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","1","0","0","2019-05-15 20:49:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("212","1","20","1","OP247","","RS-201905026","201905026","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","1","0","0","2019-05-17 19:46:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("213","1","20","1","OP170","","RS-201905027","201905027","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","1","0","0","2019-05-17 19:46:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("214","1","20","1","OP249","","RS-201905028","201905028","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-05-17","1","0","0","2019-05-17 19:46:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("215","1","20","1","OP248","","RS-201905029","201905029","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","1","0","0","2019-05-17 19:47:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("216","1","20","1","OP250","","RS-201905030","201905030","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","1","0","0","2019-05-17 19:47:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("217","1","20","1","OP76","","RS-201905031","201905031","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-05-18","1","0","0","2019-05-18 19:11:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("218","1","20","1","OP251","","RS-201905032","201905032","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","1","0","0","2019-05-18 19:11:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("219","1","20","1","OP249","","RS-201905033","201905033","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","1","0","0","2019-05-18 19:11:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("220","1","20","1","OP196","","RS-201905034","201905034","3100.00","amt","0.00","3100.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-18","1","0","0","2019-05-18 19:12:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("221","1","20","1","OP167","","RS-201905035","201905035","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-05-18","1","0","0","2019-05-18 19:12:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("222","1","20","1","OP170","","RS-201905036","201905036","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","0","2019-05-27 19:57:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("223","1","20","1","OP56","","RS-201905037","201905037","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","0","2019-05-27 19:57:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("224","1","20","1","OP226","","RS-201905038","201905038","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1500.00","1500.00","0.00","2019-05-27","1","0","0","2019-05-27 19:57:58","2019-05-27 20:07:10");
INSERT INTO tbl_bill_retail_sale_master VALUES("225","1","20","1","OP255","","RS-201905039","201905039","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","0","2019-05-27 19:59:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("226","1","20","1","OP233","","RS-201905040","201905040","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","0","2019-05-27 19:59:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("227","1","20","1","OP101","","RS-201905041","201905041","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","exe","0.00","0.00","400.00","400.00","0.00","2019-05-27","1","0","0","2019-05-27 20:00:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("228","1","20","1","OP256","","RS-201905042","201905042","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","0","2019-05-27 20:00:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("229","1","20","1","OP60","","RS-201905043","201905043","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","0","2019-05-27 20:01:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("230","1","20","1","OP257","","RS-201905044","201905044","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","0","2019-05-27 20:01:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("231","1","20","1","OP257","","RS-201905045","201905045","3500.00","amt","0.00","3500.00","","0","0","0","1","","1","opd","exe","0.00","0.00","3500.00","3500.00","0.00","2019-05-27","1","0","0","2019-05-27 20:02:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("232","1","20","1","OP210","","RS-201905046","201905046","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","exe","0.00","0.00","2000.00","2000.00","0.00","2019-05-27","1","0","0","2019-05-27 20:03:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("233","1","20","1","OP210","","RS-201905047","201905047","27240.00","amt","0.00","27240.00","","0","0","0","1","","1","opd","inc","2077.63","2077.63","23084.75","27240.00","0.00","2019-05-27","1","0","0","2019-05-27 20:04:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("234","1","20","1","OP226","","RS-201905048","201905048","24980.00","amt","0.00","24980.00","","0","0","1","1","","1","opd","exe","0.00","0.00","24980.00","24980.00","0.00","2019-05-27","1","0","1","2019-05-27 20:06:14","2019-05-30 18:47:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("235","1","20","1","OP253","","RS-201905049","201905049","2000.00","amt","0.00","2000.00","","0","0","1","1","","1","opd","exe","0.00","0.00","2000.00","2000.00","0.00","2019-05-28","1","0","1","2019-05-28 17:07:47","2019-05-31 16:43:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("236","1","20","1","OP253","","RS-201905050","201905050","650.00","amt","0.00","650.00","","0","0","0","1","","1","opd","inc","49.58","49.58","550.85","650.00","0.00","2019-05-28","1","0","0","2019-05-28 17:08:27","2019-05-31 16:41:15");
INSERT INTO tbl_bill_retail_sale_master VALUES("237","1","20","1","OP192","","RS-201905051","201905051","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","1","0","0","2019-05-31 16:28:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("238","1","20","1","OP192","","RS-201905052","201905052","1400.00","amt","0.00","1400.00","","0","0","0","1","","1","opd","inc","106.78","106.78","1186.44","1400.00","0.00","2019-05-31","1","0","0","2019-05-31 16:31:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("239","1","20","1","OP192","","RS-201905053","201905053","1200.00","amt","0.00","1200.00","","0","0","0","1","","1","opd","inc","91.53","91.53","1016.95","1200.00","0.00","2019-05-31","1","0","0","2019-05-31 16:32:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("240","1","20","1","OP92","","RS-201905054","201905054","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","1","0","0","2019-05-31 16:32:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("241","1","20","1","OP92","","RS-201905055","201905055","1400.00","amt","0.00","1400.00","","0","0","0","1","","1","opd","inc","106.78","106.78","1186.44","1400.00","0.00","2019-05-31","1","0","0","2019-05-31 16:33:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("242","1","20","1","OP259","","RS-201905056","201905056","600.00","amt","0.00","600.00","","0","0","0","1","","1","opd","exe","0.00","0.00","600.00","600.00","0.00","2019-05-31","1","0","0","2019-05-31 16:33:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("243","1","20","1","OP162","","RS-201905057","201905057","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-05-31","1","0","0","2019-05-31 16:35:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("244","1","20","1","OP134","","RS-201905058","201905058","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","1","0","0","2019-05-31 16:36:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("245","1","20","1","OP226","","RS-201905059","201905059","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","1","0","0","2019-05-31 16:36:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("246","1","20","1","OP257","","RS-201905060","201905060","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","1","0","0","2019-05-31 16:37:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("247","1","20","1","OP136","","RS-201905061","201905061","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","1","0","0","2019-05-31 16:42:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("248","1","20","1","OP136","","RS-201905062","201905062","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","1","0","0","2019-05-31 16:44:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("249","1","20","1","OP234","","RS-201905063","201905063","2500.00","amt","0.00","2500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-09","1","0","0","2019-05-31 16:56:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("250","1","20","1","OP234","","RS-201905064","201905064","25200.00","amt","0.00","25200.00","","0","0","0","1","","1","opd","inc","1922.03","1922.03","21355.93","25200.00","0.00","2019-05-31","1","0","0","2019-05-31 16:58:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("251","1","20","1","op258","","RS-201906001","201906001","3500.00","amt","0.00","3500.00","","0","0","0","3","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","1","0","0","2019-06-01 12:33:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("252","1","20","1","op258","","RS-201906002","201906002","40000.00","per","0.00","40000.00","","0","0","0","3","","1","opd","inc","3050.85","3050.85","33898.31","40000.00","0.00","2019-06-01","1","0","0","2019-06-01 12:37:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("253","1","20","1","OP270","","RS-201906003","201906003","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-04","1","0","0","2019-06-04 18:59:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("254","1","20","1","OP258","","RS-201906004","201906004","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1500.00","1500.00","0.00","2019-06-04","1","0","0","2019-06-04 19:00:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("255","1","20","1","OP258","","RS-201906005","201906005","440.00","amt","0.00","440.00","","0","0","0","1","","1","opd","exe","0.00","0.00","440.00","440.00","0.00","2019-06-04","1","0","0","2019-06-04 19:01:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("256","1","20","1","OP271","","RS-201906006","201906006","2000.00","amt","0.00","2000.00","","0","0","0","2","","1","opd","exe","0.00","0.00","2000.00","2000.00","0.00","2019-06-04","1","0","0","2019-06-04 19:02:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("257","1","20","1","OP271","","RS-201906007","201906007","18000.00","amt","0.00","18000.00","","0","0","0","3","","1","opd","inc","1372.88","1372.88","15254.24","18000.00","0.00","2019-06-04","1","0","0","2019-06-04 19:05:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("258","1","20","1","OP56","","RS-201906008","201906008","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-04","1","0","0","2019-06-04 19:06:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("259","1","20","1","OP278","","RS-201906009","201906009","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","1","0","0","2019-06-06 20:09:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("260","1","20","1","op272","","RS-201906010","201906010","2000.00","amt","0.00","2000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","1","0","0","2019-06-06 20:10:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("261","1","20","1","op272","","RS-201906011","201906011","15000.00","amt","0.00","15000.00","","0","0","1","6","","1","opd","inc","1144.07","1144.07","12711.86","15000.00","0.00","2019-06-06","1","0","1","2019-06-06 20:10:49","2019-07-01 15:49:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("262","1","20","1","OP273","","RS-201906012","201906012","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-06","1","0","0","2019-06-06 20:11:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("263","1","20","1","OP221","","RS-201906013","201906013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","inc","0.00","0.00","200.00","200.00","0.00","2019-06-06","1","0","0","2019-06-06 20:12:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("264","1","20","1","OP132","","RS-201906014","201906014","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1000.00","1000.00","0.00","2019-06-06","1","0","0","2019-06-06 20:13:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("265","1","20","1","OP132","","RS-201906015","201906015","4900.00","amt","0.00","4900.00","","0","0","0","1","","1","opd","inc","373.73","373.73","4152.54","4900.00","0.00","2019-06-06","1","0","0","2019-06-06 20:13:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("266","1","20","1","OP56","","RS-201906016","201906016","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1000.00","1000.00","0.00","2019-06-06","1","0","0","2019-06-06 20:14:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("267","1","20","1","OP56","","RS-201906017","201906017","5500.00","amt","0.00","5500.00","","0","0","0","1","","1","opd","inc","419.49","419.49","4661.02","5500.00","0.00","2019-06-06","1","0","0","2019-06-06 20:14:56","2019-07-01 15:50:46");
INSERT INTO tbl_bill_retail_sale_master VALUES("268","1","20","1","OP279","","RS-201906018","201906018","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","exe","0.00","0.00","300.00","300.00","0.00","2019-06-06","1","0","0","2019-06-06 20:15:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("269","1","20","1","OP226","","RS-201906019","201906019","20000.00","amt","0.00","20000.00","","0","0","0","6","","1","opd","exe","0.00","0.00","20000.00","20000.00","0.00","2019-05-27","1","0","0","2019-06-07 18:53:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("270","1","20","1","OP236","","RS-201906020","201906020","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","1","0","0","2019-06-12 19:40:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("271","1","20","1","OP123","","RS-201906021","201906021","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-12","1","0","0","2019-06-12 19:41:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("272","1","20","1","OP56","","RS-201906022","201906022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-12","1","0","0","2019-06-12 19:41:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("273","1","20","1","OP205","","RS-201906023","201906023","65000.00","amt","0.00","65000.00","","0","0","1","2","","1","opd","inc","4957.63","4957.63","55084.75","65000.00","0.00","2019-05-04","1","0","1","2019-06-14 19:59:37","2019-06-17 17:11:19");
INSERT INTO tbl_bill_retail_sale_master VALUES("274","1","20","1","OP226","","RS-201906024","201906024","2000.00","amt","0.00","2000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-15","1","0","1","2019-06-15 19:15:39","2019-06-17 17:08:59");
INSERT INTO tbl_bill_retail_sale_master VALUES("275","1","20","1","OP226","","RS-201906025","201906025","20000.00","amt","0.00","20000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","1","2019-06-15 19:19:32","2019-06-17 17:09:26");
INSERT INTO tbl_bill_retail_sale_master VALUES("276","1","20","1","OP226","","RS-201906026","201906026","2000.00","amt","0.00","2000.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","1","0","1","2019-06-15 19:20:57","2019-06-17 17:09:22");
INSERT INTO tbl_bill_retail_sale_master VALUES("277","1","20","1","OP282","","RS-201906027","201906027","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:36:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("278","1","20","1","OP253","","RS-201906028","201906028","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:37:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("279","1","20","1","OP253","","RS-201906029","201906029","6420.00","amt","0.00","6420.00","","0","0","0","1","","1","opd","inc","489.66","489.66","5440.68","6420.00","0.00","2019-06-17","1","0","0","2019-06-17 17:38:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("280","1","20","1","OP283","","RS-201906030","201906030","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:39:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("281","1","20","1","OP276","","RS-201906031","201906031","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:40:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("282","1","20","1","OP284","","RS-201906032","201906032","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:40:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("283","1","20","1","OP284","","RS-201906033","201906033","4440.00","amt","0.00","4440.00","","0","0","0","1","","1","opd","inc","338.64","338.64","3762.71","4440.00","0.00","2019-06-10","1","0","0","2019-06-17 17:42:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("284","1","20","1","OP112","","RS-201906034","201906034","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:43:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("285","1","20","1","OP286","","RS-201906035","201906035","0.00","amt","0.00","0.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:43:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("286","1","20","1","OP218","","RS-201906036","201906036","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","exe","0.00","0.00","400.00","400.00","0.00","2019-06-17","1","0","0","2019-06-17 17:47:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("287","1","20","1","OP285","","RS-201906037","201906037","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","1","2019-06-17 17:48:11","2019-06-17 17:48:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("288","1","20","1","OP170","","RS-201906038","201906038","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:49:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("289","1","20","1","OP248","","RS-201906039","201906039","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:49:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("290","1","20","1","OP288","","RS-201906040","201906040","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:49:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("291","1","20","1","OP266","","RS-201906041","201906041","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:50:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("292","1","20","1","OP289","","RS-201906042","201906042","800.00","amt","0.00","800.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-11","1","0","0","2019-06-17 17:50:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("293","1","20","1","OP60","","RS-201906043","201906043","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-06-17","1","0","0","2019-06-17 17:51:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("294","1","20","1","OP272","","RS-201906044","201906044","4193.00","amt","0.00","4193.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:51:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("295","1","20","1","OP236","","RS-201906045","201906045","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","exe","0.00","0.00","400.00","400.00","0.00","2019-06-17","1","0","0","2019-06-17 17:52:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("296","1","20","1","OP123","","RS-201906046","201906046","113.00","amt","0.00","113.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","1","0","0","2019-06-17 17:52:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("297","1","20","1","OP234","","RS-201906047","201906047","1324.00","amt","0.00","1324.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","1","0","0","2019-06-17 17:53:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("298","1","20","1","OP56","","RS-201906048","201906048","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:53:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("299","1","20","1","OP291","","RS-201906049","201906049","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:55:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("300","1","20","1","OP292","","RS-201906050","201906050","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:56:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("301","1","20","1","op274","","RS-201906051","201906051","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:58:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("302","1","20","1","OP271","","RS-201906052","201906052","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 17:59:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("303","1","20","1","OP8","","RS-201906053","201906053","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","exe","0.00","0.00","200.00","200.00","0.00","2019-06-17","1","0","0","2019-06-17 17:59:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("304","1","20","1","OP293","","RS-201906054","201906054","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:00:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("305","1","20","1","OP295","","RS-201906055","201906055","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","1","0","0","2019-06-17 18:01:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("306","1","20","1","OP296","","RS-201906056","201906056","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:01:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("307","1","20","1","OP297","","RS-201906057","201906057","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:02:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("308","1","20","1","OP298","","RS-201906058","201906058","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:02:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("309","1","20","1","OP299","","RS-201906059","201906059","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:03:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("310","1","20","1","OP226","","RS-201906060","201906060","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:03:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("311","1","20","1","OP287","","RS-201906061","201906061","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:04:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("312","1","20","1","OP266","","RS-201906062","201906062","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:04:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("313","1","20","1","OP300","","RS-201906063","201906063","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:04:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("314","1","20","1","OP205","","RS-201906064","201906064","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:05:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("315","1","20","1","OP301","","RS-201906065","201906065","1750.00","amt","0.00","1750.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-14","1","0","0","2019-06-17 18:06:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("316","1","20","1","OP302","","RS-201906066","201906066","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","exe","0.00","0.00","300.00","300.00","0.00","2019-06-17","1","0","0","2019-06-17 18:06:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("317","1","20","1","OP286","","RS-201906067","201906067","24000.00","amt","0.00","24000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-15","1","0","0","2019-06-17 18:07:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("318","1","20","1","OP301","","RS-201906068","201906068","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-15","1","0","0","2019-06-17 18:07:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("319","1","20","1","OP301","","RS-201906069","201906069","2500.00","amt","0.00","2500.00","","0","0","0","1","","1","opd","inc","190.68","190.68","2118.64","2500.00","0.00","2019-06-17","1","0","0","2019-06-17 18:08:29","2019-06-17 18:08:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("320","1","20","1","OP122","","RS-201906070","201906070","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:08:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("321","1","20","1","OP27","","RS-201906071","201906071","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","1","0","0","2019-06-17 18:09:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("322","1","20","1","OP311","","RS-201906072","201906072","460.00","amt","0.00","460.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-20","1","0","0","2019-06-20 13:37:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("323","1","20","1","op315","","RS-201906073","201906073","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:14:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("324","1","20","1","OP81","","RS-201906074","201906074","1238.00","amt","0.00","1238.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:15:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("325","1","20","1","OP316","","RS-201906075","201906075","2508.00","amt","0.00","2508.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:16:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("326","1","20","1","OP317","","RS-201906076","201906076","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:17:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("327","1","20","1","OP318","","RS-201906077","201906077","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:17:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("328","1","20","1","OP319","","RS-201906078","201906078","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:18:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("329","1","20","1","OP320","","RS-201906079","201906079","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:18:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("330","1","20","1","OP321","","RS-201906080","201906080","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:19:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("331","1","20","1","OP322","","RS-201906081","201906081","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","exe","0.00","0.00","400.00","400.00","0.00","2019-06-21","1","0","0","2019-06-21 19:19:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("332","1","20","1","OP323","","RS-201906082","201906082","1951.00","amt","0.00","1951.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:20:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("333","1","20","1","OP311","","RS-201906083","201906083","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:21:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("334","1","20","1","OP27","","RS-201906084","201906084","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:21:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("335","1","20","1","OP215","","RS-201906085","201906085","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:22:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("336","1","20","1","OP312","","RS-201906086","201906086","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:22:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("337","1","20","1","OP233","","RS-201906087","201906087","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:23:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("338","1","20","1","OP313","","RS-201906088","201906088","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:23:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("339","1","20","1","OP295","","RS-201906089","201906089","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:23:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("340","1","20","1","OP314","","RS-201906090","201906090","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","1","0","0","2019-06-21 19:24:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("341","1","20","1","OP329","","RS-201906091","201906091","15000.00","amt","0.00","15000.00","","0","0","1","6","","1","opd","exe","0.00","0.00","15000.00","15000.00","0.00","2019-06-26","1","0","1","2019-06-26 10:13:52","2019-07-01 15:22:47");
INSERT INTO tbl_bill_retail_sale_master VALUES("342","1","20","1","OP329","","RS-201906092","201906092","3000.00","amt","0.00","3000.00","","0","0","0","6","","1","opd","exe","0.00","0.00","3000.00","3000.00","0.00","2019-06-26","1","0","0","2019-06-26 10:14:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("343","1","20","1","OP311","","RS-201906093","201906093","460.00","amt","0.00","460.00","","0","0","0","6","","1","opd","exe","0.00","0.00","460.00","460.00","0.00","2019-06-27","1","0","0","2019-06-27 18:15:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("344","1","20","1","OP311","","RS-201906094","201906094","460.00","amt","0.00","460.00","","0","0","0","6","","1","opd","exe","0.00","0.00","460.00","460.00","0.00","2019-06-27","1","0","0","2019-06-27 18:16:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("345","1","20","1","OP56","","RS-201906095","201906095","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1500.00","1500.00","0.00","2019-06-27","1","0","0","2019-06-27 20:25:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("346","1","20","1","OP311","","RS-201906096","201906096","2030.00","amt","0.00","2030.00","","0","0","0","1","","1","opd","exe","0.00","0.00","2030.00","2030.00","0.00","2019-06-27","1","0","0","2019-06-27 20:26:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("347","1","20","1","OP332","","RS-201906097","201906097","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","exe","0.00","0.00","800.00","800.00","0.00","2019-06-27","1","0","0","2019-06-27 20:26:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("348","1","20","1","OP333","","RS-201906098","201906098","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-06-27","1","0","0","2019-06-27 20:27:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("349","1","20","1","OP60","","RS-201906099","201906099","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","exe","0.00","0.00","200.00","200.00","0.00","2019-06-27","1","0","0","2019-06-27 20:27:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("350","1","20","1","OP334","","RS-201906100","201906100","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","exe","0.00","0.00","300.00","300.00","0.00","2019-06-27","1","0","0","2019-06-27 20:28:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("351","1","20","1","OP329","","RS-201906101","201906101","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","exe","0.00","0.00","600.00","600.00","0.00","2019-06-29","1","0","0","2019-06-29 16:56:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("352","1","20","1","OP224","","RS-201907001","201907001","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","exe","0.00","0.00","300.00","300.00","0.00","2019-07-01","1","0","0","2019-07-01 20:09:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("353","1","20","1","OP336","","RS-201907002","201907002","3863.00","amt","0.00","3863.00","","0","0","0","1","","1","opd","exe","0.00","0.00","3863.00","3863.00","0.00","2019-07-01","1","0","0","2019-07-01 20:09:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("354","1","20","1","OP132","","RS-201907003","201907003","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:10:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("355","1","20","1","OP132","","RS-201907004","201907004","1445.00","amt","0.00","1445.00","","0","0","0","1","","1","opd","inc","110.21","110.21","1224.58","1445.00","0.00","2019-06-28","1","0","0","2019-07-01 20:11:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("356","1","20","1","OP337","","RS-201907005","201907005","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","exe","0.00","0.00","300.00","300.00","0.00","2019-07-01","1","0","0","2019-07-01 20:11:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("357","1","20","1","OP338","","RS-201907006","201907006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","exe","0.00","0.00","300.00","300.00","0.00","2019-07-01","1","0","0","2019-07-01 20:11:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("358","1","20","1","OP335","","RS-201907007","201907007","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-07-01","1","0","0","2019-07-01 20:12:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("359","1","20","1","OP329","","RS-201907008","201907008","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-07-01","1","0","0","2019-07-01 20:14:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("360","1","20","1","OP339","","RS-201907009","201907009","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:15:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("361","1","20","1","OP340","","RS-201907010","201907010","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-01","1","0","0","2019-07-01 20:15:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("362","1","20","1","OP305","","RS-201907011","201907011","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","exe","0.00","0.00","300.00","300.00","0.00","2019-07-01","1","0","0","2019-07-01 20:15:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("363","1","20","1","OP342","","RS-201907012","201907012","1990.00","amt","0.00","1990.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1990.00","1990.00","0.00","2019-07-01","1","0","0","2019-07-01 20:16:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("364","1","20","1","OP343","","RS-201907013","201907013","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:17:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("365","1","20","1","OP206","","RS-201907014","201907014","1245.00","amt","0.00","1245.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1245.00","1245.00","0.00","2019-06-29","1","0","0","2019-07-01 20:17:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("366","1","20","1","OP344","","RS-201907015","201907015","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:18:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("367","1","20","1","OP341","","RS-201907016","201907016","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1500.00","1500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:19:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("368","1","20","1","OP341","","RS-201907017","201907017","3900.00","amt","0.00","3900.00","","0","0","0","1","","1","opd","inc","297.46","297.46","3305.09","3900.00","0.00","2019-07-01","1","0","0","2019-07-01 20:20:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("369","1","20","1","OP148","","RS-201907018","201907018","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","inc","0.00","0.00","400.00","400.00","0.00","2019-07-01","1","0","0","2019-07-01 20:21:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("370","1","20","1","OP271","","RS-201907019","201907019","500.00","amt","0.00","500.00","","0","0","0","2","","1","opd","inc","0.00","0.00","500.00","500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:21:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("371","1","20","1","OP294","","RS-201907020","201907020","500.00","amt","0.00","500.00","","0","0","0","2","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:22:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("372","1","20","1","OP294","","RS-201907021","201907021","1845.00","amt","0.00","1845.00","","0","0","0","2","","1","opd","inc","140.72","140.72","1563.56","1845.00","0.00","2019-07-01","1","0","0","2019-07-01 20:22:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("373","1","20","1","OP345","","RS-201907022","201907022","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:23:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("374","1","20","1","OP240","","RS-201907023","201907023","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-07-01","1","0","0","2019-07-01 20:23:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("375","1","20","1","OP56","","RS-201907024","201907024","1000.00","amt","0.00","1000.00","","0","0","0","1","","1","opd","exe","0.00","0.00","1000.00","1000.00","0.00","2019-07-01","1","0","0","2019-07-01 20:24:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("376","1","20","1","OP56","","RS-201907025","201907025","1500.00","amt","0.00","1500.00","","0","0","0","1","","1","opd","inc","114.41","114.41","1271.19","1500.00","0.00","2019-07-01","1","0","0","2019-07-01 20:24:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("377","1","20","1","OP329","","RS-201907026","201907026","450.00","amt","0.00","450.00","","0","0","0","6","","1","opd","exe","0.00","0.00","450.00","450.00","0.00","2019-07-03","1","0","0","2019-07-03 17:31:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("378","1","20","1","OP329","","RS-201907027","201907027","15000.00","amt","0.00","15000.00","","0","0","0","6","","1","opd","exe","0.00","0.00","15000.00","15000.00","0.00","2019-06-26","1","0","0","2019-07-08 18:08:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("379","1","20","1","OP223","","RS-201907028","201907028","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","exe","0.00","0.00","400.00","400.00","0.00","2019-07-08","1","0","0","2019-07-08 19:44:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("380","1","20","1","OP350","","RS-201907029","201907029","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-08","1","0","0","2019-07-08 19:45:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("381","1","20","1","OP97","","RS-201907030","201907030","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","inc","0.00","0.00","300.00","300.00","0.00","2019-07-08","1","0","0","2019-07-08 19:45:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("382","1","20","1","OP351","","RS-201907031","201907031","2495.00","amt","0.00","2495.00","","0","0","0","1","","1","opd","inc","0.00","0.00","2495.00","2495.00","0.00","2019-07-08","1","0","0","2019-07-08 19:47:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("383","1","20","1","OP56","","RS-201907032","201907032","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-08","1","0","0","2019-07-08 19:47:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("384","1","20","1","OP352","","RS-201907033","201907033","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-07-09","1","0","0","2019-07-09 19:50:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("385","1","20","1","OP330","","RS-201907034","201907034","715.00","amt","0.00","715.00","","0","0","0","1","","1","opd","inc","0.00","0.00","715.00","715.00","0.00","2019-07-09","1","0","0","2019-07-09 19:51:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("386","1","20","1","OP170","","RS-201907035","201907035","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-09","1","0","0","2019-07-09 19:51:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("387","1","20","1","OP280","","RS-201907036","201907036","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","exe","0.00","0.00","400.00","400.00","0.00","2019-07-10","1","0","0","2019-07-10 19:39:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("388","1","20","1","OP272","","RS-201907037","201907037","1700.00","amt","0.00","1700.00","","0","0","0","1","","1","opd","inc","0.00","0.00","1700.00","1700.00","0.00","2019-07-10","1","0","0","2019-07-10 19:39:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("389","1","20","1","OP354","","RS-201907038","201907038","3500.00","amt","0.00","3500.00","","0","0","0","1","","1","opd","inc","0.00","0.00","3500.00","3500.00","0.00","2019-07-10","1","0","0","2019-07-10 19:40:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("390","1","20","1","OP356","","RS-201907039","201907039","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-10","1","0","0","2019-07-10 19:41:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("391","1","20","1","OP357","","RS-201907040","201907040","960.00","amt","0.00","960.00","","0","0","0","1","","1","opd","exe","0.00","0.00","960.00","960.00","0.00","2019-07-12","1","0","0","2019-07-12 13:37:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("392","1","20","1","OP358","","RS-201907041","201907041","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","inc","0.00","0.00","500.00","500.00","0.00","2019-07-12","1","0","0","2019-07-12 13:37:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("393","1","20","1","OP15","","RS-201907042","201907042","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","1","0","0","2019-07-12 13:38:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("394","1","20","1","OP360","","RS-201907043","201907043","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","1","0","0","2019-07-12 13:38:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("395","1","20","1","OP339","","RS-201907044","201907044","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","1","0","0","2019-07-12 13:39:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("396","1","20","1","op305","","RS-201907045","201907045","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","1","0","0","2019-07-12 13:39:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("397","1","20","1","OP27","","RS-201907046","201907046","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","1","0","0","2019-07-12 13:40:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("398","1","20","1","OP367","","RS-201907047","201907047","2688.00","amt","0.00","2688.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","1","0","0","2019-07-19 19:54:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("399","1","20","1","OP294","","RS-201907048","201907048","1700.00","amt","0.00","1700.00","","0","0","0","2","","1","opd","inc","91.53","91.53","1516.95","1700.00","0.00","2019-07-19","1","0","0","2019-07-19 19:57:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("400","1","20","1","OP336","","RS-201907049","201907049","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","exe","0.00","0.00","0.00","0.00","0.00","2019-07-19","1","0","0","2019-07-19 19:57:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("401","1","20","1","OP8","","RS-201907050","201907050","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","inc","0.00","0.00","200.00","200.00","0.00","2019-07-19","1","0","0","2019-07-19 19:57:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("402","1","20","1","OP331","","RS-201907051","201907051","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-19","1","0","0","2019-07-19 19:58:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("403","1","21","1","OP370","IP10","RS-201907001","201907001","5000.00","amt","0.00","5000.00","","0","0","1","6","","1","ipd","nongst","0.00","0.00","0.00","33000.00","0.00","2019-07-22","1","0","1","2019-07-20 15:43:38","2019-07-31 17:13:56");
INSERT INTO tbl_bill_retail_sale_master VALUES("404","1","20","1","OP371","","RS-201907052","201907052","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","exe","0.00","0.00","500.00","500.00","0.00","2019-07-22","1","0","0","2019-07-22 20:01:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("405","1","20","1","OP291","","RS-201907053","201907053","4620.00","amt","0.00","4620.00","","0","0","0","1","","1","opd","inc","305.08","305.08","4009.83","4620.00","0.00","2019-07-22","1","0","0","2019-07-22 20:03:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("406","1","20","1","OP329","","RS-201907054","201907054","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","1","0","0","2019-07-22 20:05:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("407","1","20","1","OP373","","RS-201907055","201907055","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","1","0","0","2019-07-22 20:07:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("408","1","20","1","OP365","","RS-201907056","201907056","300.00","amt","0.00","300.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","1","0","1","2019-07-24 17:32:01","2019-07-24 17:45:14");
INSERT INTO tbl_bill_retail_sale_master VALUES("409","1","20","1","OP365","","RS-201907057","201907057","800.00","amt","0.00","800.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","1","0","1","2019-07-24 17:43:48","2019-07-24 17:46:14");
INSERT INTO tbl_bill_retail_sale_master VALUES("410","1","20","1","OP365","","RS-201907058","201907058","650.00","amt","0.00","650.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-20","1","0","1","2019-07-24 17:44:43","2019-07-24 17:45:53");
INSERT INTO tbl_bill_retail_sale_master VALUES("411","1","20","1","OP376","","RS-201907059","201907059","7200.00","amt","0.00","7200.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","1","0","0","2019-07-24 20:06:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("412","1","20","1","OP377","","RS-201907060","201907060","500.00","amt","0.00","500.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","1","0","0","2019-07-24 20:07:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("413","1","20","1","OP378","","RS-201907061","201907061","1402.00","amt","0.00","1402.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","1","0","0","2019-07-24 20:08:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("414","1","20","1","OP56","","RS-201907062","201907062","2000.00","amt","0.00","2000.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","1","0","0","2019-07-25 20:33:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("415","1","20","1","OP380","","RS-201907063","201907063","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","1","0","0","2019-07-25 20:33:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("416","1","20","1","OP284","","RS-201907064","201907064","8100.00","amt","0.00","8100.00","","0","0","0","1","","1","opd","inc","556.78","556.78","6986.44","8100.00","0.00","2019-07-25","1","0","0","2019-07-25 20:34:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("417","1","20","1","OP381","","RS-201907065","201907065","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-25","1","0","0","2019-07-25 20:34:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("418","1","20","1","OP382","","RS-201907066","201907066","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-25","1","0","0","2019-07-25 20:35:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("419","1","20","1","OP383","","RS-201907067","201907067","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-07-25","1","0","0","2019-07-25 20:35:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("420","1","20","1","OP365","","RS-201907068","201907068","900.00","amt","0.00","900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","1","0","0","2019-07-27 17:27:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("421","1","20","1","OP36","","RS-201907069","201907069","1380.00","amt","0.00","1380.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","1","0","0","2019-07-30 16:58:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("422","1","20","1","OP388","","RS-201907070","201907070","2380.00","amt","0.00","2380.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","1","0","0","2019-07-30 19:54:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("423","1","21","1","OP287","IP11","RS-201907002","201907002","21000.00","amt","0.00","21000.00","","0","0","1","6","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-31","1","0","1","2019-07-31 17:00:58","2019-07-31 17:14:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("424","1","21","1","OP287","IP11","RS-201907003","201907003","8500.00","amt","0.00","8500.00","","0","0","0","6","","1","ipd","inc","381.36","381.36","7737.29","8500.00","0.00","2019-07-31","1","0","0","2019-07-31 17:15:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("425","1","21","1","OP370","IP10","RS-201907004","201907004","4000.00","amt","0.00","4000.00","","0","0","0","6","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-31","1","0","0","2019-07-31 17:16:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("426","1","20","1","OP390","","RS-201908001","201908001","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","1","0","0","2019-08-02 19:18:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("427","1","20","1","OP389","","RS-201908002","201908002","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","1","0","0","2019-08-02 19:19:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("428","1","20","1","OP384","","RS-201908003","201908003","3668.00","amt","0.00","3668.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","1","0","0","2019-08-02 19:20:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("429","1","20","1","OP330","","RS-201908004","201908004","759.00","amt","0.00","759.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","1","0","0","2019-08-02 19:20:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("430","1","20","1","OP391","","RS-201908005","201908005","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","1","0","0","2019-08-02 19:21:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("431","1","20","1","OP392","","RS-201908006","201908006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","1","0","0","2019-08-02 19:22:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("432","1","20","1","OP393","","RS-201908007","201908007","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","1","0","1","2019-08-03 18:50:29","2019-08-08 12:53:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("433","1","20","1","op391","","RS-201908008","201908008","8160.00","amt","0.00","8160.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","1","0","0","2019-08-03 18:51:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("434","1","20","1","OP394","","RS-201908009","201908009","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","inc","0.00","0.00","500.00","500.00","0.00","2019-08-03","1","0","0","2019-08-03 18:52:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("435","1","20","1","OP196","","RS-201908010","201908010","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","inc","0.00","0.00","0.00","0.00","0.00","2019-08-03","1","0","0","2019-08-03 18:52:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("436","1","20","1","OP225","","RS-201908011","201908011","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","1","0","0","2019-08-06 12:46:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("437","1","20","1","OP389","","RS-201908012","201908012","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","1","0","0","2019-08-06 12:47:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("438","1","20","1","OP376","","RS-201908013","201908013","300.00","amt","0.00","300.00","","0","0","0","1","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","1","0","0","2019-08-06 12:48:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("439","1","21","1","OP396","IP12","RS-201908001","201908001","22000.00","amt","0.00","22000.00","","0","0","0","6","","1","ipd","nongst","0.00","0.00","0.00","20000.00","0.00","2019-08-06","1","0","0","2019-08-06 16:02:10","2019-08-06 16:16:59");
INSERT INTO tbl_bill_retail_sale_master VALUES("440","1","20","1","OP393","","RS-201908014","201908014","1200.00","amt","0.00","1200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-08","1","0","1","2019-08-08 12:53:27","2019-08-08 13:00:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("441","1","20","1","OP393","","RS-201908015","201908015","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","exe","0.00","0.00","400.00","400.00","0.00","2019-08-08","1","0","0","2019-08-08 12:56:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("442","1","20","1","OP393","","RS-201908016","201908016","1200.00","amt","0.00","1200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","1","0","0","2019-08-08 13:01:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("443","1","20","4","OP411","","RS-201908017","201908017","700.00","amt","0.00","700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","4","0","0","2019-08-16 12:54:02","");



DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","15","Laser Hair Removal","0","1","1","0","2019-01-10 13:51:21","2019-07-08 15:34:23");
INSERT INTO tbl_bill_service_group VALUES("2","15","Consultation Charges","0","1","1","0","2019-04-10 09:57:53","2019-07-08 15:30:30");
INSERT INTO tbl_bill_service_group VALUES("3","15","Hair Transplant Surgery","0","1","1","0","2019-04-10 10:00:04","2019-07-08 15:37:16");
INSERT INTO tbl_bill_service_group VALUES("4","15","SKIN TAG/ WART REMOVAL","0","1","1","0","2019-04-10 10:01:02","2019-07-08 15:38:53");
INSERT INTO tbl_bill_service_group VALUES("5","15","LASER TREATMENT","0","1","1","0","2019-04-10 10:01:39","2019-07-08 15:39:50");
INSERT INTO tbl_bill_service_group VALUES("6","15","Suturing Removal","0","1","1","0","2019-04-26 17:11:26","2019-07-08 15:47:01");
INSERT INTO tbl_bill_service_group VALUES("7","15","Reconstructive Suturing","0","1","1","0","2019-05-28 14:45:21","2019-07-08 15:46:54");
INSERT INTO tbl_bill_service_group VALUES("8","8","YELLOW PEEL","0","1","0","0","2019-05-28 17:11:15","");
INSERT INTO tbl_bill_service_group VALUES("9","8","TCA PEEL","0","1","0","0","2019-05-28 17:11:25","");
INSERT INTO tbl_bill_service_group VALUES("10","8","ACNE PEEL","0","1","0","0","2019-05-28 17:11:36","");
INSERT INTO tbl_bill_service_group VALUES("11","8","LIFT PEEL","0","1","0","0","2019-05-28 17:11:51","");
INSERT INTO tbl_bill_service_group VALUES("12","15","Full Thickness Graft","0","1","1","0","2019-05-30 18:32:26","2019-07-08 15:52:53");
INSERT INTO tbl_bill_service_group VALUES("13","11","stsg","0","1","0","0","2019-05-30 18:32:34","");
INSERT INTO tbl_bill_service_group VALUES("14","11","full thickness graft","0","1","0","0","2019-05-30 18:32:50","");
INSERT INTO tbl_bill_service_group VALUES("15","15","Liposuction And Gland Excision","0","1","1","0","2019-05-31 15:47:49","2019-07-08 15:51:24");
INSERT INTO tbl_bill_service_group VALUES("16","7","hand","0","1","0","0","2019-05-31 16:30:16","");
INSERT INTO tbl_bill_service_group VALUES("17","7","face","0","1","0","0","2019-05-31 16:30:24","");
INSERT INTO tbl_bill_service_group VALUES("18","7","back","0","1","0","0","2019-05-31 16:30:35","");
INSERT INTO tbl_bill_service_group VALUES("19","15","Stsg","0","1","1","0","2019-06-07 18:47:12","2019-07-08 15:53:05");
INSERT INTO tbl_bill_service_group VALUES("20","14","IPD Charges","0","1","0","0","2019-07-08 15:16:46","");
INSERT INTO tbl_bill_service_group VALUES("21","15","Gynecomastia Surgery","0","1","0","0","2019-07-08 16:18:25","");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","OPD Billing","1","20","0","0","2018-12-28 14:22:05","2019-01-25 10:42:18","1","1","0");
INSERT INTO tbl_billing VALUES("2","ipd","IPD Billing","1","21","0","0","2018-12-28 14:22:30","2019-05-30 18:29:30","1","1","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","inc","1","1","0","2019-01-30 16:26:17","2019-02-06 17:50:35");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) DEFAULT NULL,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) DEFAULT NULL,
  `tcco_special` int(11) DEFAULT NULL,
  `tcco_font` varchar(30) DEFAULT NULL,
  `tcco_created_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=208 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_custom_option VALUES("106","16","1","since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("107","16","2","from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("108","16","3","for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("109","16","4","on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("110","16","5","-","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("111","16","6","0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("112","16","7","1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("113","16","8","2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("114","16","9","3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("115","16","10","4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("116","16","11","5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("117","16","12","6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("118","16","13","7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("119","16","14","8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("120","16","15","9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("121","16","16","00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("122","16","17","000","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("123","16","18","x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("124","16","19","+","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("125","16","20","/","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("126","16","21",".","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("127","16","22",",","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("128","16","23","?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("129","16","24","%","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("130","16","25","&","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("131","16","26","(","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("132","16","27",")","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("133","16","28","day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("134","16","29","week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("135","16","30","month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("136","16","31","year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("137","16","32","hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("138","16","33","Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("139","16","34","Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("140","16","35","on & off","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("141","16","36","increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("142","16","37","decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("143","16","38","stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("144","16","39","NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("145","16","40","intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("146","16","41","aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("147","16","42","relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("148","16","43","anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("149","16","44","posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("150","16","45","medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("151","16","46","lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("152","16","47","unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("153","16","48","bilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("154","16","49","left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("155","16","50","right","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("156","39","51","since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("157","39","52","from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("158","39","53","since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("159","39","54","from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("160","39","55","for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("161","39","56","on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("162","39","57","-","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("163","39","58","0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("164","39","59","1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("165","39","60","2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("166","39","61","3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("167","39","62","4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("168","39","63","5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("169","39","64","6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("170","39","65","7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("171","39","66","8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("172","39","67","9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("173","39","68","00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("174","39","69","000","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("175","39","70","x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("176","39","71","+","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("177","39","72","/","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("178","39","73",".","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("179","39","74",",","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("180","39","75","?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("181","39","76","%","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("182","39","77","&","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("183","39","78","(","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("184","39","79",")","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("185","39","80","day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("186","39","81","week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("187","39","82","month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("188","39","83","year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("189","39","84","hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("190","39","85","Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("191","39","86","Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("192","39","87","on & off","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("193","39","88","increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("194","39","89","decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("195","39","90","stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("196","39","91","NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("197","39","92","intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("198","39","93","aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("199","39","94","relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("200","39","95","anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("201","39","96","posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("202","39","97","medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("203","39","98","lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("204","39","99","unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("205","39","100","bilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("206","39","101","left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("207","39","102","right","0","0","bg-olive","1");



DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_description` longtext,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_document VALUES("1","1","OP1","2","1547106377_images (1).jpg","","1","2","","2","2019-01-10 13:16:17","2019-01-10 13:16:32");
INSERT INTO tbl_case_document VALUES("2","147","op147","1","1556098722_vaccine_table.sql","","1","1","","1","2019-04-24 15:08:42","2019-04-24 15:08:48");



DROP TABLE tbl_case_growth_chart;

CREATE TABLE `tbl_case_growth_chart` (
  `tcgc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcgc_height` float DEFAULT NULL,
  `tcgc_weight` float DEFAULT NULL,
  `tcgc_mid_arm_left` varchar(250) DEFAULT NULL,
  `tcgc_mid_arm_right` varchar(250) DEFAULT NULL,
  `tcgc_chest` varchar(250) DEFAULT NULL,
  `tcgc_head` varchar(250) DEFAULT NULL,
  `tcgc_date` date DEFAULT NULL,
  `tcgc_day` int(11) DEFAULT NULL,
  `tcgc_month` int(11) DEFAULT NULL,
  `tcgc_year` int(11) DEFAULT NULL,
  `tcgc_del` int(11) NOT NULL DEFAULT '0',
  `tcgc_created_by` int(11) DEFAULT NULL,
  `tcgc_modify_by` int(11) DEFAULT NULL,
  `tcgc_delete_by` int(11) DEFAULT NULL,
  `tcgc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcgc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcgc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcgc_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmr_type` varchar(1000) DEFAULT NULL,
  `tcm_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` longtext CHARACTER SET utf8,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_treatment` text,
  `tcm_investigation` text,
  `tcm_advice` longtext CHARACTER SET utf8,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_lmp_date` date DEFAULT NULL,
  `tcm_edd_date` date DEFAULT NULL,
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=111 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","1","OP1","2","2019-01-07 13:13:00","","","0","First Consultation","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Acne</p><p>&nbsp;&nbsp;&nbsp;Hair loss</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Occipital&nbsp;since&nbsp;2&nbsp;Week(s)</p><p><b>General examinations</b></p><p>&nbsp;&nbsp;&nbsp;Scalp&nbsp;NAD</p><p><b>Procedure</b></p><p>&nbsp;&nbsp;&nbsp;Laser hair removal&nbsp;1/1/2019</p>","","","","","","","<p><b>History</b></p><p>   Current Medical History NAD</p>","","","","","","","","1","","1","1","","","","Capsule Isotroin 10mg,Tablet Azee (500)mg,Tablet Tyrodin 250mg",",,","","","","","","After Food,Before Food,After Food","9,9,9","day(s),day(s),day(s)","~~","16,16,18","2,2,2","","CBC,CRP, Random Blood Sugar","","0","2019-01-15","","1970-01-01","1970-01-01","0","2","","0","2019-01-10 13:13:44","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("2","1","5","OP5","1","2019-01-10 19:40:00","","","0","First Consultation","<p>Genetic Alopecia over crown region</p>","<p>frontal and occipital alopecia</p><p>donor site good</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-01-10 19:40:26","");
INSERT INTO tbl_case_manager VALUES("3","1","5","OP5","1","2019-01-10 19:46:00","","","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","cefixime tab,Tablet Chymoral Forte,Tab Pantocid,Tab Dynapar,Tablet Limcee 500mg",",,,,","","","","","","After Food,After Food,After Food,After Food,After Food","5,5,5,5,5","day(s),day(s),day(s),day(s),day(s)","~~~~","570,573,570,570,570","1,1,1,1,1","","","spray grafted area evry two hrly","0","2019-01-12","","1970-01-01","1970-01-01","0","1","","0","2019-01-10 19:46:09","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("4","1","6","OP6","1","2019-01-11 14:35:00","","","0","First Consultation","<p>H/o baldness over frontoparietal and occipital region</p>","<p>frontoparietal and occipital baldness.</p><p>donor site good</p>","","","","","","<p>wearing wigs since three years</p>","","","","","","","","","","","","","","","cefixime tab,Tab Dynapar,Tablet Chymoral Forte,Tab Pantocid,Tablet Limcee 500mg",",,,,","","","","","","After Food,After Food,After Food,None,None","5,5,5,5,5","day(s),day(s),day(s),day(s),day(s)","~~~~","570,570,573,570,573","3,3,3,3,3","","","spray grafted area two hrly","0","2019-01-13","","1970-01-01","1970-01-01","0","1","","0","2019-01-11 14:35:31","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("5","1","9","OP9","1","2019-01-11 17:18:00","","","0","First Consultation","<p>H/o baldness since three years</p><p><br></p>","<p>FRONTOPARIETAL BALDNESS</p><p>DONOR AREA HELATHY</p><p>NO SCAR WHITE HAIRS PRESENT</p><p>NO FOLLICULITIS</p>","","","","","","<p>NA&nbsp;&nbsp;&nbsp;&nbsp;</p>","","","","","","","","","","","","","","","cefixime tab,Tab Dynapar,Tablet Limcee 500mg,Tablet Chymoral Forte,Tab Pantocid",",,,,","","","","","","After Food,After Food,After Food,After Food,After Food","5,5,5,,5","day(s),day(s),day(s),day(s),day(s)","~~~~","570,570,573,570,570","3,3,3,3,3","","","","0","2019-01-13","","1970-01-01","1970-01-01","0","1","","0","2019-01-11 17:18:14","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("6","1","14","OP14","1","2019-01-17 19:12:00","","","0","First Consultation","<p>multuiple skin warts over nape of neck</p>","<p>multiple skin warts over nape of neck</p>","","","","","","","","","","","","","","","","","","","","","Tab Dynapar","","","","","","","None","5","day(s)","","568","1","","","","0","2019-01-21","","1970-01-01","1970-01-01","0","1","","0","2019-01-17 19:12:38","");
INSERT INTO tbl_case_manager VALUES("7","1","15","OP15","2","2019-01-19 12:59:00","","","0","First Consultation","<p>skin lesions since 3 months</p><p>exessive itching present</p>","<p>extensive tinea</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","2","","0","2019-01-19 12:59:12","");
INSERT INTO tbl_case_manager VALUES("8","1","16","OP16","1","2019-01-21 19:56:00","","","0","First Consultation","<p>SCAR OVER CHIN SINCE 2 YEARS</p>","<p>HYPERTROPHIC SCAR OVER CHIN</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","SCAR REVISION","0","2019-01-24","SURGERY AT 1.00 PM","1970-01-01","1970-01-01","0","1","","0","2019-01-21 19:56:22","");
INSERT INTO tbl_case_manager VALUES("9","1","19","OP19","1","2019-01-22 15:49:00","","","0","First Consultation","<p>hair over upper lip and chin</p>","<p>upper lip n chin hair growth</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","LHR","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-01-22 15:49:55","");
INSERT INTO tbl_case_manager VALUES("10","1","25","OP25","1","2019-01-25 11:41:00","","","0","First Consultation","<p>BLACKENING OVER FOREHEAD SINCE SIX MNTHS</p>","<p>HYPERPIGMENTATION OVER FOREHEAD</p>","","","","","","","","","","","","","","","","","3","","","","TAB EQUILITE","","","","","","","After Food","15","day(s)","","570","3","","","","0","2019-02-11","","1970-01-01","1970-01-01","0","1","","0","2019-01-25 11:41:39","");
INSERT INTO tbl_case_manager VALUES("11","1","13","OP13","1","2019-01-25 17:10:00","","","0","First Consultation","<p>Baldness over frontoparietal region</p>","<p>Androgenic Alopecia over frontoperital region</p>","","","","","","","","","","","","","","","","","","","","","cefixime tab,Tab Dynapar,Tablet Chymoral Forte,tab. limcor,Tab Pantocid",",,,,","","","","","","After Food,After Food,After Food,Before Food,Before Food","5,5,5,5,5","day(s),day(s),day(s),day(s),day(s)","~~~~","570,568,573,573,570","1,1,1,1,1","","","spray grafted area every two hrly","0","2019-01-28","dressing","1970-01-01","1970-01-01","0","1","","0","2019-01-25 17:10:17","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("12","1","16","OP16","1","2019-01-25 19:03:00","","","0","Follow-up Consultation","<p>No fresh complaint</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-01-28","drssing","1970-01-01","1970-01-01","0","1","","0","2019-01-25 19:03:52","");
INSERT INTO tbl_case_manager VALUES("13","1","30","OP30","1","2019-01-26 13:17:00","","","0","First Consultation","<p>hair fall from three months</p>","<p>folliculitis present</p>","","","","","","","","","","","","","","","","","","","","","serum logihair,minicheck spray,Tab Hairx",",,","","","","","","None,None,None","1,1,30","month(s),month(s),day(s)","~~","568,568,568","3,3,3","","","","0","2019-01-31","follow up","1970-01-01","1970-01-01","0","1","","0","2019-01-26 13:17:01","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("14","1","29","OP29","1","2019-01-26 13:24:00","","","0","First Consultation","<p>acne scar over face</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-02-26","laser and PRP treatment","1970-01-01","1970-01-01","0","1","","0","2019-01-26 13:24:34","");
INSERT INTO tbl_case_manager VALUES("15","1","36","OP36","1","2019-01-28 18:03:00","","","0","First Consultation","<p>HYPER PIGMENATATION OVER FACE </p>","<p>HYPER PIGMENATATION OVER BOTH CHEEK</p>","","","","","","","","","","","","","","","","","","","","","FACEGUARD,MEGAGLOW DAY AND NIGHT",",","","","","","","None,None",",","day(s),day(s)","EVERY TWO HRLY~DAY N NIGHT",","," , ","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-01-28 18:03:21","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("16","1","38","OP38","1","2019-01-29 12:16:00","","","0","First Consultation","<p>unwanted hairs over lip and chin</p>","<p>unwanted hair growth over lip and chin.</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","diode laser removal","0","2019-02-27","laser treatment","1970-01-01","1970-01-01","0","1","","0","2019-01-29 12:16:14","");
INSERT INTO tbl_case_manager VALUES("17","1","44","OP44","1","2019-02-01 11:37:00","","","0","First Consultation","<p>ROUND LESION OVER FOREARM SINCE THREE MNTHS</p><p>C/O ITCHING SINCE THREE MONTHS</p>","<p>ROUND LEISONS OVER FOREARM ,BACK AND GENITALIAS.</p>","","","","","","","","","","","","","","","","","","","","","LUCIBENZ CREAM,Tablet L-Dio 1",",","","","","","","None,None",",5","day(s),day(s)","~"," ,573"," ,2","","","WASH YOUR HAND PROPERLY","0","2019-02-07","FOLLOW UP","1970-01-01","1970-01-01","0","1","","0","2019-02-01 11:37:32","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("18","1","27","OP27","1","2019-02-02 13:57:00","","","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-03-01","laser treatment","1970-01-01","1970-01-01","0","1","","0","2019-02-02 13:57:31","");
INSERT INTO tbl_case_manager VALUES("19","1","49","OP49","1","2019-02-05 10:35:00","","","0","First Consultation","<p>swelling over chest since two years</p>","<p>bilateral gynecomastia&nbsp; grade 3</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","surgical correctiin liposuction assisted lipectomy","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-02-05 10:35:34","");
INSERT INTO tbl_case_manager VALUES("20","1","78","OP78","1","2019-02-19 16:53:00","0","0.00","0","First Consultation","<p>o/c/o tendon repair</p><p><br></p>","<p>suture wound healthy</p>","","","","","","","","","","","","","","","","","","","","","cefixime tab,Tab Dynapar,Tab Pantocid,tab. limcor",",,,",",,,",",,,","","","","After Food,None,None,Before Food","5,5,5,10","day(s),day(s),day(s),day(s)","~~~","570,573,570,573","3,3,3,3","","","follow up aftr three days","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-02-19 16:53:22","2019-03-01 13:47:51");
INSERT INTO tbl_case_manager VALUES("21","1","36","OP36","1","2019-02-19 18:23:00","0","0.00","0","First Consultation","<p>follow up case of hyper pigmenattaion</p>","","","","","","","","","","","","","","","","","","","","","","TAB EQUILITE","","","","","","","After Food","15","day(s)","","568","1","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-02-19 18:23:14","");
INSERT INTO tbl_case_manager VALUES("22","1","80","OP80","1","2019-02-22 19:26:00","0","0.00","0","First Consultation","<p>keloid over chest</p>","<p>infected keloid over chest since tw years</p>","","","","","","","","","","","","","","","","","5","","","","","","","","","","","","","","","","","","","co2 fraction laser+ inj kenacort  evry monthly for four mnths","0","2019-03-22","laser treatment","1970-01-01","1970-01-01","0","1","","0","2019-02-22 19:26:20","");
INSERT INTO tbl_case_manager VALUES("23","1","100","OP100","1","2019-02-24 10:46:00","0","0.00","0","First Consultation","<p>c/o baldness over frontal n occipital region since 3 years</p>","<p>frontooccipital baldness</p>","","","","","","","","","8,7,6","","","","","","","","","","","","","","","","","","","","","","","","","","","FUE hair transplant","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-02-24 10:46:06","");
INSERT INTO tbl_case_manager VALUES("24","1","29","OP29","1","2019-03-04 12:22:00","0","0.00","0","First Consultation","<p>follow up for acne scar</p>","<p>superficial scar lightening seen</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-04 12:22:00","");
INSERT INTO tbl_case_manager VALUES("25","1","122","OP122","1","2019-03-12 16:58:00","0","0.00","0","First Consultation","<p>H/O STSG two yeras back</p><p>C/o itching since 2 years&nbsp;</p><p>C/O burning sensation since two years</p>","<p>HYPERTROPHIC SCAR OVER RT THIGH</p>","","","","","","<p>STSG OVER ABDOMEN</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","iNTRALESIONAL STEROIDS+ CO2 FRACTIONBAL LASER+PRESSURE GARMENT+SILICON GELSHEET","0","2019-04-13","","1970-01-01","1970-01-01","0","1","","0","2019-03-12 16:58:37","");
INSERT INTO tbl_case_manager VALUES("26","1","127","OP127","1","2019-03-18 19:16:00","0","0.00","0","First Consultation","<p>C/O balckening over rt glutial region [post injection</p>","<p>blackening of the skin covering whole lt gluteal region</p>","","","","","","<p>H/O angioembolization two days back at Vins hospital</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","excision of Av malformation and coverage","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-18 19:16:43","");
INSERT INTO tbl_case_manager VALUES("27","1","133","OP133","1","2019-03-19 20:19:00","0","0.00","0","First Consultation","<p>C/O&nbsp; redness over lt leg since 15 days</p>","<p>left lower limb cellulitis</p>","","","","","","<p>pt is known case of diabetes</p>","","","","","","","","","","","","","","","tab Inwixime_L,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","None,None,None","5,5,5","day(s),day(s),day(s)","~~","570,573,570","1,1,1","","CBC","follow up aftr two days","0","2019-03-22","","1970-01-01","1970-01-01","0","1","","0","2019-03-19 20:19:45","");
INSERT INTO tbl_case_manager VALUES("28","1","123","OP123","1","2019-03-20 15:20:00","0","0.00","0","First Consultation","<p>Operated case of pilonodal sinus</p><p>C/o hair growth over back&nbsp;</p>","<p>excessive hair growth over back</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","LHR","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-20 15:20:20","");
INSERT INTO tbl_case_manager VALUES("29","1","129","OP129","1","2019-03-20 17:35:00","0","0.00","0","First Consultation","<p>c/o NON HEALING ULCER OVER RT FOOT SINCE 25 YEARS</p>","<p>THERE IS 20*10 CM ULCER OVER SOLE OF RT FOOT, WITH PRO;LIFERATIVE MARGIN AND BLEEDS ON TOUCH, FOUL SMELLING PRESENT</p><p>NO INGUINAL LYMPHNODE PALPABLE</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","BIPOSY","WEDGE BIOPSY UNDER LA","0","2019-03-28","WITH BIOPSY REPORT","1970-01-01","1970-01-01","0","1","","0","2019-03-20 17:35:46","");
INSERT INTO tbl_case_manager VALUES("30","1","134","OP134","1","2019-03-22 09:28:00","0","0.00","0","First Consultation","<p>Androgenic alopecia since 6 years</p>","<p>androgenic alopecia </p>","","","","","","<p>Hypertension since 03 years</p>","","","","","","","","","","","","","","","tab Inwixime_L,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","After Food,After Food,After Food","5,5,5","day(s),day(s),day(s)","~~","570,569,570","3,3,3","","INR,PT,S.HbsAg,S.HIV","FUE ","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-22 09:28:01","2019-03-22 17:44:47");
INSERT INTO tbl_case_manager VALUES("31","1","142","OP142","1","2019-03-25 18:53:00","0","0.00","0","First Consultation","<p>c/o non healing ulcer since 9 months</p>","<p>non healing ulcer&nbsp; over ankle</p>","","","","","","<p>h/o hypothyroidism</p><p>H\\o tendoachilis repair 6 months back</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","debridment+ stsg","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-25 18:53:39","");
INSERT INTO tbl_case_manager VALUES("32","1","92","OP92","1","2019-03-26 17:33:00","0","0.00","0","First Consultation","<p>skin lightening requirement</p><p>c\\o pigmentation over face</p>","<p>pigemntaed and rough skin pitches over face</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","injection Glurtathione","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-26 17:33:12","");
INSERT INTO tbl_case_manager VALUES("33","1","143","OP143","1","2019-03-26 17:48:00","0","0.00","0","First Consultation","<p>c/o pigmentation over face</p><p>roughness over skin</p><p>dullness n loss of glow</p>","<p>acne scar&nbsp; over face</p><p>pigmentation over cheek</p><p>few papules over face</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","co2 fraction laser+ chemical peel
depigmentation cream and vitamin c serum","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-26 17:48:54","");
INSERT INTO tbl_case_manager VALUES("34","1","145","OP145","1","2019-03-26 19:19:00","0","0.00","0","First Consultation","smal swellings over face","<p>papules over face</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-26 19:19:22","");
INSERT INTO tbl_case_manager VALUES("35","1","148","OP148","1","2019-03-27 17:54:00","0","0.00","0","First Consultation","<p>h/o stsg one year back</p><p>c\\o redness over grafted site since two days</p><p>No c\\o Fever</p>","<p>redness over ant aspect of rt&nbsp; leg</p>","","","","","","","","","","","","","","","","","","","","","tab Inwixime_L,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","After Food,After Food,Before Food","7,7,7","day(s),day(s),day(s)","~~","570,573,570","3,3,3","","","follow up aftr 7 days","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-27 17:54:31","");
INSERT INTO tbl_case_manager VALUES("36","1","147","OP147","1","2019-03-27 17:56:00","0","0.00","0","First Consultation","<p>pigmentation over face</p><p>unwanted hairs over lips and chin</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","laser hair removal over chin and face","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-27 17:56:09","");
INSERT INTO tbl_case_manager VALUES("37","1","149","OP149","1","2019-03-28 13:59:00","0","0.00","0","First Consultation","<p>unwanted hairs over chin and lips</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","diode laser hair reduction","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-28 13:59:44","");
INSERT INTO tbl_case_manager VALUES("38","1","134","OP134","1","2019-03-29 12:45:00","0","0.00","0","First Consultation","<p>F/C/O Hair transplant</p>","<p>Donor area healed</p><p>graft taken up well</p>","","","","","","<p>Hypertension since 20 years</p>","","","","","","","","","","","","","","","minicheck spray,serum logihair,tab. limcor,Tablet Finax 1mg,Tab Hairx",",,,,",",,,,",",,,,","","","","None,None,None,After Food,After Food","90,90,90,90,90","day(s),day(s),day(s),day(s),day(s)","~~~~",",,573,568,568"," , ,1,3,3","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-29 12:45:26","2019-03-29 13:04:20");
INSERT INTO tbl_case_manager VALUES("39","1","27","OP27","1","2019-03-29 17:18:00","0","0.00","0","First Consultation","<p>laser hair removal</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","follow up aftr one month","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-29 17:18:45","");
INSERT INTO tbl_case_manager VALUES("40","1","138","OP138","1","2019-03-29 17:20:00","0","0.00","0","First Consultation","<p>c/o sun damage and pigmenatation over face</p>","","","","","","","","","","","","","","","","","","","","","","depiwhite cream,Flavo C serum",",",",",",","","","","None,None",",","day(s),day(s)","~"," , "," , ","","","oxygeneo facial and chemical lift","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-03-29 17:20:54","");
INSERT INTO tbl_case_manager VALUES("41","1","129","OP129","1","2019-03-30 16:41:00","0","0.00","0","First Consultation","<p>non healing ulcer over rt foot since 25 years</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","RT below knee amputation done under Spinal anesthesia","0","2019-04-04","","1970-01-01","1970-01-01","0","1","","0","2019-03-30 16:41:47","");
INSERT INTO tbl_case_manager VALUES("42","1","158","OP158","1","2019-04-02 18:03:00","0","0.00","0","First Consultation","<p>C/ O FACILA ASYMMETRY</p>","<p>LT EYE PTOSIS</p><p>FRONTAL BOSSING</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","REFER TO OCCULOPLASTIC SURGEON AND CRANIOFACIAL SURGEON FOR SKELETAL ASYMMETRY","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-02 18:03:50","");
INSERT INTO tbl_case_manager VALUES("43","1","162","OP162","1","2019-04-02 18:05:00","0","0.00","0","First Consultation","<p>POST ACNE SCAR OVER FACE</p>","<p>GRADE 1 SCAR OVER FACE</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CO2 FRACTIONAL LASER ","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-02 18:05:34","");
INSERT INTO tbl_case_manager VALUES("44","1","159","OP159","1","2019-04-06 17:26:00","0","0.00","0","First Consultation","<p>skin wart over face</p>","<p>a skin wart over lt side of cheek</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","RF cauterization","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-06 17:26:05","");
INSERT INTO tbl_case_manager VALUES("45","1","143","OP143","1","2019-04-06 17:27:00","0","0.00","0","First Consultation","<p>follow up case of&nbsp; co2</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","second sitting of co2 done","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-06 17:27:06","");
INSERT INTO tbl_case_manager VALUES("46","1","167","OP167","1","2019-04-08 19:24:00","0","0.00","0","First Consultation","<p>unwanted chin hair</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","diode hair removal","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-08 19:24:39","");
INSERT INTO tbl_case_manager VALUES("47","1","87","OP87","1","2019-04-08 19:28:00","0","0.00","0","First Consultation","<p>c/o skin pigmentation</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","inj glutathione","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-08 19:28:42","");
INSERT INTO tbl_case_manager VALUES("48","1","168","OP168","1","2019-04-08 19:29:00","0","0.00","0","First Consultation","<p>patinet came for lhr</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-08 19:29:00","");
INSERT INTO tbl_case_manager VALUES("49","1","169","OP169","1","2019-04-08 19:29:00","0","0.00","0","First Consultation","<p>pt came for LHR</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-08 19:29:54","");
INSERT INTO tbl_case_manager VALUES("50","1","171","OP171","1","2019-04-09 17:47:00","0","0.00","0","First Consultation","<p>o/c/o pilonodal sinus</p><p>unwanted hairs over back</p>","<p>inwanted hairs over back and gluteal region</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","LHR FOR GLUTEAL REGION HAIRS","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-09 17:47:38","");
INSERT INTO tbl_case_manager VALUES("51","1","175","OP175","1","2019-04-10 19:10:00","0","0.00","0","First Consultation","<p>C/O swelling over lt side of face</p>","<p>cystic swelling over lt side of face</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","dental reference","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-10 19:10:27","");
INSERT INTO tbl_case_manager VALUES("52","1","176","OP176","1","2019-04-10 19:19:00","0","0.00","0","First Consultation","<p>c|o hair loss over bilateral parietal region</p><p>C\\0 pigmenatation over cheek</p>","<p>hair loss over bilateral frontal region</p>","","","","","","","","","","","","","","","","","","","","","minicheck spray","","","","","","","None","30","day(s)","sprinkle two times a day"," "," ","","","follow up after 15 days","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-10 19:19:12","");
INSERT INTO tbl_case_manager VALUES("53","1","174","OP174","1","2019-04-11 17:21:00","0","0.00","0","First Consultation","<p>O/C/O HUMERUS FRCATURE TWO MNTHS BACK</p><p>C/O WRIST DROP</p>","<p>LT WRIST DROP SINCE TWO MNTHS</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","LT RADIAL NERVE REPAIR OR TENDON TRANSFER","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-11 17:21:06","");
INSERT INTO tbl_case_manager VALUES("54","1","180","OP180","1","2019-04-11 18:08:00","0","0.00","0","First Consultation","redness over rt side of eye since three days","<p>multuiple indlammatory papules over rt side of face</p><p>rt retrooricular lymphnode enlarged plapable and tender</p>","","","","","","","","","","","","","","","","","","","","","Cap Augmentin 625mg","","","","","","","None","5","day(s)","","570","3","","","follow up after 5 days
RBS","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-11 18:08:55","");
INSERT INTO tbl_case_manager VALUES("55","1","132","OP132","1","2019-04-12 18:14:00","0","0.00","0","First Consultation","<p>MOLE OVER RT SIDE OF CHEEK</p>","<p>MOLE OVER RT SIDE OF CHEEK</p><p>TANNING OVER FACE AND NECK</p>","","","","","","","","","","","","","","","","","","203,94,216","M,M,M",",,","TAB EQUILITE,Flavo C serum,depiwhite cream",",,",",,",",,","","","","After Food,None,None","15,,","day(s),day(s),day(s)","~APPLY OVER FACE NIGHT TIME~APPLY NIGHT TIME ALTERNATE DAY","568, , ","1, , ","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-12 18:14:10","");
INSERT INTO tbl_case_manager VALUES("56","1","183","OP183","1","2019-04-13 18:01:00","0","0.00","0","First Consultation","<p>androgenic alopecia</p>","<p>androgenic alopecia over frontal region</p>","","","","","","","","","","","","","","","","","","199,201,215,202","M,M,M,M",",,,","cefixime tab,Tab Dynapar,Tab Pantowel,limcee tab",",,,",",,,",",,,","","","","After Food,After Food,Before Food,None","5,5,5,5","day(s),day(s),day(s),day(s)","~~~","570,570,570,573","1,1,1,1","","","sprinkle water over grafted area every two hrly
contact immediately if developed fever,headache,sewlling","0","2019-04-15","","1970-01-01","1970-01-01","0","1","","0","2019-04-13 09:54:57","2019-04-13 18:01:25");
INSERT INTO tbl_case_manager VALUES("57","1","129","OP129","1","2019-04-13 11:50:00","0","0.00","0","First Consultation","<p>follow up case of amputation</p>","<p>stump healed</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-13 11:50:31","");
INSERT INTO tbl_case_manager VALUES("58","1","170","OP170","1","2019-04-13 11:51:00","0","0.00","0","First Consultation","<p>for glutathione injection</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-13 11:51:18","");
INSERT INTO tbl_case_manager VALUES("59","1","187","OP187","1","2019-04-15 13:23:00","0","0.00","0","First Consultation","<p>C/O swelling over scalp since birth</p><p>C/O multiple skin tag over neck</p>","<p>small swelling over frontal region</p>","","","","","","<p>na</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","RF cautery for skin tag and swelling over scalp","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-15 13:23:43","");
INSERT INTO tbl_case_manager VALUES("60","1","122","OP122","1","2019-04-15 19:00:00","0","0.00","0","First Consultation","<p>follow up for co2 fraction laser</p>","","","","","","","<p>STSG OVER ABDOMEN</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-05-15","","1970-01-01","1970-01-01","0","1","","0","2019-04-15 19:00:37","");
INSERT INTO tbl_case_manager VALUES("61","1","188","OP188","1","2019-04-15 19:02:00","0","0.00","0","First Consultation","<p>follow up case of hair transplant</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","hair growth good","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-15 19:02:07","");
INSERT INTO tbl_case_manager VALUES("62","1","189","OP189","1","2019-04-15 19:03:00","0","0.00","0","First Consultation","<p>keloid over chest</p>","<p>multiple keloids over chest</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","inj kenacort+ inj hylase+ pressure garment","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-15 19:03:21","");
INSERT INTO tbl_case_manager VALUES("63","1","61","OP61","1","2019-04-16 11:28:00","0","0.00","0","First Consultation","<p>operated case of sural flap</p>","<p>post cellulitic raw area over heal</p>","","","","","","","","","","","","","","","","","","217","M","","tab novo +","","","","","","","Before Food","30","day(s)","","568","2","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-16 11:28:43","");
INSERT INTO tbl_case_manager VALUES("64","1","194","OP194","1","2019-04-17 17:04:00","0","0.00","0","First Consultation","<p>swelling over rt earlobe since 2 months</p>","<p>keloid over rt lobe</p>","","","","","","","","","","","","","","","","","","218,201,215,14","M,M,M,M",",,,","linezolid,Tab Dynapar,Tab Pantowel,Tablet Limcee 500mg",",,,",",,,",",,,","","","","None,None,None,None","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","570,570,570,573","2,2,2,2","","","dressing aftr 4 days","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-17 17:04:21","");
INSERT INTO tbl_case_manager VALUES("65","1","190","op190","1","2019-04-18 18:57:00","0","0.00","0","First Consultation","<p>follow up case of hair transplant</p>","","","","","","","","","","","","","","","","","","","69","M","","Fucibet cream","","","","","","","None","","day(s)","daily once"," "," ","","","dressing done
follow up aftr sevn days after hair wash","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-18 18:57:04","");
INSERT INTO tbl_case_manager VALUES("66","1","134","OP134","1","2019-04-20 18:13:00","0","0.00","0","First Consultation","<p>h\\o&nbsp; hair transplant</p><p><br></p>","","","","","","","<p>Hypertension since 20 years</p>","","","","","","","","","","","","204","M","","tab. limcor","","","","","","","None","30","day(s)","","573","1","","","1st sesssion of prp","0","2019-05-20","","1970-01-01","1970-01-01","0","1","","0","2019-04-20 18:13:16","");
INSERT INTO tbl_case_manager VALUES("67","1","142","OP142","1","2019-04-25 19:13:00","0","0.00","0","First Consultation","<p>follow up case of stg</p>","","","","","","","<p>h/o hypothyroidism</p><p>H\\o tendoachilis repair 6 months back</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","no advice
take rest","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-25 19:13:55","");
INSERT INTO tbl_case_manager VALUES("68","1","204","OP204","1","2019-04-26 16:43:00","0","0.00","0","First Consultation","<p>c|o injury over lt index finger since 3 days</p>","<p>lt index finger tip defect</p>","","","","","","","","","","","","","","","","","6","199,200,201","M,M,M",",,","cefixime tab,Tab Pantocid,Tab Dynapar",",,",",,",",,","","","","None,None,None","5,5,5","day(s),day(s),day(s)","~~","570,570,570","3,3,3","","","follow up for dressing on minday 12.30 at shukan hospital","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-26 16:43:20","");
INSERT INTO tbl_case_manager VALUES("69","1","205","OP205","1","2019-04-27 18:04:00","0","0.00","0","First Consultation","<p>C\\O baldness in frontal region</p>","<p>frontoparietal baldness grade 4</p>","","","","","","","","","","","","","","","","","","199,215,214","M,M,M",",,","cefixime tab,Tab Pantowel,tab Invoace_p",",,",",,",",,","","","","After Food,Before Food,After Food","5,5,5","day(s),day(s),day(s)","~~","570,570,570","1,1,1","","","FUE hair transplant
DRESSING ON MONDAY 5.30 PM
SPRINKLE WATER OVER GRAFTED SITE
","0","2019-04-29","","1970-01-01","1970-01-01","0","1","","0","2019-04-27 09:54:30","2019-04-27 18:04:50");
INSERT INTO tbl_case_manager VALUES("70","1","206","OP206","1","2019-04-27 12:23:00","0","0.00","0","First Consultation","<p>C/O SKIN LESIONS OVER HANDS AND BOTH LEGS</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-27 12:23:59","");
INSERT INTO tbl_case_manager VALUES("71","1","207","OP207","1","2019-04-27 17:50:00","0","0.00","0","First Consultation","<p>C/O SKIN LESION OVER BACK</p>","","","","","","","","","","","","","","","","","","7","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-04-27 17:50:39","");
INSERT INTO tbl_case_manager VALUES("72","1","213","OP213","1","2019-04-29 18:10:00","0","0.00","0","First Consultation","<p>Follow up case of&nbsp; abdominal flap</p>","<p>flap healthy</p><p>stsg well taken up</p><p><br></p>","","","","","","","","","","","","","","","","","","213,215,214","M,M,M",",,","tab Inwixime_L,Tab Pantowel,tab Invoace_p",",,",",,",",,","","","","None,None,None","5,5,5","day(s),day(s),day(s)","~~","570,570,573","3,3,3","","","flap division and inset given under local anesthesia","0","2019-05-02","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-04-29 18:10:12","");
INSERT INTO tbl_case_manager VALUES("73","1","217","OP217","1","2019-05-02 17:36:00","0","0.00","0","First Consultation","<p>C\\O eschar over nose&nbsp;</p><p>H\\) suturing done one month back</p>","<p>eschar over nose</p>","","","","","","","","","","","","","","","","","","217","M","","tab novo +","","","","","","","After Food","15","day(s)","","570","3","","","follow up aftr 10 days","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-05-02 17:36:55","");
INSERT INTO tbl_case_manager VALUES("74","1","211","OP211","1","2019-05-03 16:43:00","0","0.00","0","First Consultation","h\\o&nbsp; &nbsp;less growth over beared&nbsp;","","","","","","","","","","","","","","","","","","","205,207","M,M",",","serum logihair,Tab Hairx",",",",",",","","","","None,None","90,90","day(s),day(s)","sprinkle two times a day~"," ,570"," ,1","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-05-03 16:43:43","");
INSERT INTO tbl_case_manager VALUES("75","1","220","OP220","1","2019-05-03 18:15:00","0","0.00","0","First Consultation","<p>CORN OVER RT 5TH TOE</p>","<p>CALLOSITY OVER ANTERIOR ASPECT OF RT 5TH TOE</p>","","","","","","","","","","","","","","","","","","214,213,215","M,M,M",",,","tab Invoace_p,tab Inwixime_L,Tab Pantowel",",,",",,",",,","","","","None,None,None","3,5,5","day(s),day(s),day(s)","~~","573,573,570","3,3,3","","","EXCISION OF CORN DONE UNDER LOCAL ANESTHESIA","0","2019-05-05","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-05-03 18:15:44","");
INSERT INTO tbl_case_manager VALUES("76","1","222","OP222","1","2019-05-05 09:24:00","0","0.00","0","First Consultation","<p>baldness from six years</p><p>no h\\o any medication</p><p>no h/o any treatment</p>","<p>frontoparietal baldenss&nbsp;</p><p>donor site good</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-05-05 09:24:45","");
INSERT INTO tbl_case_manager VALUES("77","1","225","OP225","1","2019-05-06 17:25:00","0","0.00","0","First Consultation","unwanted hairs over face a","unwanted hairs over chin upper lips","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","1st session of LHR","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-05-06 17:25:51","");
INSERT INTO tbl_case_manager VALUES("78","1","196","OP196","1","2019-05-11 17:55:00","0","0.00","0","First Consultation","<p>H/O baldness since 2 years</p>","<p>frontoparietal baldness</p><p>vertex baldness</p><p>donor site good</p><p><br></p>","","","","","","","","","","","","","","","","","","199,215,201","M,M,M",",,","cefixime tab,Tab Pantowel,Tab Dynapar",",,",",,",",,","","","","None,None,None","5,5,5","day(s),day(s),day(s)","~~","570,570,573","1,1,1","","","FUE OVER FRONTIPARITEAL REGION
sprinkle water over grafted site every one hrly
","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-05-11 09:28:36","2019-05-11 17:55:16");
INSERT INTO tbl_case_manager VALUES("79","1","226","OP226","1","2019-05-27 18:11:00","0","0.00","0","First Consultation","<p>NOT ABLE TO EXTEND HIS LT LITTEL FINGER</p>","<p>FLRXOR CONTRACTURE OF LT LITTEL FINGER</p>","","","","","","","","","11,10","","","","","","","","8","199,201,215,204","M,M,M,M",",,,","cefixime tab,Tab Dynapar,Tab Pantowel,tab. limcor",",,,",",,,",",,,","","","","None,None,Before Food,None","5,5,5,5","day(s),day(s),day(s),day(s)","~~~","570,573,570,573","2,2,2,2","","","CONTRACTURE RELEASE OF LITTEL FINGER WITH FULL THICKNESS GRAFT","0","2019-05-30","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-05-27 18:10:07","2019-05-27 18:11:58");
INSERT INTO tbl_case_manager VALUES("80","1","253","OP253","1","2019-05-28 14:53:00","0","0.00","0","First Consultation","<p>tanning over face and hands</p>","<p>patchy tanning over face and hands</p>","","","","","","","","","","","","","","","","","","205","M","","serum logihair","","","","","","","None","30","day(s)","","574","1","","","yellow peel and microdermabrasion over face and hands","0","2019-06-06","crabon peel","1970-01-01","1970-01-01","0","1","","0","2019-05-28 14:53:55","");
INSERT INTO tbl_case_manager VALUES("81","1","258","OP258","1","2019-05-29 18:59:00","0","0.00","0","First Consultation","<p>c/o bilateral breast enlargement since three years</p>","<p>bilateral gynecomastia grade 2</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","s.hiv
s.hbsag
rbs
s.testorone

","0","2019-06-01","gynecomastia surgery","1970-01-01","1970-01-01","0","1","","0","2019-05-29 18:59:55","");
INSERT INTO tbl_case_manager VALUES("82","1","259","OP259","1","2019-05-30 13:21:00","0","0.00","0","First Consultation","<p>keloid over lt ear</p><p>keloid over neck and lt upper eye lid</p><p>c/o itching</p>","<p>keloid over lt ear</p><p>keloid over lt side of neck</p><p>keloid over lt upper eye lid</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CO2 fractional lase+silicion gel sheet+pressure garment+kenacort injection","0","2019-06-29","for follow up and second sitting","1970-01-01","1970-01-01","0","1","","0","2019-05-30 13:21:38","");
INSERT INTO tbl_case_manager VALUES("83","1","258","op258","1","2019-06-01 12:32:00","0","0.00","0","First Consultation","<p>Patient get admited for surgey</p>","<p>Bilateral liposuction assisted gland excision done for bilateral garde 2 gynecomastia under general anesthesia.(surgeon Dr Mithun Panchal, Anesthetist Dr Saurabh dey)</p>","","","","","","","","","","","","","","","","","","213,215,214,204","M,M,M,M",",,,","tab Inwixime_L,Tab Pantowel,tab Invoace_p,tab. limcor",",,,",",,,",",,,","","","","After Food,After Food,After Food,None","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","570, ,570,573","1, ,1,1","","","foloowu up for dressing ","0","2019-06-03","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-06-01 12:32:31","");
INSERT INTO tbl_case_manager VALUES("84","1","272","OP272","1","2019-06-04 17:56:00","0","0.00","0","First Consultation","<p>fronto parieta baldness</p>","<p>frontal and occipital baldness </p>","","","","","","","","","","","","","","","","","9","213,214,215","M,M,M",",,","tab Inwixime_L,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","After Food,After Food,Before Food","5,5,5","day(s),day(s),day(s)","~~","570,573,570","3,3,3","","","FUE HAIRTRANSPALNT","0","2019-06-04","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-06-04 10:04:33","2019-06-04 17:56:31");
INSERT INTO tbl_case_manager VALUES("85","1","273","OP273","1","2019-06-04 18:46:00","0","0.00","0","First Consultation","<ul><li>baldness in frontal area since 10 years</li><li><br></li></ul>","<p>frontoprietal alopecia&nbsp;</p>","","","","","","<p>h\\o hair transplant 6 years back for occipital region</p>","","","","","","","","","","","10","214,213,215","M,M,M",",,","tab Invoace_p,tab Inwixime_L,Tab Pantowel",",,",",,",",,","","","","After Food,After Food,Before Food","5,5,5","day(s),day(s),day(s)","~~","573,570,570","3,3,3","","","FUE hair transplant","0","2019-06-06","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-06-04 18:46:54","");
INSERT INTO tbl_case_manager VALUES("86","1","266","OP266","1","2019-06-06 20:07:00","0","0.00","0","First Consultation","pt came for skin lightening treatment","uneven skin tone over face","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","inj gutathione 1st dose","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-06-06 20:07:19","");
INSERT INTO tbl_case_manager VALUES("87","1","278","OP278","1","2019-06-06 20:09:00","0","0.00","0","First Consultation","<p>swei\\lling over lt eye</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","ophthal reference","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-06-06 20:09:16","");
INSERT INTO tbl_case_manager VALUES("88","1","272","op272","1","2019-06-06 20:10:00","0","0.00","0","First Consultation","<p>O/C/O hair transplant</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","donor dressing done","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-06-06 20:10:03","");
INSERT INTO tbl_case_manager VALUES("89","1","280","OP280","1","2019-06-07 17:09:00","0","0.00","0","First Consultation","<p>frontal baldenss</p>","<p>frontal and occipital baldness</p>","","","","","","","","","","","","","","","","","11","","","","","","","","","","","","","","","","","","","fue 75K","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-06-07 17:09:40","");
INSERT INTO tbl_case_manager VALUES("90","1","236","OP236","1","2019-06-12 16:57:00","0","0.00","0","First Consultation","<p>2nd session of co2 fraction +inj kenacort</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-07-13","3rd session","1970-01-01","1970-01-01","0","1","","0","2019-06-12 16:57:17","");
INSERT INTO tbl_case_manager VALUES("91","1","123","OP123","1","2019-06-12 16:57:00","0","0.00","0","First Consultation","<p>2nd session of LHR</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-07-13","3rd session LHR","1970-01-01","1970-01-01","0","1","","0","2019-06-12 16:57:51","");
INSERT INTO tbl_case_manager VALUES("92","1","291","OP291","1","2019-06-12 19:44:00","0","0.00","0","First Consultation","<p>keloid over chest</p>","<p>multiple keloid over chest since 1 year</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","co2 fraction laser+ inj kenacort","0","2019-07-13","2nd session of co2","1970-01-01","1970-01-01","0","1","","0","2019-06-12 19:44:21","");
INSERT INTO tbl_case_manager VALUES("93","1","274","OP274","1","2019-06-13 17:40:00","0","0.00","0","First Consultation","<p>frontal baldness</p>","<p>fronto parietal baldness</p>","","","","","","","","","","","","","","","","","12","213,215,214","M,M,M",",,","tab Inwixime_L,Tab Pantowel,tab Invoace_p",",,",",,",",,","","","","After Food,Before Food,After Food","5,5,5","day(s),day(s),day(s)","~~","570,570,573","3,3,3","","","FUE HAIR TRANSPLANT","0","2019-06-15","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-06-13 09:49:16","2019-06-13 17:40:33");
INSERT INTO tbl_case_manager VALUES("94","1","286","OP286","1","2019-06-15 19:26:00","0","0.00","0","First Consultation","<p>non healing ulcer over rt thigh</p>","<p>healing ulcer of 30*15 cm over rt bk amputation stump</p>","","","","","","<p>h\\o few surgical opeartions at private hospital</p>","","","","","","","","","","","13","213,214,215","M,M,M",",,","tab Inwixime_L,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","None,None,None","5,5,5","day(s),day(s),day(s)","~~","570,570,570","3,3,3","","","debridment and stsg under spinal anesthesia","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-06-15 07:59:59","2019-06-15 19:26:00");
INSERT INTO tbl_case_manager VALUES("95","1","305","OP305","1","2019-06-18 17:41:00","0","0.00","0","First Consultation","<p>o\\C\\O TENDON REPAIR ON 5/06/19</p>","<p>SUTURE WOUND HEALTHY</p><p>PASSIVE MOVEMENT PRESENT</p>","","","","","","","","","","","","","","","","","","217","M","","tab novo +","","","","","","","After Food","30","day(s)","","573","1","","","DRESIING
","0","2019-06-29","","1970-01-01","1970-01-01","0","1","","0","2019-06-18 17:41:42","");
INSERT INTO tbl_case_manager VALUES("96","1","309","OP309","1","2019-06-22 15:42:00","0","0.00","0","First Consultation","<p>c/o tingling numbness over rt hand</p>","<p>tingling numbness over rt dorsal aspect of hand</p>","","","","","","","","","","","","","","","","","","214,214,215","M,M,M",",,","tab Invoace_p,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","After Food,After Food,Before Food","5,5,5","day(s),day(s),day(s)","~~","570,573,570","3,3,3","","","Release of compartment for median nerve under regional block","0","2019-06-24","for dressing","1970-01-01","1970-01-01","0","1","","0","2019-06-22 15:42:50","");
INSERT INTO tbl_case_manager VALUES("97","1","329","OP329","1","2019-06-26 09:27:00","0","0.00","0","First Consultation","<p>c\\0 finger trapped in door at 6:00 am</p><p>c\\o bleeding</p><p>c\\o pain</p>","Near total amputation of rt index finger at DIP level","","","","","","<p>nad</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-06-26 09:27:01","");
INSERT INTO tbl_case_manager VALUES("98","1","337","OP337","1","2019-06-28 19:07:00","0","0.00","0","First Consultation","<p>c\\o redness in lt groin region since 5 days</p>","<p>erythema over lt groin crease</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-07-04","","1970-01-01","1970-01-01","0","1","","0","2019-06-28 19:07:11","");
INSERT INTO tbl_case_manager VALUES("99","1","329","OP329","1","2019-06-29 16:46:00","0","0.00","0","First Consultation","<p>f/c/o suturing</p>","<p>finger healthy</p>","","","","","","<p>nad</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-07-03","","1970-01-01","1970-01-01","0","1","","0","2019-06-29 16:46:33","");
INSERT INTO tbl_case_manager VALUES("100","1","294","OP294","1","2019-07-01 18:41:00","0","0.00","0","First Consultation","<p>c\\o black pigmentation over over face</p><p>open pores</p>","<p>pigmentation over face</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","carbon peel+ yellow peel
Hyglow face wash
hyglow cream

depiwhite face mask","","","0","2019-07-15","","1970-01-01","1970-01-01","0","1","","0","2019-07-01 18:41:00","");
INSERT INTO tbl_case_manager VALUES("101","1","329","OP329","1","2019-07-03 17:31:00","0","0.00","0","First Consultation","<p>follow up case of suturing</p>","<p>suture wound healthy</p>","","","","","","<p>nad</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-07-03 17:31:05","");
INSERT INTO tbl_case_manager VALUES("102","1","349","OP349","1","2019-07-06 20:03:00","0","0.00","0","First Consultation","<p>hypertrohic scar over rt forearm since 6 months</p><p>c\\o itching since 6 months</p>","<p>hypertrohic scar over rt forearm extensor aspect</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Co2 Fractional laser+ Inj Kenacort+pressure  grament+ silicon gel sheet ","0","2019-08-07","","1970-01-01","1970-01-01","0","1","","0","2019-07-06 20:03:35","");
INSERT INTO tbl_case_manager VALUES("103","1","223","OP223","1","2019-07-08 17:47:00","0","0.00","0","First Consultation","<p>H/o Hairtreansplant</p>","<p>good grafted hairs with donor site healed</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","PRP Second sesssion","","3rd session aftr a month","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-07-08 17:47:36","");
INSERT INTO tbl_case_manager VALUES("104","1","346","OP346","1","2019-07-20 16:51:00","0","0.00","0","First Consultation","<p>c/o skin tanning</p><p><br></p>","<p>tanned and rough skin</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","yellow peel + carbon peel","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-07-20 16:51:37","");
INSERT INTO tbl_case_manager VALUES("105","1","296","OP296","1","2019-07-23 13:56:00","0","0.00","0","First Consultation","<p>multiple skin tags over face</p>","<p>multiple skin tags over face and axilla</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Rf cautery","0","2019-08-20","","1970-01-01","1970-01-01","0","1","","0","2019-07-23 13:56:36","2019-07-23 13:56:50");
INSERT INTO tbl_case_manager VALUES("106","1","379","OP379","1","2019-07-24 19:43:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","2019-08-24","","1970-01-01","1970-01-01","0","1","","0","2019-07-24 19:43:38","");
INSERT INTO tbl_case_manager VALUES("107","1","384","OP384","1","2019-07-26 10:00:00","0","0.00","0","First Consultation","<p>Androgenic Alopecia</p>","<p>frontal baldness</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","FUE","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-07-26 10:00:53","");
INSERT INTO tbl_case_manager VALUES("108","1","384","OP384","1","2019-08-02 17:18:00","0","0.00","0","First Consultation","<p>follow up case of hair transplant</p>","","","","","","","","","","","","","","","","","","","206,222,19,223","M,M,M,M",",,,","minicheck spray,kera xl spray,Tablet Finax 1mg,tablet follohair",",,,",",,,",",,,","","","","None,None,None,None","6,6,6,6","month(s),month(s),month(s),month(s)","~~~","568,568,568,568","3,1,3,3","","","","0","2019-09-02","","1970-01-01","1970-01-01","0","1","","0","2019-08-02 17:18:06","");
INSERT INTO tbl_case_manager VALUES("109","1","393","OP393","1","2019-08-03 13:11:00","0","0.00","0","First Consultation","<p>H\\O mandible fracture repaired</p><p>pt not wearing chin strap</p>","<p>rubber band occlusion is removed by pt</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Rubber band dynamic occlusion given and chin strap advised","","","0","2019-09-03","","1970-01-01","1970-01-01","0","1","","0","2019-08-03 13:11:51","");
INSERT INTO tbl_case_manager VALUES("110","1","294","OP294","1","2019-08-06 18:54:00","0","0.00","0","First Consultation","<p>Pigmentation over face</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","carbon peel","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2019-08-06 18:54:11","");



DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_allergies VALUES("1","1","OP1","2","Dust","0","2","","","2019-01-10 13:07:45","");
INSERT INTO tbl_casemanager_allergies VALUES("2","9","OP9","1","NA","0","1","","","2019-01-11 17:14:04","");



DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_b_composition VALUES("1","1","OP1","2","135","65","35.665294924554","1157.75","1.5612494995996","0","2","","","2019-01-10 13:09:14","");
INSERT INTO tbl_casemanager_b_composition VALUES("2","2","OP2","4","135","65","35.665294924554","1207.75","1.5612494995996","0","4","","","2019-01-10 13:37:47","");



DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `icd_code` varchar(251) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","1","OP1","2","Acne vulgaris","","Provisional","0","2","","","2019-01-10 13:12:27","");
INSERT INTO tbl_casemanager_diagnosis VALUES("2","1","OP1","2","Anogenital (venereal) warts","","Provisional","0","2","","","2019-01-10 15:52:43","");
INSERT INTO tbl_casemanager_diagnosis VALUES("3","25","OP25","1","Allergic contact dermatitis- unspecified cause","","Provisional","0","1","","","2019-01-25 11:37:42","");
INSERT INTO tbl_casemanager_diagnosis VALUES("4","49","OP49","1","gynecomastia","","Provisional","0","1","","","2019-02-05 10:34:06","");
INSERT INTO tbl_casemanager_diagnosis VALUES("5","80","OP80","1","Acne keloid","","Provisional","0","1","","","2019-02-22 19:25:24","");
INSERT INTO tbl_casemanager_diagnosis VALUES("6","204","OP204","1","lt index finger tip defect","","Provisional","0","1","","","2019-04-26 16:42:02","");
INSERT INTO tbl_casemanager_diagnosis VALUES("7","207","OP207","1","Herpesviral cervicitis","","Provisional","0","1","","","2019-04-27 17:50:37","");
INSERT INTO tbl_casemanager_diagnosis VALUES("8","226","OP226","1","CONTRACTURE OF LT LITTEL FINGER","","Provisional","0","1","","","2019-05-27 18:08:49","");
INSERT INTO tbl_casemanager_diagnosis VALUES("9","272","OP272","1","Androgenic alopecia","","Primary","0","1","","","2019-06-04 10:04:21","");
INSERT INTO tbl_casemanager_diagnosis VALUES("10","273","OP273","1","Androgenic alopecia","","Provisional","0","1","","","2019-06-04 18:45:47","");
INSERT INTO tbl_casemanager_diagnosis VALUES("11","280","OP280","1","Androgenic alopecia","","Provisional","0","1","","","2019-06-07 17:09:26","");
INSERT INTO tbl_casemanager_diagnosis VALUES("12","274","OP274","1","Androgenic alopecia","","Provisional","0","1","","","2019-06-13 09:48:56","");
INSERT INTO tbl_casemanager_diagnosis VALUES("13","286","OP286","1","post traumatic ulcer over rt bk stump","","Provisional","0","1","","","2019-06-15 07:59:24","");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_followup_care VALUES("1","1","2","OP1","","sms1","2019-01-22","0","","","0","0","2","","","2019-01-10 13:14:56","");
INSERT INTO tbl_casemanager_followup_care VALUES("2","1","1","OP9","DRESSING","COME FOR DRESSING","2019-01-11","0","39616b717268313237383830","Sent","1","0","1","","","2019-01-11 17:18:08","2019-01-11 17:18:08");
INSERT INTO tbl_casemanager_followup_care VALUES("3","1","1","OP14","DRESSING","COME FOR DRESSING","2019-01-17","0","396171736c49383432363436","Sent","1","0","1","","","2019-01-17 19:12:35","2019-01-17 19:12:35");
INSERT INTO tbl_casemanager_followup_care VALUES("4","1","1","OP16","","REMINDER","2019-01-21","0","396175735270373432343936","Sent","1","0","1","","","2019-01-21 19:44:16","2019-01-21 19:44:16");
INSERT INTO tbl_casemanager_followup_care VALUES("5","1","1","OP13","DRESSING","COME FOR DRESSING","2019-01-25","0","396179716a6e313233383832","Sent","1","0","1","","","2019-01-25 17:10:14","2019-01-25 17:10:14");
INSERT INTO tbl_casemanager_followup_care VALUES("6","1","1","OP16","DRESSING","COME FOR DRESSING","2019-01-25","0","39617973634a383639383239","Sent","1","0","1","","","2019-01-25 19:03:36","2019-01-25 19:03:36");
INSERT INTO tbl_casemanager_followup_care VALUES("7","1","1","OP29","DRESSING","COME FOR DRESSING","2019-01-26","0","39617a6c7879393237333539","Sent","1","0","1","","","2019-01-26 12:24:25","2019-01-26 12:24:25");
INSERT INTO tbl_casemanager_followup_care VALUES("8","1","1","OP30","follow up","your follow up today","2019-01-31","0","","","0","0","1","","","2019-01-26 13:16:35","");
INSERT INTO tbl_casemanager_followup_care VALUES("9","1","1","OP30","follow up","your follow up today","2019-01-31","0","","","0","0","1","","","2019-01-26 13:16:54","");
INSERT INTO tbl_casemanager_followup_care VALUES("10","1","1","OP29","follow up","your follow up today","2019-01-26","0","39617a6d7876343430333835","Sent","1","0","1","","","2019-01-26 13:24:22","2019-01-26 13:24:22");
INSERT INTO tbl_casemanager_followup_care VALUES("11","1","1","OP37","follow up","your follow up today","2019-01-28","0","396142727970363533343933","Sent","1","0","1","","","2019-01-28 18:25:15","2019-01-28 18:25:16");
INSERT INTO tbl_casemanager_followup_care VALUES("12","1","1","OP38","follow up","your follow up today","2019-02-27","0","","","0","0","1","","","2019-01-29 12:16:10","");
INSERT INTO tbl_casemanager_followup_care VALUES("13","1","1","OP44","follow up","your follow up today","2019-02-07","0","","","0","0","1","","","2019-02-01 11:37:30","");
INSERT INTO tbl_casemanager_followup_care VALUES("14","1","1","OP27","follow up","your follow up today","2019-03-02","0","","","0","0","1","","","2019-02-02 13:57:29","");
INSERT INTO tbl_casemanager_followup_care VALUES("15","1","1","OP78","follow up","your follow up today","2019-02-22","0","","","0","0","1","","","2019-02-19 16:53:19","");
INSERT INTO tbl_casemanager_followup_care VALUES("16","1","1","OP36","follow up","your follow up today","2019-03-19","0","","","0","0","1","","","2019-02-19 18:23:13","");
INSERT INTO tbl_casemanager_followup_care VALUES("17","1","1","OP29","follow up","your follow up today","2019-04-04","0","","","0","0","1","","","2019-03-04 12:21:57","");
INSERT INTO tbl_casemanager_followup_care VALUES("18","1","1","OP122","follow up","your follow up today","2019-04-13","0","","","0","0","1","","","2019-03-12 16:58:35","");
INSERT INTO tbl_casemanager_followup_care VALUES("19","1","1","OP133","follow up","your follow up today","2019-03-22","0","","","0","0","1","","","2019-03-19 20:19:43","");
INSERT INTO tbl_casemanager_followup_care VALUES("20","1","1","OP123","follow up","your follow up today","2019-04-23","0","","","0","0","1","","","2019-03-20 15:20:19","");
INSERT INTO tbl_casemanager_followup_care VALUES("21","1","1","OP129","follow up","your follow up today","2019-03-28","0","","","0","0","1","","","2019-03-20 17:35:44","");
INSERT INTO tbl_casemanager_followup_care VALUES("22","1","1","OP164","follow up","your follow up today","2019-05-03","0","","","0","0","1","","","2019-04-08 19:16:36","");
INSERT INTO tbl_casemanager_followup_care VALUES("23","1","1","OP253","follow up","your follow up today","2019-06-06","0","","","0","0","1","","","2019-05-28 14:53:53","");
INSERT INTO tbl_casemanager_followup_care VALUES("24","1","1","OP258","follow up","your follow up today","2019-06-01","0","","","0","0","1","","","2019-05-29 18:58:19","");



DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_vitals VALUES("1","1","OP1","2","90","98","20","135/85","98.99","0","2","","","2019-01-10 13:08:14","");
INSERT INTO tbl_casemanager_vitals VALUES("2","2","OP2","1","93","89","20","135/85","98.99","0","4","","","2019-01-10 13:37:08","");



DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Followup Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("20","LMP-EDD","8","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Refraction","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("23","Growth Parameter","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("24","Treatment","0","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=222 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","CRP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("3","1","ESR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("4","1","PS-MP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("5","1","CBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("6","1","HEMOGLOBIN","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("7","1","TOTAL RBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("8","1","PLATELET COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("9","1","TOTAL LEUCOCYTES COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("10","1","BASOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("11","1","EOSINOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("12","1","LYMPHOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("13","1","MONOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("14","1","NEUTROPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("15","1","LYMPHOCYTE PERCENTAGE","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("16","1","BASOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("17","1","EOSINOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("18","1","MONOCYTES","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("19","1","NEUTROPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("20","1","IMMATURE GRANULOCYTES(IG)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("21","1","IMMATURE GRANULOCYTE PERCENTAGE(IG%)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("22","1","MEAN CORPUSCULAR HEMOGLOBIN(MCH)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("23","1","MEAN CORP.HEMO.CONC(MCHC)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("24","1","MEAN CORPUSCULAR VOLUME(MCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("25","1","MEAN PLATELET VOLUME(MPV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("26","1","NUCLEATED RED BLOOD CELLS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("27","1","NUCLEATED RED BLOOD CELLS %","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("28","1","PLATELETCRIT(PCT)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("29","1","HEMATOCRIT(PCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("30","1","PLATELET DISTRIBUTION WIDTH(PDW)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("31","1","PLATELET TO LARGE CELL RATIO(PLCR)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("32","1","RED CELL DISTRIBUTION WIDTH (RDW-CV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("33","1","RED CELL DISTRIBUTION WIDTH - SD(RDW-SD)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("34","2","Fasting Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("35","2","Random Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("36","2","Average Blood Glucose","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("37","2","Blood Ketone (D3HB)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("38","2","C-Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("39","2","Fructosamine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("40","2","HbA1C ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("41","2","Insulin ? Fasting","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("42","3","Liver Function Tests","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("43","3","SGPT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("44","3","SGOT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("45","3","Alkaline Phosphatase ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("46","3","Bilirubin ? Direct","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("47","3","Bilirubin ? Indirect ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("48","3","Bilirubin ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("49","3","GGT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("50","3","Protein ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("51","3","Albumin ? Serum ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("52","3","Serum Globulin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("53","3","Serum Alb/Globulin Ration ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("54","4","Anaemia Profile","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("55","4","% Transferrin Saturation","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("56","4","Ferritin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("57","4","Iron ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("58","4","Total Iron Binding Capacity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("59","5","Renal Function Test","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("60","5","S. Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("61","5","Urine Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("62","5","Blood Urea Nitrogen (BUN) ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("63","5","BUN/Sr. Creat Ratio ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("64","5","Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("65","5","Chloride","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("66","5","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("67","5","Potassium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("68","5","Sodium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("69","5","Uric Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("70","5","Urinary Microalbumin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("71","5","Uri Albumin/Creatinine Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("72","6","Lipid Profile ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("73","6","Total Cholesterol","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("74","6","HDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("75","6","LDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("76","6","LDL/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("77","6","Non ? HDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("78","6","TC/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("79","6","Triglycerides ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("80","6","VLDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("81","7","Urine R/M ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("82","7","Urine Routine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("83","7","Urine Micro ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("84","7","Urine Culture and Sensitivity ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("85","7","Specific Gravity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("86","7","Urinary Bilirubin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("87","7","Urine Blood","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("88","7","Urobilinogen ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("89","7","Urinary Glucose ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("90","7","Urine Ketone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("91","7","Urinary Leucocytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("92","7","Nitrite","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("93","7","PH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("94","7","Urinary Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("95","8","Vitamin D Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("96","8","Vitamin D2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("97","8","Vitamin D3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("98","8","Vitamin A ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("99","8","Vitamin B-12 ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("100","8","Vitamin B1/Thiamine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("101","8","Vitamin B2/Riboflavin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("102","8","Vitamin B3/Nicotinic Acid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("103","8","Vitamin B5/Pantothenic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("104","8","Vitamin B6/Pyridoxal ? 5 ? Phosphate","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("105","8","Vitamin B7/Biotin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("106","8","Vitamin B9/Folic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("107","8","Vitamin E","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("108","8","Vitamin K ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("109","9","Serum Electrolytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("110","9","S. Chloride ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("111","9","S. Potassium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("112","9","S. Sodium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("113","9","S. Calcium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("114","9","Ionized Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("115","9","S. Phosphorous ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("116","9","S. Magnesium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("117","10","TSH ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("118","10","Free T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("119","10","Free T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("120","10","Total T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("121","10","Total T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("122","11","Anti CCP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("123","11","Anti Nuclear Antibodies","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("124","11","Rheumatoid Factor","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("125","11","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("126","12","Troponin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("127","12","CK-MB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("128","12","LDH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("129","12","AST","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("130","12","Myoglobin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("131","12","Ischemia Modified Albumin (IMA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("132","12","Pro-Brain natriuretic Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("133","12","Brain natriuretic peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("134","12","Glucogen phosphorylase isoenzyme BB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("135","12","suPAR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("136","12","APO B / APO A1 Ratio (APO B/A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("137","12","Apolipoprotein ? A1 (APO ? A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("138","12","Apolipoprotein ? B (APO ? B)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("139","12","Homocysteine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("140","12","High Sensitivity C- Reactive Protein (HS-CRP)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("141","12","Lipoprotein (A) [LP(A)]","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("142","12","LP ? PLA2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("143","13","Amylase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("144","13","Lipase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("145","14","Toxic Elements Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("146","14","Silver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("147","14","Aluminium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("148","14","Arsenic","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("149","14","Barium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("150","14","Beryllium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("151","14","Bismuth","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("152","14","Cadmium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("153","14","Cobalt","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("154","14","Chromium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("155","14","Caesium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("156","14","Mercury","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("157","14","Mangenese","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("158","14","Molybdenum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("159","14","Nickel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("160","14","Lead","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("161","14","Antimony","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("162","14","Selenium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("163","14","Tin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("164","14","Strontium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("165","14","Thallium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("166","14","Uranium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("167","14","Vanadium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("168","15","All TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("169","15","Cytomegalo Virus (CMV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("170","15","Cytomegalo Virus (CMV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("171","15","Herpes Simplex Virus 1 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("172","15","Herpes Simplex Virus  1 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("173","15","Herpes Simplex Virus 2 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("174","15","Herpes Simplex Virus  2 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("175","15","Rubella ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("176","15","Rubella ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("177","15","Toxo Gondii ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("178","15","Toxo Gondii ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("179","16","Testosterone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("180","16","Estrogen","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("181","16","FSH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("182","16","LH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("183","16","Prolactin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("184","16","Anti Mullerian Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("185","17","Hepatitis Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("186","17","Hepatitis B Surface Antigen (HBsAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("187","17","Anti ? Hep B Envelope Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("188","17","Hep B Envelope Antigen (HBeAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("189","17","Anti Hep B Core Antigen ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("190","17","Anti Hep B Core Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("191","17","Anti Hep B Surface Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("192","17","Tyhpoid ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("193","17","Tyhoid ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("194","17","Pl. Falciparum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("195","17","Pl. Vivax","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("196","18","Hemoglobin A2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("197","18","Hemoglobin C","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("198","18","Hemoglobin D","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("199","18","Hemoglobin F","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("200","18","Hemoglobin S","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("201","19","Percent Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("202","19","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("203","19","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("204","19","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("205","19","Carcino Embryonic Antigen)CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("206","19","Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("207","19","PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("208","20","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("209","20","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("210","20","CA-125","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("211","20","CA 15.3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("212","20","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("213","20","Carcino Embryonic Antigen (CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("214","25","S.HIV","0","1","0","0","2019-01-25 17:01:06","");
INSERT INTO tbl_cm_lab_parameter VALUES("215","25","S.HbsAg","0","1","0","0","2019-01-25 17:01:43","");
INSERT INTO tbl_cm_lab_parameter VALUES("216","25","S.HCV","0","1","0","0","2019-01-25 17:02:02","");
INSERT INTO tbl_cm_lab_parameter VALUES("217","26","PT","0","1","0","0","2019-01-25 17:02:39","");
INSERT INTO tbl_cm_lab_parameter VALUES("218","26","INR","0","1","0","0","2019-01-25 17:02:48","");
INSERT INTO tbl_cm_lab_parameter VALUES("219","27","FBS","0","1","0","0","2019-01-25 17:03:24","");
INSERT INTO tbl_cm_lab_parameter VALUES("220","27","PP2Bs","0","1","0","0","2019-01-25 17:03:31","");
INSERT INTO tbl_cm_lab_parameter VALUES("221","27","RBS","0","1","0","0","2019-01-25 17:03:37","");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_title VALUES("1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("2","Diabetes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("3","Liver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("4","Iron Deficiency","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("5","Renal","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("6","Lipid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("7","Urine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("8","Vitamins","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("9","Electrolytes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("10","Thyroid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("11","Arthritis ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("12","Cardiac Risk Markers","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("13","Pancreas","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("14","Toxic Elements","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("15","TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("16","Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("17","Infectious Diseases","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("18","Thalassemia","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("19","Male Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("20","Female Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("21","Serum HIV","1","1","0","1","2019-01-25 16:51:52","2019-01-25 17:00:27");
INSERT INTO tbl_cm_lab_title VALUES("22","Serum HbsAg","1","1","0","1","2019-01-25 16:52:05","2019-01-25 17:00:34");
INSERT INTO tbl_cm_lab_title VALUES("23","PT","1","1","0","1","2019-01-25 16:52:16","2019-01-25 17:00:38");
INSERT INTO tbl_cm_lab_title VALUES("24","INR","1","1","0","1","2019-01-25 16:52:22","2019-01-25 17:00:42");
INSERT INTO tbl_cm_lab_title VALUES("25","serology","0","1","0","0","2019-01-25 17:00:50","");
INSERT INTO tbl_cm_lab_title VALUES("26","Coagulation Profile","0","1","0","0","2019-01-25 17:02:31","");
INSERT INTO tbl_cm_lab_title VALUES("27","Diabetic profile","1","1","0","1","2019-01-25 17:03:14","2019-02-22 17:28:05");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` text NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","1","16","Complaints","0","2","0","0","2019-01-10 13:02:48","2019-01-10 13:03:24");
INSERT INTO tbl_cm_tag_first VALUES("2","2","16","History","0","2","0","0","2019-01-10 13:03:21","2019-01-10 13:03:24");
INSERT INTO tbl_cm_tag_first VALUES("3","3","16","General examinations","0","2","0","0","2019-01-10 13:04:09","2019-01-10 13:16:32");
INSERT INTO tbl_cm_tag_first VALUES("4","4","16","Procedure","0","1","0","0","2019-01-10 13:17:49","2019-01-10 13:20:37");
INSERT INTO tbl_cm_tag_first VALUES("5","1","39","Chief Complaints","0","1","0","0","2019-01-10 13:22:12","2019-01-10 15:48:13");
INSERT INTO tbl_cm_tag_first VALUES("6","2","39","History","0","1","0","0","2019-01-10 13:22:18","2019-01-10 15:48:17");
INSERT INTO tbl_cm_tag_first VALUES("7","3","39","Examination","0","1","0","0","2019-01-10 13:22:28","2019-01-10 15:48:17");
INSERT INTO tbl_cm_tag_first VALUES("8","4","39","Procedure","0","1","0","0","2019-01-10 13:22:35","2019-01-10 15:48:17");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` text NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","1","1","16","Acne","0","2","0","0","2019-01-10 13:03:00","2019-01-10 13:20:43");
INSERT INTO tbl_cm_tag_second VALUES("2","1","2","16","Past History","0","2","0","0","2019-01-10 13:03:43","2019-01-10 13:21:02");
INSERT INTO tbl_cm_tag_second VALUES("3","3","2","16","Current Medical History","0","2","0","0","2019-01-10 13:03:53","2019-01-10 13:21:03");
INSERT INTO tbl_cm_tag_second VALUES("4","2","2","16","Family History","0","2","0","0","2019-01-10 13:04:00","2019-01-10 13:21:03");
INSERT INTO tbl_cm_tag_second VALUES("5","2","1","16","Hair loss","0","1","0","0","2019-01-10 13:13:49","2019-01-10 13:20:44");
INSERT INTO tbl_cm_tag_second VALUES("6","3","1","16","Dry skin","0","1","0","0","2019-01-10 13:14:09","2019-01-10 13:20:46");
INSERT INTO tbl_cm_tag_second VALUES("7","6","1","16","Itching on skin","0","1","0","0","2019-01-10 13:14:17","2019-01-10 13:20:46");
INSERT INTO tbl_cm_tag_second VALUES("8","5","1","16","Hyperpigmentation","0","1","0","0","2019-01-10 13:14:55","2019-01-10 13:20:46");
INSERT INTO tbl_cm_tag_second VALUES("9","4","1","16","Scars","0","1","0","0","2019-01-10 13:15:10","2019-01-10 13:20:46");
INSERT INTO tbl_cm_tag_second VALUES("10","4","2","16","Surgical History","0","1","0","0","2019-01-10 13:15:48","2019-01-10 13:21:03");
INSERT INTO tbl_cm_tag_second VALUES("11","1","3","16","Scalp","0","1","0","0","2019-01-10 13:16:41","2019-01-10 13:21:07");
INSERT INTO tbl_cm_tag_second VALUES("12","2","3","16","Forehead","0","1","0","0","2019-01-10 13:16:45","2019-01-10 13:21:10");
INSERT INTO tbl_cm_tag_second VALUES("13","3","3","16","Neck","0","1","0","0","2019-01-10 13:16:52","2019-01-10 13:21:13");
INSERT INTO tbl_cm_tag_second VALUES("14","4","3","16","Back","0","1","0","0","2019-01-10 13:16:55","2019-01-10 13:21:15");
INSERT INTO tbl_cm_tag_second VALUES("15","5","3","16","Chest","0","1","0","0","2019-01-10 13:17:07","2019-01-10 13:21:17");
INSERT INTO tbl_cm_tag_second VALUES("16","6","3","16","Axilla","0","1","0","0","2019-01-10 13:17:11","2019-01-10 13:21:27");
INSERT INTO tbl_cm_tag_second VALUES("17","7","3","16","Abdomen","0","1","0","0","2019-01-10 13:17:15","2019-01-10 13:21:34");
INSERT INTO tbl_cm_tag_second VALUES("18","9","3","16","Genitalia","0","1","0","0","2019-01-10 13:17:21","2019-01-10 13:21:38");
INSERT INTO tbl_cm_tag_second VALUES("19","10","3","16","Buttocks","0","1","0","0","2019-01-10 13:17:26","2019-01-10 13:21:29");
INSERT INTO tbl_cm_tag_second VALUES("20","8","3","16","Digits/Nails","0","1","0","0","2019-01-10 13:17:31","2019-01-10 13:21:38");
INSERT INTO tbl_cm_tag_second VALUES("21","1","4","16","Laser hair removal","0","1","0","0","2019-01-10 13:17:58","2019-01-10 13:21:47");
INSERT INTO tbl_cm_tag_second VALUES("22","2","4","16","Chemical peeling","0","1","0","0","2019-01-10 13:18:03","2019-01-10 13:21:49");
INSERT INTO tbl_cm_tag_second VALUES("23","3","4","16","PRP Hair","0","1","0","0","2019-01-10 13:18:08","2019-01-10 13:21:52");
INSERT INTO tbl_cm_tag_second VALUES("24","5","4","16","Dermapen ","0","1","0","0","2019-01-10 13:18:14","2019-01-10 13:21:53");
INSERT INTO tbl_cm_tag_second VALUES("25","6","4","16","Microblading","0","1","0","0","2019-01-10 13:18:19","2019-01-10 13:21:54");
INSERT INTO tbl_cm_tag_second VALUES("26","7","4","16","Botox","0","1","0","0","2019-01-10 13:18:23","2019-01-10 13:21:54");
INSERT INTO tbl_cm_tag_second VALUES("27","4","4","16","Filler","0","1","0","0","2019-01-10 13:18:28","2019-01-10 13:21:52");
INSERT INTO tbl_cm_tag_second VALUES("28","0","6","39","Past medical history","0","1","0","0","2019-01-10 13:22:49","");
INSERT INTO tbl_cm_tag_second VALUES("29","0","6","39","Family history","0","1","0","0","2019-01-10 13:22:56","");
INSERT INTO tbl_cm_tag_second VALUES("30","0","6","39","Surgical history","0","1","0","0","2019-01-10 13:23:02","");
INSERT INTO tbl_cm_tag_second VALUES("31","0","6","39","Personal History","0","1","0","0","2019-01-10 13:23:07","");
INSERT INTO tbl_cm_tag_second VALUES("32","0","8","39","Rhinoplasty","0","1","0","0","2019-01-10 13:23:24","");
INSERT INTO tbl_cm_tag_second VALUES("33","0","8","39","Breast augmentation","0","1","0","0","2019-01-10 13:23:31","");
INSERT INTO tbl_cm_tag_second VALUES("34","0","8","39","Breast reduction","0","1","0","0","2019-01-10 13:23:35","");
INSERT INTO tbl_cm_tag_second VALUES("35","0","8","39","Fillers","0","1","0","0","2019-01-10 13:23:40","");
INSERT INTO tbl_cm_tag_second VALUES("36","0","8","39","Liposuction","0","1","0","0","2019-01-10 13:23:54","");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` text NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","0","1","5","16","Occipital","0","1","0","0","2019-01-10 13:13:54","");
INSERT INTO tbl_cm_tag_third VALUES("2","0","1","5","16","Parietal","0","1","0","0","2019-01-10 13:13:59","");
INSERT INTO tbl_cm_tag_third VALUES("3","0","1","5","16","Frontal","0","1","0","0","2019-01-10 13:14:03","");
INSERT INTO tbl_cm_tag_third VALUES("4","1","1","7","16","Face","0","1","0","0","2019-01-10 13:14:21","2019-01-10 13:20:56");
INSERT INTO tbl_cm_tag_third VALUES("5","2","1","7","16","Head","0","1","0","0","2019-01-10 13:14:25","2019-01-10 13:20:57");
INSERT INTO tbl_cm_tag_third VALUES("6","3","1","7","16","Upper limbs","0","1","0","0","2019-01-10 13:14:36","2019-01-10 13:20:58");
INSERT INTO tbl_cm_tag_third VALUES("7","4","1","7","16","Lower Limbs","0","1","0","0","2019-01-10 13:14:41","2019-01-10 13:20:58");
INSERT INTO tbl_cm_tag_third VALUES("8","0","1","8","16","Face","0","1","0","0","2019-01-10 13:14:59","");
INSERT INTO tbl_cm_tag_third VALUES("9","1","1","9","16","Face","0","1","0","0","2019-01-10 13:15:14","2019-01-10 13:20:52");
INSERT INTO tbl_cm_tag_third VALUES("10","3","1","9","16","Post-acne","0","1","0","0","2019-01-10 13:15:18","2019-01-10 13:20:52");
INSERT INTO tbl_cm_tag_third VALUES("11","2","1","9","16","Traumatic","0","1","0","0","2019-01-10 13:15:24","2019-01-10 13:20:52");
INSERT INTO tbl_cm_tag_third VALUES("12","0","2","10","16","Obesity and weight loss surgery","0","1","0","0","2019-01-10 13:15:57","");
INSERT INTO tbl_cm_tag_third VALUES("13","0","2","10","16","Rhinoplasty","0","1","0","0","2019-01-10 13:16:03","");



DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","First Consultation","1","0","0","0","0","2018-12-19 12:29:36","2018-12-24 15:45:58");
INSERT INTO tbl_consultation_type VALUES("2","Follow-up Consultation","0","0","0","0","0","2018-12-19 12:30:47","2018-12-24 15:46:20");
INSERT INTO tbl_consultation_type VALUES("3","hair transplant","0","1","0","0","1","2019-01-18 17:35:55","2019-01-25 11:29:48");
INSERT INTO tbl_consultation_type VALUES("4","dressing ","0","1","0","0","1","2019-01-18 17:36:08","2019-01-25 16:51:08");
INSERT INTO tbl_consultation_type VALUES("5","Dressing ","0","0","0","0","0","2019-01-25 16:51:14","");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("16","1","Dermatology","0","0","1","1","0","2018-08-24 15:17:02","2018-12-28 14:23:08");
INSERT INTO tbl_department VALUES("39","1","Plastic Surgery","0","0","1","1","0","2018-08-24 15:26:44","2018-12-28 14:23:11");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_icd_code` varchar(150) DEFAULT NULL,
  `tds_del` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21363 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("1856","16","Acantholytic disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:32");
INSERT INTO tbl_diagnosis_setting VALUES("1857","16","Acne conglobata","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1858","16","Acne excorie des jeunes filles","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1859","16","Acne keloid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1860","16","Acne tropica","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1861","16","Acne vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1862","16","Acne- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1863","16","Acquired epidermolysis bullosa- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1864","16","Acquired hypertrichosis lanuginosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1865","16","Acquired ichthyosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1866","16","Acquired keratosis follicularis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1867","16","Acquired keratosis [keratoderma] palmaris et plantaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1868","16","Acrodermatitis chronica atrophicans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1869","16","Acrodermatitis continua","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1870","16","Actinic granuloma","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1871","16","Actinic reticuloid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1872","16","Acute intermittent (hepatic) porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1873","16","Acute lymphangitis of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1874","16","Acute lymphangitis of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1875","16","Acute lymphangitis of unspecified finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1876","16","Acute lymphangitis of unspecified toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1877","16","Acute lymphangitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1878","16","Acute skin change due to ultraviolet radiation- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1879","16","Allergic contact dermatitis due to adhesives","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1880","16","Allergic contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1881","16","Allergic contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1882","16","Allergic contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1883","16","Allergic contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1884","16","Allergic dermatitis of left eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1885","16","Allergic dermatitis of left lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1886","16","Allergic dermatitis of left upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1887","16","Allergic dermatitis of right eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1888","16","Allergic dermatitis of right lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1889","16","Allergic dermatitis of right upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1890","16","Allergic dermatitis of unspecified eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1891","16","Alopecia areata- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1892","16","Anetoderma of Jadassohn-Pellizzari","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1893","16","Anetoderma of Schweninger-Buzzi","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1894","16","Angioneurotic edema- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1895","16","Anogenital (venereal) warts","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1896","16","Anogenital herpesviral infection- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1897","16","Apocrine sweat disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1898","16","Arteritis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1899","16","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1900","16","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1901","16","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1902","16","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1903","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1904","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1905","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1906","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1907","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1908","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1909","16","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1910","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1911","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1912","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1913","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1914","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1915","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1916","16","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1917","16","Atherosclerosis of native arteries of left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1918","16","Atherosclerosis of native arteries of left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1919","16","Atherosclerosis of native arteries of left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1920","16","Atherosclerosis of native arteries of left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1921","16","Atherosclerosis of native arteries of left leg with ulceration of other part of lower left leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1922","16","Atherosclerosis of native arteries of left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1923","16","Atherosclerosis of native arteries of left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1924","16","Atherosclerosis of native arteries of right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1925","16","Atherosclerosis of native arteries of right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1926","16","Atherosclerosis of native arteries of right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1927","16","Atherosclerosis of native arteries of right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1928","16","Atherosclerosis of native arteries of right leg with ulceration of other part of lower right leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1929","16","Atherosclerosis of native arteries of right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1930","16","Atherosclerosis of native arteries of right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1931","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1932","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1933","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1934","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1935","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1936","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1937","16","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1938","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1939","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1940","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1941","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1942","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1943","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1944","16","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1945","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1946","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1947","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1948","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1949","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1950","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1951","16","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1952","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1953","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1954","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1955","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1956","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1957","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1958","16","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1959","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1960","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1961","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1962","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1963","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1964","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1965","16","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1966","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1967","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1968","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1969","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1970","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1971","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1972","16","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1973","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1974","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1975","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1976","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1977","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1978","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1979","16","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1980","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1981","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1982","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1983","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1984","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1985","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1986","16","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1987","16","Atopic dermatitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1988","16","Atopic neurodermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1989","16","Atrophic disorder of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1990","16","Atrophoderma of Pasini and Pierini","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1991","16","Balanitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1992","16","Balanoposthitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1993","16","Basal cell carcinoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1994","16","Basal cell carcinoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1995","16","Basal cell carcinoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1996","16","Basal cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1997","16","Basal cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1998","16","Basal cell carcinoma of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("1999","16","Basal cell carcinoma of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2000","16","Basal cell carcinoma of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2001","16","Basal cell carcinoma of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2002","16","Basal cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2003","16","Basal cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2004","16","Basal cell carcinoma of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2005","16","Basal cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2006","16","Basal cell carcinoma of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2007","16","Basal cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2008","16","Basal cell carcinoma of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2009","16","Beau\'s lines","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2010","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of left arm","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2011","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of left leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2012","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2013","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of right arm","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2014","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of right leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2015","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2016","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2017","16","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2018","16","Besnier\'s prurigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2019","16","Brazilian pemphigus [fogo selvagem]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2020","16","Bullous pemphigoid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2021","16","Cafe au lait spots","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2022","16","Calcinosis cutis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2023","16","Candidiasis of skin and nail","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2024","16","Carbuncle- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2025","16","Carcinoma in situ of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2026","16","Carcinoma in situ of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2027","16","Carcinoma in situ of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2028","16","Carcinoma in situ of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2029","16","Carcinoma in situ of skin of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2030","16","Carcinoma in situ of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2031","16","Carcinoma in situ of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2032","16","Carcinoma in situ of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2033","16","Carcinoma in situ of skin of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2034","16","Carcinoma in situ of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2035","16","Carcinoma in situ of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2036","16","Carcinoma in situ of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2037","16","Cat-scratch disease","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2038","16","Cellulitis of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2039","16","Cellulitis of left finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2040","16","Cellulitis of left toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2041","16","Cellulitis of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2042","16","Cellulitis of right finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2043","16","Cellulitis of right toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2044","16","Cellulitis of unspecified finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2045","16","Cellulitis of unspecified toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2046","16","Cellulitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2047","16","Chloasma","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2048","16","Congenital alopecia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2049","16","Congenital malformation of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2050","16","Congenital morphological disturbances of hair- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2051","16","Congenital non-neoplastic nevus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2052","16","Contact urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2053","16","CR(E)ST syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2054","16","Cutaneous abscess of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2055","16","Cutaneous abscess of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2056","16","Cutaneous abscess- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2057","16","Cutaneous autosensitization","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2058","16","Cutis laxa senilis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2059","16","Cutis rhomboidalis nuchae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2060","16","Cysts of left eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2061","16","Cysts of left lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2062","16","Cysts of left upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2063","16","Cysts of right eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2064","16","Cysts of right lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2065","16","Cysts of right upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2066","16","Cysts of unspecified eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2067","16","Dermatitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2068","16","Dermatographic urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2069","16","Diabetes mellitus due to underlying condition with other skin complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2070","16","Discoid lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2071","16","Disease of capillaries- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2072","16","Diseases of lips","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2073","16","Disorder of fatty-acid metabolism- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2074","16","Disruption of external operation (surgical) wound- not elsewhere classified- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2075","16","Disseminated superficial actinic porokeratosis (DSAP)","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2076","16","Drug or chemical induced diabetes mellitus with other skin complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2077","16","Drug photoallergic response","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2078","16","Drug phototoxic response","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2079","16","Drug-induced pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2080","16","Dyshidrosis [pompholyx]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2081","16","Eccrine sweat disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2082","16","Edema- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2083","16","Elastosis perforans serpiginosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2084","16","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2085","16","Encounter for removal of sutures","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2086","16","Eosinophilic cellulitis [Wells]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2087","16","Epidermal cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2088","16","Epidermal thickening- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2089","16","Epidermolysis bullosa due to drug","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2090","16","Epidermolysis bullosa dystrophica","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2091","16","Epidermolysis bullosa letalis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2092","16","Epidermolysis bullosa simplex","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2093","16","Epidermolysis bullosa- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2094","16","Erythema elevatum diutinum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2095","16","Erythema in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2096","16","Erythema intertrigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2097","16","Erythema multiforme- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2098","16","Erythema nodosum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2099","16","Erythematous condition- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2100","16","Excessive keratinized residual ridge mucosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2101","16","Exfoliative dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2102","16","Factitial dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2103","16","Febrile neutrophilic dermatosis [Sweet]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2104","16","Flexural eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2105","16","Follicular cyst of the skin and subcutaneous tissue- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2106","16","Follicular disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2107","16","Folliculitis ulerythematosa reticulata","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2108","16","Foreign body granuloma of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2109","16","Freckles","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2110","16","Furuncle- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2111","16","Generalized edema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2112","16","Generalized pustular psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2113","16","Geographic tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2114","16","Gottron\'s papules","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2115","16","Granuloma annulare","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2116","16","Granuloma faciale [eosinophilic granuloma of skin]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2117","16","Granuloma inguinale","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2118","16","Guttate psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2119","16","Hairy leukoplakia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2120","16","Hemangioma of skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2121","16","Hereditary erythropoietic porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2122","16","Herpesviral cervicitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2123","16","Herpesviral gingivostomatitis and pharyngotonsillitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2124","16","Herpesviral infection of other male genital organs","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2125","16","Herpesviral infection of other urogenital tract","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2126","16","Herpesviral infection of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2127","16","Herpesviral infection of perianal skin and rectum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2128","16","Herpesviral infection of urogenital system- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2129","16","Herpesviral vulvovaginitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2130","16","Herpesviral vulvovaginitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2131","16","Hidradenitis suppurativa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2132","16","Hirsutism","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2133","16","Hookworm disease- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2134","16","Hypertrichosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2135","16","Hypertrophic disorder of the skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2136","16","Hypertrophic scar","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2137","16","Hypertrophy of tongue papillae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2138","16","Infantile (acute) (chronic) eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2139","16","Infantile acne","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2140","16","Infection following a procedure- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2141","16","Infective dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2142","16","Inflamed seborrheic keratosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2143","16","Intrinsic (allergic) eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2144","16","Irritant contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2145","16","Irritant contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2146","16","Irritant contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2147","16","Irritant contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2148","16","Keratoderma in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2149","16","Keratosis follicularis et parafollicularis in cutem penetrans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2150","16","Keratosis punctata (palmaris et plantaris)","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2151","16","Large plaque parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2152","16","Leukoderma- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2153","16","Leukokeratosis nicotina palati","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2154","16","Leukoplakia of oral mucosa- including tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2155","16","Leukoplakia of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2156","16","Lichen ruber moniliformis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2157","16","Lichen simplex chronicus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2158","16","Lichen striatus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2159","16","Lipoid dermatoarthritis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2160","16","Lipomatosis- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2161","16","Livedoid vasculitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2162","16","Local infection of the skin and subcutaneous tissue- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2163","16","Localized connective tissue disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2164","16","Localized edema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2165","16","Localized hypertrichosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2166","16","Long term (current) use of hormonal contraceptives","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2167","16","Long term (current) use of opiate analgesic","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2168","16","Malignant melanoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2169","16","Malignant melanoma of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2170","16","Malignant melanoma of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2171","16","Malignant melanoma of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2172","16","Malignant melanoma of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2173","16","Malignant melanoma of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2174","16","Malignant melanoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2175","16","Malignant melanoma of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2176","16","Malignant melanoma of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2177","16","Malignant melanoma of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2178","16","Malignant melanoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2179","16","Malignant melanoma of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2180","16","Malignant melanoma of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2181","16","Malignant melanoma of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2182","16","Melanocytic nevi of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2183","16","Melanocytic nevi of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2184","16","Melanocytic nevi of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2185","16","Melanocytic nevi of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2186","16","Melanocytic nevi of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2187","16","Melanocytic nevi of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2188","16","Melanocytic nevi of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2189","16","Melanocytic nevi of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2190","16","Melanocytic nevi of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2191","16","Melanocytic nevi of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2192","16","Melanocytic nevi- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2193","16","Melanocytic nevi- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2194","16","Melanoma in situ of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2195","16","Melanoma in situ of breast (skin) (soft tissue)","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2196","16","Melanoma in situ of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2197","16","Melanoma in situ of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2198","16","Melanoma in situ of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2199","16","Melanoma in situ of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2200","16","Melanoma in situ of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2201","16","Melanoma in situ of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2202","16","Melanoma in situ of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2203","16","Melanoma in situ of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2204","16","Melanoma in situ of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2205","16","Melanoma in situ of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2206","16","Melanoma in situ of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2207","16","Minimal keratinized residual ridge mucosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2208","16","Mixed hyperlipidemia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2209","16","Mucinosis of the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2210","16","Mycosis fungoides- extranodal and solid organ sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2211","16","Mycosis fungoides- intra-abdominal lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2212","16","Mycosis fungoides- intrapelvic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2213","16","Mycosis fungoides- intrathoracic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2214","16","Mycosis fungoides- lymph nodes of axilla and upper limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2215","16","Mycosis fungoides- lymph nodes of head- face- and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2216","16","Mycosis fungoides- lymph nodes of inguinal region and lower limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2217","16","Mycosis fungoides- lymph nodes of multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2218","16","Mycosis fungoides- spleen","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2219","16","Mycosis fungoides- unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2220","16","Nail disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2221","16","Nail disorders in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2222","16","Nail dystrophy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2223","16","Neoplasm of unspecified behavior of bone- soft tissue- and skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2224","16","Nevus- non-neoplastic","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2225","16","Non-pressure chronic ulcer of left ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2226","16","Non-pressure chronic ulcer of left ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2227","16","Non-pressure chronic ulcer of left ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2228","16","Non-pressure chronic ulcer of left ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2229","16","Non-pressure chronic ulcer of left ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2230","16","Non-pressure chronic ulcer of left calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2231","16","Non-pressure chronic ulcer of left calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2232","16","Non-pressure chronic ulcer of left calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2233","16","Non-pressure chronic ulcer of left calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2234","16","Non-pressure chronic ulcer of left calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2235","16","Non-pressure chronic ulcer of left heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2236","16","Non-pressure chronic ulcer of left heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2237","16","Non-pressure chronic ulcer of left heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2238","16","Non-pressure chronic ulcer of left heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2239","16","Non-pressure chronic ulcer of left heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2240","16","Non-pressure chronic ulcer of left thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2241","16","Non-pressure chronic ulcer of left thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2242","16","Non-pressure chronic ulcer of left thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2243","16","Non-pressure chronic ulcer of left thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2244","16","Non-pressure chronic ulcer of left thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2245","16","Non-pressure chronic ulcer of other part of left foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2246","16","Non-pressure chronic ulcer of other part of left foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2247","16","Non-pressure chronic ulcer of other part of left foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2248","16","Non-pressure chronic ulcer of other part of left foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2249","16","Non-pressure chronic ulcer of other part of left foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2250","16","Non-pressure chronic ulcer of other part of left lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2251","16","Non-pressure chronic ulcer of other part of left lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2252","16","Non-pressure chronic ulcer of other part of left lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2253","16","Non-pressure chronic ulcer of other part of left lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2254","16","Non-pressure chronic ulcer of other part of left lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2255","16","Non-pressure chronic ulcer of other part of right foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2256","16","Non-pressure chronic ulcer of other part of right foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2257","16","Non-pressure chronic ulcer of other part of right foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2258","16","Non-pressure chronic ulcer of other part of right foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2259","16","Non-pressure chronic ulcer of other part of right foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2260","16","Non-pressure chronic ulcer of other part of right lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2261","16","Non-pressure chronic ulcer of other part of right lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2262","16","Non-pressure chronic ulcer of other part of right lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2263","16","Non-pressure chronic ulcer of other part of right lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2264","16","Non-pressure chronic ulcer of other part of right lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2265","16","Non-pressure chronic ulcer of other part of unspecified foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2266","16","Non-pressure chronic ulcer of other part of unspecified foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2267","16","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2268","16","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2269","16","Non-pressure chronic ulcer of other part of unspecified foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2270","16","Non-pressure chronic ulcer of other part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2271","16","Non-pressure chronic ulcer of other part of unspecified lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2272","16","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2273","16","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2274","16","Non-pressure chronic ulcer of other part of unspecified lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2275","16","Non-pressure chronic ulcer of right ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2276","16","Non-pressure chronic ulcer of right ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2277","16","Non-pressure chronic ulcer of right ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2278","16","Non-pressure chronic ulcer of right ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2279","16","Non-pressure chronic ulcer of right ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2280","16","Non-pressure chronic ulcer of right calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2281","16","Non-pressure chronic ulcer of right calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2282","16","Non-pressure chronic ulcer of right calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2283","16","Non-pressure chronic ulcer of right calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2284","16","Non-pressure chronic ulcer of right calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2285","16","Non-pressure chronic ulcer of right heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2286","16","Non-pressure chronic ulcer of right heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2287","16","Non-pressure chronic ulcer of right heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2288","16","Non-pressure chronic ulcer of right heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2289","16","Non-pressure chronic ulcer of right heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2290","16","Non-pressure chronic ulcer of right thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2291","16","Non-pressure chronic ulcer of right thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2292","16","Non-pressure chronic ulcer of right thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2293","16","Non-pressure chronic ulcer of right thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2294","16","Non-pressure chronic ulcer of right thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2295","16","Non-pressure chronic ulcer of unspecified ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2296","16","Non-pressure chronic ulcer of unspecified ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2297","16","Non-pressure chronic ulcer of unspecified ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2298","16","Non-pressure chronic ulcer of unspecified ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2299","16","Non-pressure chronic ulcer of unspecified ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2300","16","Non-pressure chronic ulcer of unspecified calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2301","16","Non-pressure chronic ulcer of unspecified calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2302","16","Non-pressure chronic ulcer of unspecified calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2303","16","Non-pressure chronic ulcer of unspecified calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2304","16","Non-pressure chronic ulcer of unspecified calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2305","16","Non-pressure chronic ulcer of unspecified heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2306","16","Non-pressure chronic ulcer of unspecified heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2307","16","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2308","16","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2309","16","Non-pressure chronic ulcer of unspecified heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2310","16","Non-pressure chronic ulcer of unspecified part of left lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2311","16","Non-pressure chronic ulcer of unspecified part of left lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2312","16","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2313","16","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2314","16","Non-pressure chronic ulcer of unspecified part of left lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2315","16","Non-pressure chronic ulcer of unspecified part of right lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2316","16","Non-pressure chronic ulcer of unspecified part of right lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2317","16","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2318","16","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2319","16","Non-pressure chronic ulcer of unspecified part of right lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2320","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2321","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2322","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2323","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2324","16","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2325","16","Non-pressure chronic ulcer of unspecified thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2326","16","Non-pressure chronic ulcer of unspecified thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2327","16","Non-pressure chronic ulcer of unspecified thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2328","16","Non-pressure chronic ulcer of unspecified thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2329","16","Non-pressure chronic ulcer of unspecified thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2330","16","Nonbullous erythema multiforme","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2331","16","Nonspecific reaction to tuberculin skin test without active tuberculosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2332","16","Nummular dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2333","16","Onychogryphosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2334","16","Onycholysis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2335","16","Ophiasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2336","16","Osteophyte- unspecified joint","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2337","16","Other acariasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2338","16","Other acne","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2339","16","Other acquired epidermolysis bullosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2340","16","Other alopecia areata","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2341","16","Other atopic dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2342","16","Other atrophic disorders of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2343","16","Other benign neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2344","16","Other benign neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2345","16","Other benign neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2346","16","Other benign neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2347","16","Other benign neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2348","16","Other benign neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2349","16","Other benign neoplasm of skin of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2350","16","Other benign neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2351","16","Other benign neoplasm of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2352","16","Other benign neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2353","16","Other benign neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2354","16","Other congenital malformations of hair","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2355","16","Other diseases of capillaries","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2356","16","Other disorder of circulatory system","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2357","16","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2358","16","Other disorders of diminished melanin formation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2359","16","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2360","16","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2361","16","Other disturbances of oral epithelium- including tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2362","16","Other epidermolysis bullosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2363","16","Other erythema multiforme","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2364","16","Other follicular cysts of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2365","16","Other granulomatous disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2366","16","Other hookworm diseases","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2367","16","Other hypertrichosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2368","16","Other hypertrophic disorders of the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2369","16","Other infiltrative disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2370","16","Other lipid storage disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2371","16","Other lipoprotein metabolism disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2372","16","Other local lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2373","16","Other long term (current) drug therapy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2374","16","Other melanin hyperpigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2375","16","Other nail disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2376","16","Other nonthrombocytopenic purpura","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2377","16","Other parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2378","16","Other pemphigoid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2379","16","Other pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2380","16","Other porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2381","16","Other prurigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2382","16","Other psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2383","16","Other rosacea","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2384","16","Other seborrheic dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2385","16","Other seborrheic keratosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2386","16","Other serum reaction due to administration of blood and blood products- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2387","16","Other serum reaction due to other serum- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2388","16","Other serum reaction due to vaccination- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2389","16","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2390","16","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2391","16","Other specified acantholytic disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2392","16","Other specified acute skin changes due to ultraviolet radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2393","16","Other specified congenital malformations of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2394","16","Other specified dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2395","16","Other specified disorders of pigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2396","16","Other specified disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2397","16","Other specified disorders of veins","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2398","16","Other specified epidermal thickening","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2399","16","Other specified erythematous conditions","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2400","16","Other specified follicular disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2401","16","Other specified local infections of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2402","16","Other specified localized connective tissue disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2403","16","Other specified malignant neoplasm of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2404","16","Other specified malignant neoplasm of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2405","16","Other specified malignant neoplasm of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2406","16","Other specified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2407","16","Other specified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2408","16","Other specified malignant neoplasm of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2409","16","Other specified malignant neoplasm of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2410","16","Other specified malignant neoplasm of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2411","16","Other specified malignant neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2412","16","Other specified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2413","16","Other specified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2414","16","Other specified malignant neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2415","16","Other specified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2416","16","Other specified malignant neoplasm of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2417","16","Other specified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2418","16","Other specified malignant neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2419","16","Other specified metabolic disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2420","16","Other specified papulosquamous disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2421","16","Other systemic sclerosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2422","16","Other transepidermal elimination disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2423","16","Other urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2424","16","Other vasculitis limited to the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2425","16","Other viral warts","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2426","16","Papulosquamous disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2427","16","Papulosquamous disorders in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2428","16","Paraneoplastic pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2429","16","Parapsoriasis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2430","16","Pediculosis due to Pediculus humanus corporis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2431","16","Pemphigoid- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2432","16","Pemphigus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2433","16","Pemphigus foliaceous","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2434","16","Pemphigus vegetans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2435","16","Pemphigus vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2436","16","Pemphigus- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2437","16","Perifolliculitis capitis abscedens","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2438","16","Perioral dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2439","16","Personal history of malignant melanoma of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2440","16","Personal history of other malignant neoplasm of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2441","16","Photocontact dermatitis [berloque dermatitis]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2442","16","Phthiriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2443","16","Pigmented purpuric dermatosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2444","16","Pilar cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2445","16","Pityriasis alba","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2446","16","Pityriasis lichenoides chronica","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2447","16","Pityriasis lichenoides et varioliformis acuta","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2448","16","Pityriasis rosea","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2449","16","Pityriasis rubra pilaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2450","16","Plantar wart","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2451","16","Poikiloderma of Civatte","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2452","16","Poikiloderma vasculare atrophicans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2453","16","Polytrichia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2454","16","Porphyria cutanea tarda","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2455","16","Postherpetic trigeminal neuralgia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2456","16","Postimmunization arthropathy- left ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2457","16","Postimmunization arthropathy- left elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2458","16","Postimmunization arthropathy- left hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2459","16","Postimmunization arthropathy- left hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2460","16","Postimmunization arthropathy- left knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2461","16","Postimmunization arthropathy- left shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2462","16","Postimmunization arthropathy- left wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2463","16","Postimmunization arthropathy- multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2464","16","Postimmunization arthropathy- right ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2465","16","Postimmunization arthropathy- right elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2466","16","Postimmunization arthropathy- right hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2467","16","Postimmunization arthropathy- right hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2468","16","Postimmunization arthropathy- right knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2469","16","Postimmunization arthropathy- right shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2470","16","Postimmunization arthropathy- right wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2471","16","Postimmunization arthropathy- unspecified ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2472","16","Postimmunization arthropathy- unspecified elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2473","16","Postimmunization arthropathy- unspecified hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2474","16","Postimmunization arthropathy- unspecified hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2475","16","Postimmunization arthropathy- unspecified knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2476","16","Postimmunization arthropathy- unspecified shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2477","16","Postimmunization arthropathy- unspecified wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2478","16","Postimmunization arthropathy- vertebrae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2479","16","Postinflammatory hyperpigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2480","16","Postprocedural retroperitoneal abscess","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2481","16","Pressure ulcer of left ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2482","16","Pressure ulcer of left ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2483","16","Pressure ulcer of left ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2484","16","Pressure ulcer of left ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2485","16","Pressure ulcer of left ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2486","16","Pressure ulcer of left ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2487","16","Pressure ulcer of left heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2488","16","Pressure ulcer of left heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2489","16","Pressure ulcer of left heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2490","16","Pressure ulcer of left heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2491","16","Pressure ulcer of left heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2492","16","Pressure ulcer of left heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2493","16","Pressure ulcer of right ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2494","16","Pressure ulcer of right ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2495","16","Pressure ulcer of right ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2496","16","Pressure ulcer of right ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2497","16","Pressure ulcer of right ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2498","16","Pressure ulcer of right ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2499","16","Pressure ulcer of right heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2500","16","Pressure ulcer of right heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2501","16","Pressure ulcer of right heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2502","16","Pressure ulcer of right heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2503","16","Pressure ulcer of right heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2504","16","Pressure ulcer of right heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2505","16","Pressure ulcer of unspecified ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2506","16","Pressure ulcer of unspecified ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2507","16","Pressure ulcer of unspecified ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2508","16","Pressure ulcer of unspecified ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2509","16","Pressure ulcer of unspecified ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2510","16","Pressure ulcer of unspecified ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2511","16","Pressure ulcer of unspecified heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2512","16","Pressure ulcer of unspecified heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2513","16","Pressure ulcer of unspecified heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2514","16","Pressure ulcer of unspecified heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2515","16","Pressure ulcer of unspecified heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2516","16","Pressure ulcer of unspecified heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2517","16","Primary focal hyperhidrosis- axilla","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2518","16","Primary focal hyperhidrosis- face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2519","16","Primary focal hyperhidrosis- palms","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2520","16","Primary focal hyperhidrosis- soles","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2521","16","Primary focal hyperhidrosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2522","16","Progressive systemic sclerosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2523","16","Prurigo nodularis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2524","16","Pruritus- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2525","16","Pseudofolliculitis barbae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2526","16","Psoriasis vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2527","16","Psoriasis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2528","16","Pustulosis palmaris et plantaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2529","16","Pyoderma gangrenosum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2530","16","Pyoderma vegetans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2531","16","Pyogenic granuloma","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2532","16","Rash and other nonspecific skin eruption","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2533","16","Reactive perforating collagenosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2534","16","Retiform parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2535","16","Rhinophyma","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2536","16","Rosacea- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2537","16","Scar conditions and fibrosis of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2538","16","Scarlet fever with myocarditis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2539","16","Scarlet fever with other complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2540","16","Scarlet fever with otitis media","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2541","16","Scarlet fever- uncomplicated","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2542","16","Sebaceous cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2543","16","Seborrhea capitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2544","16","Seborrheic dermatitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2545","16","Seborrheic infantile dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2546","16","Sezary disease- extranodal and solid organ sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2547","16","Sezary disease- intra-abdominal lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2548","16","Sezary disease- intrapelvic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2549","16","Sezary disease- intrathoracic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2550","16","Sezary disease- lymph nodes of axilla and upper limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2551","16","Sezary disease- lymph nodes of head- face- and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2552","16","Sezary disease- lymph nodes of inguinal region and lower limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2553","16","Sezary disease- lymph nodes of multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2554","16","Sezary disease- spleen","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2555","16","Sezary disease- unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2556","16","Skin changes due to chronic exposure to nonionizing radiation- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2557","16","Small plaque parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2558","16","Solar urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2559","16","Spontaneous ecchymoses","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2560","16","Squamous cell carcinoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2561","16","Squamous cell carcinoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2562","16","Squamous cell carcinoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2563","16","Squamous cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2564","16","Squamous cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2565","16","Squamous cell carcinoma of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2566","16","Squamous cell carcinoma of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2567","16","Squamous cell carcinoma of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2568","16","Squamous cell carcinoma of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2569","16","Squamous cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2570","16","Squamous cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2571","16","Squamous cell carcinoma of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2572","16","Squamous cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2573","16","Squamous cell carcinoma of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2574","16","Squamous cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2575","16","Squamous cell carcinoma of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2576","16","Steatocystoma multiplex","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2577","16","Stevens-Johnson syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2578","16","Stevens-Johnson syndrome-toxic epidermal necrolysis overlap syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2579","16","Striae atrophicae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2580","16","Subacute cutaneous lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2581","16","Sunburn of first degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2582","16","Sunburn of second degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2583","16","Sunburn of third degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2584","16","Sunburn- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2585","16","Systemic sclerosis induced by drug and chemical","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2586","16","Systemic sclerosis with lung involvement","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2587","16","Systemic sclerosis with myopathy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2588","16","Systemic sclerosis with polyneuropathy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2589","16","Systemic sclerosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2590","16","Telogen effluvium","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2591","16","Tinea corporis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2592","16","Tinea cruris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2593","16","Tinea imbricata","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2594","16","Tinea pedis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2595","16","Tinea unguium","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2596","16","Toxic epidermal necrolysis [Lyell]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2597","16","Transepidermal elimination disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2598","16","Transient acantholytic dermatosis [Grover]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2599","16","Trichodermal cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2600","16","Unspecified contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2601","16","Unspecified contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2602","16","Unspecified contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2603","16","Unspecified contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2604","16","Unspecified malignant neoplasm of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2605","16","Unspecified malignant neoplasm of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2606","16","Unspecified malignant neoplasm of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2607","16","Unspecified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2608","16","Unspecified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2609","16","Unspecified malignant neoplasm of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2610","16","Unspecified malignant neoplasm of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2611","16","Unspecified malignant neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2612","16","Unspecified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2613","16","Unspecified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2614","16","Unspecified malignant neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2615","16","Unspecified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2616","16","Unspecified malignant neoplasm of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2617","16","Unspecified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2618","16","Unspecified malignant neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2619","16","Unspecified porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2620","16","Unspecified viral infection characterized by skin and mucous membrane lesions","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2621","16","Urticaria- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2622","16","Varicose veins of left lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2623","16","Varicose veins of right lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2624","16","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2625","16","Vasculitis limited to the skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2626","16","Viral wart- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2627","16","Vitiligo","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2628","16","Xerosis cutis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2629","16","Yellow nail syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("2630","16","Zoster without complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20574","39","Acantholytic disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20575","39","Acne conglobata","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:06:17");
INSERT INTO tbl_diagnosis_setting VALUES("20576","39","Acne excorie des jeunes filles","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:06:21");
INSERT INTO tbl_diagnosis_setting VALUES("20577","39","Acne keloid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20578","39","Acne tropica","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20579","39","Acne vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20580","39","Acne- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20581","39","Acquired epidermolysis bullosa- unspecified","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:06:29");
INSERT INTO tbl_diagnosis_setting VALUES("20582","39","Acquired hypertrichosis lanuginosa","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:06:34");
INSERT INTO tbl_diagnosis_setting VALUES("20583","39","Acquired ichthyosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20584","39","Acquired keratosis follicularis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20585","39","Acquired keratosis [keratoderma] palmaris et plantaris","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:06:46");
INSERT INTO tbl_diagnosis_setting VALUES("20586","39","Acrodermatitis chronica atrophicans","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:06:51");
INSERT INTO tbl_diagnosis_setting VALUES("20587","39","Acrodermatitis continua","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20588","39","Actinic granuloma","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20589","39","Actinic reticuloid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20590","39","Acute intermittent (hepatic) porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20591","39","Acute lymphangitis of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20592","39","Acute lymphangitis of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20593","39","Acute lymphangitis of unspecified finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20594","39","Acute lymphangitis of unspecified toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20595","39","Acute lymphangitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20596","39","Acute skin change due to ultraviolet radiation- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20597","39","Allergic contact dermatitis due to adhesives","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20598","39","Allergic contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20599","39","Allergic contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20600","39","Allergic contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20601","39","Allergic contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20602","39","Allergic dermatitis of left eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20603","39","Allergic dermatitis of left lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20604","39","Allergic dermatitis of left upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20605","39","Allergic dermatitis of right eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20606","39","Allergic dermatitis of right lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20607","39","Allergic dermatitis of right upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20608","39","Allergic dermatitis of unspecified eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20609","39","Alopecia areata- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20610","39","Anetoderma of Jadassohn-Pellizzari","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:07:18");
INSERT INTO tbl_diagnosis_setting VALUES("20611","39","Anetoderma of Schweninger-Buzzi","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:07:23");
INSERT INTO tbl_diagnosis_setting VALUES("20612","39","Angioneurotic edema- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20613","39","Anogenital (venereal) warts","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20614","39","Anogenital herpesviral infection- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20615","39","Apocrine sweat disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20616","39","Arteritis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20617","39","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20618","39","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20619","39","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20620","39","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20621","39","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20622","39","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20623","39","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20624","39","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20625","39","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20626","39","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20627","39","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20628","39","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20629","39","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20630","39","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20631","39","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20632","39","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20633","39","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20634","39","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20635","39","Atherosclerosis of native arteries of left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20636","39","Atherosclerosis of native arteries of left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20637","39","Atherosclerosis of native arteries of left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20638","39","Atherosclerosis of native arteries of left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20639","39","Atherosclerosis of native arteries of left leg with ulceration of other part of lower left leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20640","39","Atherosclerosis of native arteries of left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20641","39","Atherosclerosis of native arteries of left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20642","39","Atherosclerosis of native arteries of right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20643","39","Atherosclerosis of native arteries of right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20644","39","Atherosclerosis of native arteries of right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20645","39","Atherosclerosis of native arteries of right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20646","39","Atherosclerosis of native arteries of right leg with ulceration of other part of lower right leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20647","39","Atherosclerosis of native arteries of right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20648","39","Atherosclerosis of native arteries of right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20649","39","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20650","39","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20651","39","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20652","39","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20653","39","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20654","39","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20655","39","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20656","39","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20657","39","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20658","39","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20659","39","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20660","39","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20661","39","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20662","39","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20663","39","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20664","39","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20665","39","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20666","39","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20667","39","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20668","39","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20669","39","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20670","39","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20671","39","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20672","39","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20673","39","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20674","39","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20675","39","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20676","39","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20677","39","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20678","39","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20679","39","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20680","39","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20681","39","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20682","39","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20683","39","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20684","39","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20685","39","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20686","39","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20687","39","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20688","39","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20689","39","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20690","39","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20691","39","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20692","39","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20693","39","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20694","39","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20695","39","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20696","39","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20697","39","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20698","39","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20699","39","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20700","39","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20701","39","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20702","39","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20703","39","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20704","39","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20705","39","Atopic dermatitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20706","39","Atopic neurodermatitis","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:08:04");
INSERT INTO tbl_diagnosis_setting VALUES("20707","39","Atrophic disorder of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20708","39","Atrophoderma of Pasini and Pierini","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20709","39","Balanitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20710","39","Balanoposthitis","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:08:12");
INSERT INTO tbl_diagnosis_setting VALUES("20711","39","Basal cell carcinoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20712","39","Basal cell carcinoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20713","39","Basal cell carcinoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20714","39","Basal cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20715","39","Basal cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20716","39","Basal cell carcinoma of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20717","39","Basal cell carcinoma of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20718","39","Basal cell carcinoma of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20719","39","Basal cell carcinoma of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20720","39","Basal cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20721","39","Basal cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20722","39","Basal cell carcinoma of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20723","39","Basal cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20724","39","Basal cell carcinoma of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20725","39","Basal cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20726","39","Basal cell carcinoma of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20727","39","Beau\'s lines","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:08:18");
INSERT INTO tbl_diagnosis_setting VALUES("20728","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of left arm","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:18:31");
INSERT INTO tbl_diagnosis_setting VALUES("20729","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of left leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20730","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20731","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of right arm","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20732","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of right leg","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20733","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20734","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20735","39","Benign lipomatous neoplasm of skin and subcutaneous tissue of unspecified sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20736","39","Besnier\'s prurigo","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:08:22");
INSERT INTO tbl_diagnosis_setting VALUES("20737","39","Brazilian pemphigus [fogo selvagem]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20738","39","Bullous pemphigoid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20739","39","Cafe au lait spots","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20740","39","Calcinosis cutis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20741","39","Candidiasis of skin and nail","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20742","39","Carbuncle- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20743","39","Carcinoma in situ of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20744","39","Carcinoma in situ of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20745","39","Carcinoma in situ of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20746","39","Carcinoma in situ of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20747","39","Carcinoma in situ of skin of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20748","39","Carcinoma in situ of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20749","39","Carcinoma in situ of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20750","39","Carcinoma in situ of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20751","39","Carcinoma in situ of skin of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20752","39","Carcinoma in situ of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20753","39","Carcinoma in situ of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20754","39","Carcinoma in situ of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20755","39","Cat-scratch disease","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20756","39","Cellulitis of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20757","39","Cellulitis of left finger","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:09:41");
INSERT INTO tbl_diagnosis_setting VALUES("20758","39","Cellulitis of left toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20759","39","Cellulitis of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20760","39","Cellulitis of right finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20761","39","Cellulitis of right toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20762","39","Cellulitis of unspecified finger","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20763","39","Cellulitis of unspecified toe","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20764","39","Cellulitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20765","39","Chloasma","","1","0","0","1","2019-02-05 00:00:00","2019-04-12 17:09:52");
INSERT INTO tbl_diagnosis_setting VALUES("20766","39","Congenital alopecia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20767","39","Congenital malformation of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20768","39","Congenital morphological disturbances of hair- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20769","39","Congenital non-neoplastic nevus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20770","39","Contact urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20771","39","CR(E)ST syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20772","39","Cutaneous abscess of head [any part- except face]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20773","39","Cutaneous abscess of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20774","39","Cutaneous abscess- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20775","39","Cutaneous autosensitization","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20776","39","Cutis laxa senilis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20777","39","Cutis rhomboidalis nuchae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20778","39","Cysts of left eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20779","39","Cysts of left lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20780","39","Cysts of left upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20781","39","Cysts of right eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20782","39","Cysts of right lower eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20783","39","Cysts of right upper eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20784","39","Cysts of unspecified eye- unspecified eyelid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20785","39","Dermatitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20786","39","Dermatographic urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20787","39","Diabetes mellitus due to underlying condition with other skin complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20788","39","Discoid lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20789","39","Disease of capillaries- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20790","39","Diseases of lips","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20791","39","Disorder of fatty-acid metabolism- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20792","39","Disruption of external operation (surgical) wound- not elsewhere classified- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20793","39","Disseminated superficial actinic porokeratosis (DSAP)","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20794","39","Drug or chemical induced diabetes mellitus with other skin complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20795","39","Drug photoallergic response","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20796","39","Drug phototoxic response","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20797","39","Drug-induced pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20798","39","Dyshidrosis [pompholyx]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20799","39","Eccrine sweat disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20800","39","Edema- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20801","39","Elastosis perforans serpiginosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20802","39","Encounter for follow-up examination after completed treatment for conditions other than malignant neoplasm","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20803","39","Encounter for removal of sutures","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20804","39","Eosinophilic cellulitis [Wells]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20805","39","Epidermal cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20806","39","Epidermal thickening- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20807","39","Epidermolysis bullosa due to drug","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20808","39","Epidermolysis bullosa dystrophica","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20809","39","Epidermolysis bullosa letalis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20810","39","Epidermolysis bullosa simplex","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20811","39","Epidermolysis bullosa- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20812","39","Erythema elevatum diutinum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20813","39","Erythema in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20814","39","Erythema intertrigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20815","39","Erythema multiforme- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20816","39","Erythema nodosum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20817","39","Erythematous condition- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20818","39","Excessive keratinized residual ridge mucosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20819","39","Exfoliative dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20820","39","Factitial dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20821","39","Febrile neutrophilic dermatosis [Sweet]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20822","39","Flexural eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20823","39","Follicular cyst of the skin and subcutaneous tissue- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20824","39","Follicular disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20825","39","Folliculitis ulerythematosa reticulata","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20826","39","Foreign body granuloma of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20827","39","Freckles","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20828","39","Furuncle- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20829","39","Generalized edema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20830","39","Generalized pustular psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20831","39","Geographic tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20832","39","Gottron\'s papules","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20833","39","Granuloma annulare","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20834","39","Granuloma faciale [eosinophilic granuloma of skin]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20835","39","Granuloma inguinale","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20836","39","Guttate psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20837","39","Hairy leukoplakia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20838","39","Hemangioma of skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20839","39","Hereditary erythropoietic porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20840","39","Herpesviral cervicitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20841","39","Herpesviral gingivostomatitis and pharyngotonsillitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20842","39","Herpesviral infection of other male genital organs","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20843","39","Herpesviral infection of other urogenital tract","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20844","39","Herpesviral infection of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20845","39","Herpesviral infection of perianal skin and rectum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20846","39","Herpesviral infection of urogenital system- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20847","39","Herpesviral vulvovaginitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20848","39","Herpesviral vulvovaginitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20849","39","Hidradenitis suppurativa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20850","39","Hirsutism","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20851","39","Hookworm disease- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20852","39","Hypertrichosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20853","39","Hypertrophic disorder of the skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20854","39","Hypertrophic scar","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20855","39","Hypertrophy of tongue papillae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20856","39","Infantile (acute) (chronic) eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20857","39","Infantile acne","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20858","39","Infection following a procedure- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20859","39","Infective dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20860","39","Inflamed seborrheic keratosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20861","39","Intrinsic (allergic) eczema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20862","39","Irritant contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20863","39","Irritant contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20864","39","Irritant contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20865","39","Irritant contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20866","39","Keratoderma in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20867","39","Keratosis follicularis et parafollicularis in cutem penetrans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20868","39","Keratosis punctata (palmaris et plantaris)","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20869","39","Large plaque parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20870","39","Leukoderma- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20871","39","Leukokeratosis nicotina palati","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20872","39","Leukoplakia of oral mucosa- including tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20873","39","Leukoplakia of penis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20874","39","Lichen ruber moniliformis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20875","39","Lichen simplex chronicus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20876","39","Lichen striatus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20877","39","Lipoid dermatoarthritis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20878","39","Lipomatosis- not elsewhere classified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20879","39","Livedoid vasculitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20880","39","Local infection of the skin and subcutaneous tissue- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20881","39","Localized connective tissue disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20882","39","Localized edema","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20883","39","Localized hypertrichosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20884","39","Long term (current) use of hormonal contraceptives","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20885","39","Long term (current) use of opiate analgesic","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20886","39","Malignant melanoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20887","39","Malignant melanoma of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20888","39","Malignant melanoma of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20889","39","Malignant melanoma of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20890","39","Malignant melanoma of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20891","39","Malignant melanoma of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20892","39","Malignant melanoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20893","39","Malignant melanoma of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20894","39","Malignant melanoma of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20895","39","Malignant melanoma of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20896","39","Malignant melanoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20897","39","Malignant melanoma of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20898","39","Malignant melanoma of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20899","39","Malignant melanoma of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20900","39","Melanocytic nevi of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20901","39","Melanocytic nevi of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20902","39","Melanocytic nevi of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20903","39","Melanocytic nevi of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20904","39","Melanocytic nevi of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20905","39","Melanocytic nevi of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20906","39","Melanocytic nevi of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20907","39","Melanocytic nevi of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20908","39","Melanocytic nevi of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20909","39","Melanocytic nevi of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20910","39","Melanocytic nevi- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20911","39","Melanocytic nevi- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20912","39","Melanoma in situ of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20913","39","Melanoma in situ of breast (skin) (soft tissue)","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20914","39","Melanoma in situ of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20915","39","Melanoma in situ of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20916","39","Melanoma in situ of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20917","39","Melanoma in situ of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20918","39","Melanoma in situ of other sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20919","39","Melanoma in situ of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20920","39","Melanoma in situ of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20921","39","Melanoma in situ of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20922","39","Melanoma in situ of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20923","39","Melanoma in situ of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20924","39","Melanoma in situ of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20925","39","Minimal keratinized residual ridge mucosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20926","39","Mixed hyperlipidemia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20927","39","Mucinosis of the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20928","39","Mycosis fungoides- extranodal and solid organ sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20929","39","Mycosis fungoides- intra-abdominal lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20930","39","Mycosis fungoides- intrapelvic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20931","39","Mycosis fungoides- intrathoracic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20932","39","Mycosis fungoides- lymph nodes of axilla and upper limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20933","39","Mycosis fungoides- lymph nodes of head- face- and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20934","39","Mycosis fungoides- lymph nodes of inguinal region and lower limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20935","39","Mycosis fungoides- lymph nodes of multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20936","39","Mycosis fungoides- spleen","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20937","39","Mycosis fungoides- unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20938","39","Nail disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20939","39","Nail disorders in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20940","39","Nail dystrophy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20941","39","Neoplasm of unspecified behavior of bone- soft tissue- and skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20942","39","Nevus- non-neoplastic","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20943","39","Non-pressure chronic ulcer of left ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20944","39","Non-pressure chronic ulcer of left ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20945","39","Non-pressure chronic ulcer of left ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20946","39","Non-pressure chronic ulcer of left ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20947","39","Non-pressure chronic ulcer of left ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20948","39","Non-pressure chronic ulcer of left calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20949","39","Non-pressure chronic ulcer of left calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20950","39","Non-pressure chronic ulcer of left calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20951","39","Non-pressure chronic ulcer of left calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20952","39","Non-pressure chronic ulcer of left calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20953","39","Non-pressure chronic ulcer of left heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20954","39","Non-pressure chronic ulcer of left heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20955","39","Non-pressure chronic ulcer of left heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20956","39","Non-pressure chronic ulcer of left heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20957","39","Non-pressure chronic ulcer of left heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20958","39","Non-pressure chronic ulcer of left thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20959","39","Non-pressure chronic ulcer of left thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20960","39","Non-pressure chronic ulcer of left thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20961","39","Non-pressure chronic ulcer of left thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20962","39","Non-pressure chronic ulcer of left thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20963","39","Non-pressure chronic ulcer of other part of left foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20964","39","Non-pressure chronic ulcer of other part of left foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20965","39","Non-pressure chronic ulcer of other part of left foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20966","39","Non-pressure chronic ulcer of other part of left foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20967","39","Non-pressure chronic ulcer of other part of left foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20968","39","Non-pressure chronic ulcer of other part of left lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20969","39","Non-pressure chronic ulcer of other part of left lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20970","39","Non-pressure chronic ulcer of other part of left lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20971","39","Non-pressure chronic ulcer of other part of left lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20972","39","Non-pressure chronic ulcer of other part of left lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20973","39","Non-pressure chronic ulcer of other part of right foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20974","39","Non-pressure chronic ulcer of other part of right foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20975","39","Non-pressure chronic ulcer of other part of right foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20976","39","Non-pressure chronic ulcer of other part of right foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20977","39","Non-pressure chronic ulcer of other part of right foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20978","39","Non-pressure chronic ulcer of other part of right lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20979","39","Non-pressure chronic ulcer of other part of right lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20980","39","Non-pressure chronic ulcer of other part of right lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20981","39","Non-pressure chronic ulcer of other part of right lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20982","39","Non-pressure chronic ulcer of other part of right lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20983","39","Non-pressure chronic ulcer of other part of unspecified foot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20984","39","Non-pressure chronic ulcer of other part of unspecified foot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20985","39","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20986","39","Non-pressure chronic ulcer of other part of unspecified foot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20987","39","Non-pressure chronic ulcer of other part of unspecified foot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20988","39","Non-pressure chronic ulcer of other part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20989","39","Non-pressure chronic ulcer of other part of unspecified lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20990","39","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20991","39","Non-pressure chronic ulcer of other part of unspecified lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20992","39","Non-pressure chronic ulcer of other part of unspecified lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20993","39","Non-pressure chronic ulcer of right ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20994","39","Non-pressure chronic ulcer of right ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20995","39","Non-pressure chronic ulcer of right ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20996","39","Non-pressure chronic ulcer of right ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20997","39","Non-pressure chronic ulcer of right ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20998","39","Non-pressure chronic ulcer of right calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("20999","39","Non-pressure chronic ulcer of right calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21000","39","Non-pressure chronic ulcer of right calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21001","39","Non-pressure chronic ulcer of right calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21002","39","Non-pressure chronic ulcer of right calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21003","39","Non-pressure chronic ulcer of right heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21004","39","Non-pressure chronic ulcer of right heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21005","39","Non-pressure chronic ulcer of right heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21006","39","Non-pressure chronic ulcer of right heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21007","39","Non-pressure chronic ulcer of right heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21008","39","Non-pressure chronic ulcer of right thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21009","39","Non-pressure chronic ulcer of right thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21010","39","Non-pressure chronic ulcer of right thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21011","39","Non-pressure chronic ulcer of right thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21012","39","Non-pressure chronic ulcer of right thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21013","39","Non-pressure chronic ulcer of unspecified ankle limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21014","39","Non-pressure chronic ulcer of unspecified ankle with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21015","39","Non-pressure chronic ulcer of unspecified ankle with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21016","39","Non-pressure chronic ulcer of unspecified ankle with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21017","39","Non-pressure chronic ulcer of unspecified ankle with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21018","39","Non-pressure chronic ulcer of unspecified calf limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21019","39","Non-pressure chronic ulcer of unspecified calf with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21020","39","Non-pressure chronic ulcer of unspecified calf with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21021","39","Non-pressure chronic ulcer of unspecified calf with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21022","39","Non-pressure chronic ulcer of unspecified calf with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21023","39","Non-pressure chronic ulcer of unspecified heel and midfoot limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21024","39","Non-pressure chronic ulcer of unspecified heel and midfoot with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21025","39","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21026","39","Non-pressure chronic ulcer of unspecified heel and midfoot with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21027","39","Non-pressure chronic ulcer of unspecified heel and midfoot with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21028","39","Non-pressure chronic ulcer of unspecified part of left lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21029","39","Non-pressure chronic ulcer of unspecified part of left lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21030","39","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21031","39","Non-pressure chronic ulcer of unspecified part of left lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21032","39","Non-pressure chronic ulcer of unspecified part of left lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21033","39","Non-pressure chronic ulcer of unspecified part of right lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21034","39","Non-pressure chronic ulcer of unspecified part of right lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21035","39","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21036","39","Non-pressure chronic ulcer of unspecified part of right lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21037","39","Non-pressure chronic ulcer of unspecified part of right lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21038","39","Non-pressure chronic ulcer of unspecified part of unspecified lower leg limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21039","39","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21040","39","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21041","39","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21042","39","Non-pressure chronic ulcer of unspecified part of unspecified lower leg with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21043","39","Non-pressure chronic ulcer of unspecified thigh limited to breakdown of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21044","39","Non-pressure chronic ulcer of unspecified thigh with fat layer exposed","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21045","39","Non-pressure chronic ulcer of unspecified thigh with necrosis of bone","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21046","39","Non-pressure chronic ulcer of unspecified thigh with necrosis of muscle","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21047","39","Non-pressure chronic ulcer of unspecified thigh with unspecified severity","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21048","39","Nonbullous erythema multiforme","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21049","39","Nonspecific reaction to tuberculin skin test without active tuberculosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21050","39","Nummular dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21051","39","Onychogryphosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21052","39","Onycholysis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21053","39","Ophiasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21054","39","Osteophyte- unspecified joint","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21055","39","Other acariasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21056","39","Other acne","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21057","39","Other acquired epidermolysis bullosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21058","39","Other alopecia areata","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21059","39","Other atopic dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21060","39","Other atrophic disorders of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21061","39","Other benign neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21062","39","Other benign neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21063","39","Other benign neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21064","39","Other benign neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21065","39","Other benign neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21066","39","Other benign neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21067","39","Other benign neoplasm of skin of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21068","39","Other benign neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21069","39","Other benign neoplasm of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21070","39","Other benign neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21071","39","Other benign neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21072","39","Other congenital malformations of hair","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21073","39","Other diseases of capillaries","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21074","39","Other disorder of circulatory system","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21075","39","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21076","39","Other disorders of diminished melanin formation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21077","39","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21078","39","Other disorders of skin and subcutaneous tissue in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21079","39","Other disturbances of oral epithelium- including tongue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21080","39","Other epidermolysis bullosa","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21081","39","Other erythema multiforme","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21082","39","Other follicular cysts of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21083","39","Other granulomatous disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21084","39","Other hookworm diseases","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21085","39","Other hypertrichosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21086","39","Other hypertrophic disorders of the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21087","39","Other infiltrative disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21088","39","Other lipid storage disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21089","39","Other lipoprotein metabolism disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21090","39","Other local lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21091","39","Other long term (current) drug therapy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21092","39","Other melanin hyperpigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21093","39","Other nail disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21094","39","Other nonthrombocytopenic purpura","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21095","39","Other parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21096","39","Other pemphigoid","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21097","39","Other pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21098","39","Other porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21099","39","Other prurigo","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21100","39","Other psoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21101","39","Other rosacea","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21102","39","Other seborrheic dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21103","39","Other seborrheic keratosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21104","39","Other serum reaction due to administration of blood and blood products- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21105","39","Other serum reaction due to other serum- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21106","39","Other serum reaction due to vaccination- initial encounter","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21107","39","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21108","39","Other skin changes due to chronic exposure to nonionizing radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21109","39","Other specified acantholytic disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21110","39","Other specified acute skin changes due to ultraviolet radiation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21111","39","Other specified congenital malformations of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21112","39","Other specified dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21113","39","Other specified disorders of pigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21114","39","Other specified disorders of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21115","39","Other specified disorders of veins","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21116","39","Other specified epidermal thickening","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21117","39","Other specified erythematous conditions","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21118","39","Other specified follicular disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21119","39","Other specified local infections of the skin and subcutaneous tissue","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21120","39","Other specified localized connective tissue disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21121","39","Other specified malignant neoplasm of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21122","39","Other specified malignant neoplasm of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21123","39","Other specified malignant neoplasm of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21124","39","Other specified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21125","39","Other specified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21126","39","Other specified malignant neoplasm of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21127","39","Other specified malignant neoplasm of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21128","39","Other specified malignant neoplasm of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21129","39","Other specified malignant neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21130","39","Other specified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21131","39","Other specified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21132","39","Other specified malignant neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21133","39","Other specified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21134","39","Other specified malignant neoplasm of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21135","39","Other specified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21136","39","Other specified malignant neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21137","39","Other specified metabolic disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21138","39","Other specified papulosquamous disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21139","39","Other systemic sclerosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21140","39","Other transepidermal elimination disorders","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21141","39","Other urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21142","39","Other vasculitis limited to the skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21143","39","Other viral warts","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21144","39","Papulosquamous disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21145","39","Papulosquamous disorders in diseases classified elsewhere","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21146","39","Paraneoplastic pemphigus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21147","39","Parapsoriasis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21148","39","Pediculosis due to Pediculus humanus corporis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21149","39","Pemphigoid- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21150","39","Pemphigus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21151","39","Pemphigus foliaceous","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21152","39","Pemphigus vegetans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21153","39","Pemphigus vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21154","39","Pemphigus- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21155","39","Perifolliculitis capitis abscedens","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21156","39","Perioral dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21157","39","Personal history of malignant melanoma of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21158","39","Personal history of other malignant neoplasm of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21159","39","Photocontact dermatitis [berloque dermatitis]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21160","39","Phthiriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21161","39","Pigmented purpuric dermatosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21162","39","Pilar cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21163","39","Pityriasis alba","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21164","39","Pityriasis lichenoides chronica","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21165","39","Pityriasis lichenoides et varioliformis acuta","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21166","39","Pityriasis rosea","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21167","39","Pityriasis rubra pilaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21168","39","Plantar wart","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21169","39","Poikiloderma of Civatte","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21170","39","Poikiloderma vasculare atrophicans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21171","39","Polytrichia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21172","39","Porphyria cutanea tarda","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21173","39","Postherpetic trigeminal neuralgia","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21174","39","Postimmunization arthropathy- left ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21175","39","Postimmunization arthropathy- left elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21176","39","Postimmunization arthropathy- left hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21177","39","Postimmunization arthropathy- left hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21178","39","Postimmunization arthropathy- left knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21179","39","Postimmunization arthropathy- left shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21180","39","Postimmunization arthropathy- left wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21181","39","Postimmunization arthropathy- multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21182","39","Postimmunization arthropathy- right ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21183","39","Postimmunization arthropathy- right elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21184","39","Postimmunization arthropathy- right hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21185","39","Postimmunization arthropathy- right hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21186","39","Postimmunization arthropathy- right knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21187","39","Postimmunization arthropathy- right shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21188","39","Postimmunization arthropathy- right wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21189","39","Postimmunization arthropathy- unspecified ankle and foot","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21190","39","Postimmunization arthropathy- unspecified elbow","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21191","39","Postimmunization arthropathy- unspecified hand","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21192","39","Postimmunization arthropathy- unspecified hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21193","39","Postimmunization arthropathy- unspecified knee","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21194","39","Postimmunization arthropathy- unspecified shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21195","39","Postimmunization arthropathy- unspecified wrist","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21196","39","Postimmunization arthropathy- vertebrae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21197","39","Postinflammatory hyperpigmentation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21198","39","Postprocedural retroperitoneal abscess","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21199","39","Pressure ulcer of left ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21200","39","Pressure ulcer of left ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21201","39","Pressure ulcer of left ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21202","39","Pressure ulcer of left ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21203","39","Pressure ulcer of left ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21204","39","Pressure ulcer of left ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21205","39","Pressure ulcer of left heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21206","39","Pressure ulcer of left heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21207","39","Pressure ulcer of left heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21208","39","Pressure ulcer of left heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21209","39","Pressure ulcer of left heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21210","39","Pressure ulcer of left heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21211","39","Pressure ulcer of right ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21212","39","Pressure ulcer of right ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21213","39","Pressure ulcer of right ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21214","39","Pressure ulcer of right ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21215","39","Pressure ulcer of right ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21216","39","Pressure ulcer of right ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21217","39","Pressure ulcer of right heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21218","39","Pressure ulcer of right heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21219","39","Pressure ulcer of right heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21220","39","Pressure ulcer of right heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21221","39","Pressure ulcer of right heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21222","39","Pressure ulcer of right heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21223","39","Pressure ulcer of unspecified ankle- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21224","39","Pressure ulcer of unspecified ankle- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21225","39","Pressure ulcer of unspecified ankle- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21226","39","Pressure ulcer of unspecified ankle- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21227","39","Pressure ulcer of unspecified ankle- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21228","39","Pressure ulcer of unspecified ankle- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21229","39","Pressure ulcer of unspecified heel- stage 1","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21230","39","Pressure ulcer of unspecified heel- stage 2","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21231","39","Pressure ulcer of unspecified heel- stage 3","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21232","39","Pressure ulcer of unspecified heel- stage 4","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21233","39","Pressure ulcer of unspecified heel- unspecified stage","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21234","39","Pressure ulcer of unspecified heel- unstageable","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21235","39","Primary focal hyperhidrosis- axilla","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21236","39","Primary focal hyperhidrosis- face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21237","39","Primary focal hyperhidrosis- palms","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21238","39","Primary focal hyperhidrosis- soles","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21239","39","Primary focal hyperhidrosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21240","39","Progressive systemic sclerosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21241","39","Prurigo nodularis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21242","39","Pruritus- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21243","39","Pseudofolliculitis barbae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21244","39","Psoriasis vulgaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21245","39","Psoriasis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21246","39","Pustulosis palmaris et plantaris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21247","39","Pyoderma gangrenosum","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21248","39","Pyoderma vegetans","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21249","39","Pyogenic granuloma","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21250","39","Rash and other nonspecific skin eruption","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21251","39","Reactive perforating collagenosis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21252","39","Retiform parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21253","39","Rhinophyma","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21254","39","Rosacea- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21255","39","Scar conditions and fibrosis of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21256","39","Scarlet fever with myocarditis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21257","39","Scarlet fever with other complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21258","39","Scarlet fever with otitis media","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21259","39","Scarlet fever- uncomplicated","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21260","39","Sebaceous cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21261","39","Seborrhea capitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21262","39","Seborrheic dermatitis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21263","39","Seborrheic infantile dermatitis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21264","39","Sezary disease- extranodal and solid organ sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21265","39","Sezary disease- intra-abdominal lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21266","39","Sezary disease- intrapelvic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21267","39","Sezary disease- intrathoracic lymph nodes","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21268","39","Sezary disease- lymph nodes of axilla and upper limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21269","39","Sezary disease- lymph nodes of head- face- and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21270","39","Sezary disease- lymph nodes of inguinal region and lower limb","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21271","39","Sezary disease- lymph nodes of multiple sites","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21272","39","Sezary disease- spleen","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21273","39","Sezary disease- unspecified site","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21274","39","Skin changes due to chronic exposure to nonionizing radiation- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21275","39","Small plaque parapsoriasis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21276","39","Solar urticaria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21277","39","Spontaneous ecchymoses","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21278","39","Squamous cell carcinoma of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21279","39","Squamous cell carcinoma of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21280","39","Squamous cell carcinoma of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21281","39","Squamous cell carcinoma of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21282","39","Squamous cell carcinoma of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21283","39","Squamous cell carcinoma of skin of lip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21284","39","Squamous cell carcinoma of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21285","39","Squamous cell carcinoma of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21286","39","Squamous cell carcinoma of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21287","39","Squamous cell carcinoma of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21288","39","Squamous cell carcinoma of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21289","39","Squamous cell carcinoma of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21290","39","Squamous cell carcinoma of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21291","39","Squamous cell carcinoma of skin of unspecified parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21292","39","Squamous cell carcinoma of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21293","39","Squamous cell carcinoma of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21294","39","Steatocystoma multiplex","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21295","39","Stevens-Johnson syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21296","39","Stevens-Johnson syndrome-toxic epidermal necrolysis overlap syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21297","39","Striae atrophicae","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21298","39","Subacute cutaneous lupus erythematosus","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21299","39","Sunburn of first degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21300","39","Sunburn of second degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21301","39","Sunburn of third degree","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21302","39","Sunburn- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21303","39","Systemic sclerosis induced by drug and chemical","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21304","39","Systemic sclerosis with lung involvement","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21305","39","Systemic sclerosis with myopathy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21306","39","Systemic sclerosis with polyneuropathy","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21307","39","Systemic sclerosis- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21308","39","Telogen effluvium","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21309","39","Tinea corporis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21310","39","Tinea cruris","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21311","39","Tinea imbricata","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21312","39","Tinea pedis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21313","39","Tinea unguium","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21314","39","Toxic epidermal necrolysis [Lyell]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21315","39","Transepidermal elimination disorder- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21316","39","Transient acantholytic dermatosis [Grover]","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21317","39","Trichodermal cyst","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21318","39","Unspecified contact dermatitis due to drugs in contact with skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21319","39","Unspecified contact dermatitis due to other chemical products","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21320","39","Unspecified contact dermatitis due to plants- except food","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21321","39","Unspecified contact dermatitis- unspecified cause","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21322","39","Unspecified malignant neoplasm of anal skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21323","39","Unspecified malignant neoplasm of overlapping sites of skin","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21324","39","Unspecified malignant neoplasm of skin of breast","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21325","39","Unspecified malignant neoplasm of skin of left lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21326","39","Unspecified malignant neoplasm of skin of left upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21327","39","Unspecified malignant neoplasm of skin of nose","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21328","39","Unspecified malignant neoplasm of skin of other part of trunk","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21329","39","Unspecified malignant neoplasm of skin of other parts of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21330","39","Unspecified malignant neoplasm of skin of right lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21331","39","Unspecified malignant neoplasm of skin of right upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21332","39","Unspecified malignant neoplasm of skin of scalp and neck","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21333","39","Unspecified malignant neoplasm of skin of unspecified lower limb- including hip","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21334","39","Unspecified malignant neoplasm of skin of unspecified part of face","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21335","39","Unspecified malignant neoplasm of skin of unspecified upper limb- including shoulder","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21336","39","Unspecified malignant neoplasm of skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21337","39","Unspecified porphyria","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21338","39","Unspecified viral infection characterized by skin and mucous membrane lesions","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21339","39","Urticaria- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21340","39","Varicose veins of left lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21341","39","Varicose veins of right lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21342","39","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21343","39","Vasculitis limited to the skin- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21344","39","Viral wart- unspecified","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21345","39","Vitiligo","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21346","39","Xerosis cutis","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21347","39","Yellow nail syndrome","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21348","39","Zoster without complications","","0","0","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21349","39","Androgenic alopecia","","0","1","1","0","2019-02-05 00:00:00","2019-06-13 09:48:56");
INSERT INTO tbl_diagnosis_setting VALUES("21350","39","Breast Hypertrophy","","0","1","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21351","39","croocked nose","","0","1","1","0","2019-02-05 00:00:00","2019-07-31 13:05:46");
INSERT INTO tbl_diagnosis_setting VALUES("21352","39","Unwanted hair ","","0","1","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21353","39","scar","","0","1","0","0","2019-02-05 00:00:00","2019-02-08 10:08:41");
INSERT INTO tbl_diagnosis_setting VALUES("21354","39","lt index finger tip defect","","0","1","0","0","2019-04-26 16:42:02","");
INSERT INTO tbl_diagnosis_setting VALUES("21355","39","CONTRACTURE OF LT LITTEL FINGER","","0","1","0","0","2019-05-27 18:08:49","");
INSERT INTO tbl_diagnosis_setting VALUES("21356","39","RT Little Finger Flexion Contracture","","0","1","0","0","2019-05-30 17:45:28","");
INSERT INTO tbl_diagnosis_setting VALUES("21357","39","	RT Little Finger Flexion Contracture","","0","1","0","0","2019-05-30 17:45:42","");
INSERT INTO tbl_diagnosis_setting VALUES("21358","39","post traumatic ulcer over rt bk stump","","0","1","0","0","2019-06-15 07:59:24","");
INSERT INTO tbl_diagnosis_setting VALUES("21359","39","post traumatic near total amputation of rt index finger","","0","1","0","0","2019-06-26 09:19:41","");
INSERT INTO tbl_diagnosis_setting VALUES("21360","39","post traumatic near total amputation of lt middle finge","","0","1","0","0","2019-06-26 13:03:31","");
INSERT INTO tbl_diagnosis_setting VALUES("21361","39","Post Traumatic RT Elbow Flexion contracture","","0","1","0","0","2019-07-20 15:27:47","");
INSERT INTO tbl_diagnosis_setting VALUES("21362","39","Right Middle Finger tip defect","","0","1","0","0","2019-08-06 12:51:11","");



DROP TABLE tbl_diagnosis_type;

CREATE TABLE `tbl_diagnosis_type` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdt_name` varchar(150) NOT NULL,
  `tdt_default` int(11) NOT NULL DEFAULT '0',
  `tdt_del` int(11) NOT NULL DEFAULT '0',
  `tdt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdt_modify_by` int(11) DEFAULT '0',
  `tdt_delete_by` int(11) DEFAULT '0',
  `tdt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_type VALUES("1","Primary","0","0","0","0","0","2018-12-19 12:29:36","2018-12-19 14:07:06");
INSERT INTO tbl_diagnosis_type VALUES("2","Secondary","0","0","0","0","0","2018-12-19 12:30:47","2018-12-19 12:31:53");
INSERT INTO tbl_diagnosis_type VALUES("3","Provisional","1","0","0","0","0","2018-12-19 12:30:55","2018-12-19 14:07:06");



DROP TABLE tbl_discharge_advice_master;

CREATE TABLE `tbl_discharge_advice_master` (
  `tdam_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdam_hm_id` int(11) DEFAULT NULL,
  `tdam_um_id` int(11) DEFAULT NULL,
  `tdam_template_name` varchar(500) CHARACTER SET utf8 DEFAULT NULL,
  `tdam_template_content` longtext CHARACTER SET utf8,
  `tdam_del` int(11) NOT NULL DEFAULT '0',
  `tdam_created_by` int(11) DEFAULT NULL,
  `tdam_modify_by` int(11) DEFAULT NULL,
  `tdam_delete_by` int(11) DEFAULT NULL,
  `tdam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_condition_master;

CREATE TABLE `tbl_discharge_condition_master` (
  `tdcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdcm_hm_id` int(11) DEFAULT NULL,
  `tdcm_um_id` int(11) DEFAULT NULL,
  `tdcm_template_name` varchar(250) DEFAULT NULL,
  `tdcm_template_content` longtext,
  `tdcm_del` int(11) NOT NULL DEFAULT '0',
  `tdcm_created_by` int(11) DEFAULT NULL,
  `tdcm_modify_by` int(11) DEFAULT NULL,
  `tdcm_delete_by` int(11) DEFAULT NULL,
  `tdcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_history_present_master;

CREATE TABLE `tbl_discharge_history_present_master` (
  `tdhpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdhpm_hm_id` int(11) DEFAULT NULL,
  `tdhpm_um_id` int(11) DEFAULT NULL,
  `tdhpm_template_name` varchar(250) DEFAULT NULL,
  `tdhpm_template_content` longtext,
  `tdhpm_del` int(11) NOT NULL DEFAULT '0',
  `tdhpm_created_by` int(11) DEFAULT NULL,
  `tdhpm_modify_by` int(11) DEFAULT NULL,
  `tdhpm_delete_by` int(11) DEFAULT NULL,
  `tdhpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdhpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdhpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_how_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_how_obt_urgent_care_master` (
  `thoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `thoucm_hm_id` int(11) DEFAULT NULL,
  `thoucm_um_id` int(11) DEFAULT NULL,
  `thoucm_template_name` varchar(250) DEFAULT NULL,
  `thoucm_template_content` longtext,
  `thoucm_del` int(11) NOT NULL DEFAULT '0',
  `thoucm_created_by` int(11) DEFAULT NULL,
  `thoucm_modify_by` int(11) DEFAULT NULL,
  `thoucm_delete_by` int(11) DEFAULT NULL,
  `thoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_investigation_master;

CREATE TABLE `tbl_discharge_investigation_master` (
  `tdim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdim_hm_id` int(11) DEFAULT NULL,
  `tdim_um_id` int(11) DEFAULT NULL,
  `tdim_template_name` varchar(250) DEFAULT NULL,
  `tdim_template_content` longtext,
  `tdim_del` int(11) NOT NULL DEFAULT '0',
  `tdim_created_by` int(11) DEFAULT NULL,
  `tdim_modify_by` int(11) DEFAULT NULL,
  `tdim_delete_by` int(11) DEFAULT NULL,
  `tdim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_procedure_master;

CREATE TABLE `tbl_discharge_procedure_master` (
  `tdppm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdppm_hm_id` int(11) DEFAULT NULL,
  `tdppm_um_id` int(11) DEFAULT NULL,
  `tdppm_template_name` varchar(250) DEFAULT NULL,
  `tdppm_template_content` longtext,
  `tdppm_del` int(11) NOT NULL DEFAULT '0',
  `tdppm_created_by` int(11) DEFAULT NULL,
  `tdppm_modify_by` int(11) DEFAULT NULL,
  `tdppm_delete_by` int(11) DEFAULT NULL,
  `tdppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdppm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_radiology_report_master;

CREATE TABLE `tbl_discharge_radiology_report_master` (
  `tdrrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdrrm_hm_id` int(11) DEFAULT NULL,
  `tdrrm_um_id` int(11) DEFAULT NULL,
  `tdrrm_template_name` varchar(250) DEFAULT NULL,
  `tdrrm_template_content` longtext,
  `tdrrm_del` int(11) NOT NULL DEFAULT '0',
  `tdrrm_created_by` int(11) DEFAULT NULL,
  `tdrrm_modify_by` int(11) DEFAULT NULL,
  `tdrrm_delete_by` int(11) DEFAULT NULL,
  `tdrrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdrrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdrrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_when_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_when_obt_urgent_care_master` (
  `twoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `twoucm_hm_id` int(11) DEFAULT NULL,
  `twoucm_um_id` int(11) DEFAULT NULL,
  `twoucm_template_name` varchar(250) DEFAULT NULL,
  `twoucm_template_content` longtext,
  `twoucm_del` int(11) NOT NULL DEFAULT '0',
  `twoucm_created_by` int(11) DEFAULT NULL,
  `twoucm_modify_by` int(11) DEFAULT NULL,
  `twoucm_delete_by` int(11) DEFAULT NULL,
  `twoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_block_time;

CREATE TABLE `tbl_doctor_block_time` (
  `tdbt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `block_type` varchar(70) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `repeat_key` int(11) NOT NULL DEFAULT '0',
  `repeat_type` varchar(70) DEFAULT NULL,
  `repeat_value` varchar(350) DEFAULT NULL,
  `repeat_until` varchar(30) NOT NULL,
  `tdbt_del` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_by` int(11) NOT NULL,
  `tdbt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_availablity;

CREATE TABLE `tbl_doctor_general_availablity` (
  `tdga_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdga_type` int(11) DEFAULT NULL,
  `tdga_day` int(11) DEFAULT NULL,
  `tdga_date` date DEFAULT NULL,
  `tdga_slot1` time DEFAULT NULL,
  `tdga_slot2` time DEFAULT NULL,
  `tdga_slot3` time DEFAULT NULL,
  `tdga_slot4` time DEFAULT NULL,
  `tdga_del` int(11) DEFAULT '0',
  `tdga_created_by` int(11) DEFAULT NULL,
  `tdga_modify_by` int(11) DEFAULT NULL,
  `tdga_delete_by` int(11) DEFAULT NULL,
  `tdga_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdge_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdga_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_order_template;

CREATE TABLE `tbl_doctor_general_order_template` (
  `tdgot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdgot_template_name` varchar(150) DEFAULT NULL,
  `tdgot_title` longtext,
  `tdgot_del` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_modify_by` int(11) DEFAULT NULL,
  `tdgot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdgot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdgot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_holiday_availablity;

CREATE TABLE `tbl_doctor_holiday_availablity` (
  `tdha_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdha_holiday_type` int(11) DEFAULT NULL,
  `tdha_day_range` text,
  `tdha_one_date` date DEFAULT NULL,
  `tdha_one_day_select` int(11) DEFAULT NULL,
  `tdha_one_half_slot1` time DEFAULT '00:00:00',
  `tdha_one_half_slot2` time DEFAULT '00:00:00',
  `tdha_date_range` int(11) DEFAULT NULL,
  `tdha_date_slot1` date DEFAULT NULL,
  `tdha_date_slot2` date DEFAULT NULL,
  `tdha_del` int(11) DEFAULT '0',
  `tdha_created_by` int(11) DEFAULT NULL,
  `tdha_modify_by` int(11) DEFAULT NULL,
  `tdha_delete_by` int(11) DEFAULT NULL,
  `tdha_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdha_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdha_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_notes_template;

CREATE TABLE `tbl_doctor_notes_template` (
  `tdnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdnt_title` varchar(250) DEFAULT NULL,
  `tdnt_notes` longtext,
  `tdnt_del` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_modify_by` int(11) DEFAULT NULL,
  `tdnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_procedure_template;

CREATE TABLE `tbl_doctor_procedure_template` (
  `tdpt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdpt_title` varchar(250) DEFAULT NULL,
  `tdpt_notes` longtext,
  `tdpt_del` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_modify_by` int(11) DEFAULT NULL,
  `tdpt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdpt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdpt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_procedure_template VALUES("1","1","","2500 FOLLICULAR TRANSPLANTATION DONE UNDER LOCAL ANESTHESIA","0","1","","0","2019-02-21 14:44:35","");



DROP TABLE tbl_doctor_reminder;

CREATE TABLE `tbl_doctor_reminder` (
  `tdr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdr_hm_id` int(11) NOT NULL DEFAULT '0',
  `tdr_um_id` int(11) NOT NULL DEFAULT '0',
  `tdr_template_content` text,
  `tdr_delete` int(11) NOT NULL DEFAULT '0',
  `tdr_created_by` int(11) DEFAULT NULL,
  `tdr_modify_by` int(11) DEFAULT NULL,
  `tdr_delete_by` int(11) DEFAULT NULL,
  `tdr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_reminder VALUES("1","0","4","","0","4","4","","2019-01-11 17:40:51","2019-01-22 11:21:41");
INSERT INTO tbl_doctor_reminder VALUES("2","0","2","","0","2","2","","2019-05-29 17:16:20","2019-05-29 17:16:23");



DROP TABLE tbl_doctor_setting;

CREATE TABLE `tbl_doctor_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `tds_generic` int(11) NOT NULL DEFAULT '0',
  `tds_dia_type` int(11) NOT NULL DEFAULT '0',
  `tds_ins_lang` int(11) NOT NULL DEFAULT '0',
  `tds_pre_qty` int(11) NOT NULL DEFAULT '0',
  `tds_icd_code` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL,
  `tds_modify_by` int(11) DEFAULT NULL,
  `tds_delete_by` int(11) DEFAULT NULL,
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_email_master;

CREATE TABLE `tbl_email_master` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subject` varchar(500) DEFAULT NULL,
  `message` longtext,
  `cc` varchar(999) DEFAULT NULL,
  `bcc` varchar(999) DEFAULT NULL,
  `email_active` varchar(21) NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`email_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_email_master VALUES("1","Appointment Scheduled","Appointment Scheduled Subject","Appointment Scheduled Message","","","Y");
INSERT INTO tbl_email_master VALUES("2","Appointmen Arrived","Arrived Subject","Arrived Message","","","Y");
INSERT INTO tbl_email_master VALUES("3","Appointmen Cancel","Cancel Subject","Cancel Message","","","Y");
INSERT INTO tbl_email_master VALUES("4","Appointmen Finished","Finished Subject","Finished Message","","","Y");
INSERT INTO tbl_email_master VALUES("5","Appointmen Reschedule","Reschedule Subject","Reschedule Message","","","Y");
INSERT INTO tbl_email_master VALUES("6","Total Appointment of Tomorrow","Total Appointment of Tomorrow Subject","Total Appointment of Tomorrow Message","","","Y");
INSERT INTO tbl_email_master VALUES("7","Reminders","Reminders Subject","Reminders Message","","","Y");
INSERT INTO tbl_email_master VALUES("8","Notes","Notes Subject","Notes Message
","","","Y");
INSERT INTO tbl_email_master VALUES("9","Prescription Email","Prescription Email Subject","Prescription Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("10","Patient Engagement Email","Patient Engagement Via Email Subject","Patient Engagement Via Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("11","Bulk Email In Data Analytics","Bulk Email In Data Analytics Subject","Bulk Email In Data Analytics Message","","","Y");
INSERT INTO tbl_email_master VALUES("12","Email Case File","Email Case File Subject","Email Case File Message","","","Y");
INSERT INTO tbl_email_master VALUES("13","Email Discharge Summary","Email Discharge Summary Subject","Email Discharge Summary Message","","","Y");
INSERT INTO tbl_email_master VALUES("14","Billing","Billing  Subject","Billing Message","","","Y");
INSERT INTO tbl_email_master VALUES("15","3C Report","3C Report Subject","3C Report Message","","","Y");



DROP TABLE tbl_export_data_logs;

CREATE TABLE `tbl_export_data_logs` (
  `tedl_id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(750) DEFAULT NULL,
  `mac_address` varchar(750) DEFAULT NULL,
  `tedl_created_by` int(11) DEFAULT NULL,
  `tedl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tedl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_export_data_logs VALUES("1","111.93.247.206","","1","2019-07-03 14:50:10");



DROP TABLE tbl_fitness_certificate;

CREATE TABLE `tbl_fitness_certificate` (
  `tfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) NOT NULL,
  `remark` varchar(750) NOT NULL,
  PRIMARY KEY (`tfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_followup_template_master;

CREATE TABLE `tbl_followup_template_master` (
  `tftm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tftm_title` varchar(750) DEFAULT NULL,
  `tftm_desc` longtext,
  `tftm_del` int(11) NOT NULL DEFAULT '0',
  `tftm_created_by` int(11) DEFAULT NULL,
  `tftm_modify_by` int(11) DEFAULT NULL,
  `tftm_delete_by` int(11) DEFAULT NULL,
  `tftm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tftm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tftm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_followup_template_master VALUES("1","1","2","acne","test","0","2","","","2019-01-10 13:15:33","");
INSERT INTO tbl_followup_template_master VALUES("2","1","1","DRESSING","COME FOR DRESSING","0","1","","","2019-01-11 17:18:06","");
INSERT INTO tbl_followup_template_master VALUES("3","1","1","follow up","your follow up today","0","1","","","2019-01-26 13:16:28","");



DROP TABLE tbl_hospital_master;

CREATE TABLE `tbl_hospital_master` (
  `hm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(250) DEFAULT NULL,
  `ht_id` int(11) DEFAULT NULL,
  `um_id` varchar(350) DEFAULT NULL,
  `hm_name` varchar(350) DEFAULT NULL,
  `hm_parent` int(11) DEFAULT NULL,
  `hm_email` varchar(500) DEFAULT NULL,
  `hm_password` varchar(500) DEFAULT NULL,
  `hm_contact1` varchar(50) DEFAULT NULL,
  `hm_contact2` varchar(50) DEFAULT NULL,
  `hm_address1` varchar(250) DEFAULT NULL,
  `hm_address2` varchar(250) DEFAULT NULL,
  `hm_area` varchar(150) DEFAULT NULL,
  `hm_city` varchar(150) DEFAULT NULL,
  `hm_state` varchar(150) DEFAULT NULL,
  `hm_pincode` varchar(30) DEFAULT NULL,
  `hm_sub_domain` varchar(70) DEFAULT NULL,
  `hm_sub_folder` varchar(70) DEFAULT NULL,
  `hm_logo` varchar(150) DEFAULT NULL,
  `hm_favicon` varchar(150) DEFAULT NULL,
  `hm_auth_key` varchar(450) DEFAULT NULL,
  `hm_sender_id` varchar(450) DEFAULT NULL,
  `hm_route` varchar(450) DEFAULT NULL,
  `hm_del` int(11) DEFAULT NULL,
  `hm_created_by` int(11) DEFAULT NULL,
  `hm_modify_by` int(11) DEFAULT NULL,
  `hm_delete_by` int(11) DEFAULT NULL,
  `hm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `hm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`hm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_master VALUES("1","1,2,3,4,5,6,10,11,20,21,34,36","1","","Essence Aesthetic Clinic","1","info@essenceaesthetic.com","1bf4020a48a8af5e861c251420e720eb","9016929201","0265-2986688","428/429, Gangotri Icon Complex,","Near Nilamber  Circle, Opp Gokul Party Plot,","Vasna Gotri Link Road, ","Vadodara","Gujarat","390015","","","logo1.jpg","","","","","","1","1","","2018-12-28 14:21:08","2019-06-10 08:58:25");



DROP TABLE tbl_hospital_module_user_type;

CREATE TABLE `tbl_hospital_module_user_type` (
  `thmu_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `ut_id` int(11) NOT NULL,
  `mm_id` varchar(250) NOT NULL,
  PRIMARY KEY (`thmu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_module_user_type VALUES("1","1","3","2,6,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("2","1","4","3,5,6,21");
INSERT INTO tbl_hospital_module_user_type VALUES("3","1","1","1,2,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("4","1","2","1,2,3,4,5,6,10,11,20,21");



DROP TABLE tbl_hospital_role_master;

CREATE TABLE `tbl_hospital_role_master` (
  `thrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `mm_id` int(11) NOT NULL,
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `thrm_created_by` int(11) NOT NULL DEFAULT '0',
  `thrm_modify_by` int(11) DEFAULT '0',
  `thrm_delete_by` int(11) DEFAULT '0',
  `thrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=732 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_role_master VALUES("538","1","1","9","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("539","1","1","10","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("540","1","2","1","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("541","1","2","2","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("542","1","2","3","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("543","1","2","4","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("544","1","2","5","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("545","1","2","6","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("546","1","2","8","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("547","1","2","356","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("548","1","2","362","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("549","1","3","310","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("550","1","3","311","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("551","1","3","312","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("552","1","3","313","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("553","1","3","314","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("554","1","3","315","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("555","1","3","316","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("556","1","3","317","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("557","1","3","318","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("558","1","3","319","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("559","1","3","320","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("560","1","3","321","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("561","1","3","322","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("562","1","3","323","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("563","1","3","324","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("564","1","3","325","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("565","1","3","326","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("566","1","3","327","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("567","1","3","328","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("568","1","3","329","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("569","1","3","330","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("570","1","3","331","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("571","1","3","332","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("572","1","3","333","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("573","1","3","334","1","0","0","2019-07-01 11:35:33","");
INSERT INTO tbl_hospital_role_master VALUES("574","1","3","335","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("575","1","3","336","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("576","1","3","337","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("577","1","3","338","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("578","1","3","339","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("579","1","3","340","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("580","1","3","341","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("581","1","3","342","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("582","1","3","343","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("583","1","3","344","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("584","1","3","345","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("585","1","3","346","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("586","1","3","347","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("587","1","3","348","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("588","1","3","349","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("589","1","3","350","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("590","1","3","351","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("591","1","3","352","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("592","1","3","353","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("593","1","3","354","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("594","1","3","355","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("595","1","4","12","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("596","1","4","13","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("597","1","4","14","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("598","1","4","15","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("599","1","4","16","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("600","1","4","17","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("601","1","5","18","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("602","1","5","19","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("603","1","5","20","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("604","1","5","21","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("605","1","5","309","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("606","1","6","22","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("607","1","6","23","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("608","1","6","24","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("609","1","6","25","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("610","1","6","26","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("611","1","6","27","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("612","1","6","28","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("613","1","6","357","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("614","1","6","358","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("615","1","6","369","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("616","1","6","387","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("617","1","6","388","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("618","1","6","389","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("619","1","6","390","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("620","1","6","391","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("621","1","6","392","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("622","1","6","393","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("623","1","6","394","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("624","1","6","395","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("625","1","10","30","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("626","1","10","47","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("627","1","10","48","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("628","1","10","49","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("629","1","10","50","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("630","1","11","11","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("631","1","11","33","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("632","1","11","34","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("633","1","11","35","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("634","1","11","36","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("635","1","11","37","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("636","1","11","38","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("637","1","11","39","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("638","1","11","40","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("639","1","11","41","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("640","1","11","42","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("641","1","11","43","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("642","1","11","44","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("643","1","11","45","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("644","1","11","46","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("645","1","11","359","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("646","1","11","360","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("647","1","11","361","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("648","1","11","363","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("649","1","11","370","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("650","1","11","386","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("651","1","20","268","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("652","1","20","269","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("653","1","20","270","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("654","1","20","271","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("655","1","20","272","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("656","1","20","273","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("657","1","20","274","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("658","1","20","275","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("659","1","20","276","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("660","1","20","277","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("661","1","20","278","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("662","1","20","279","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("663","1","20","280","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("664","1","20","281","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("665","1","20","282","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("666","1","20","283","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("667","1","20","284","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("668","1","20","285","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("669","1","20","286","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("670","1","20","287","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("671","1","20","288","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("672","1","20","289","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("673","1","20","290","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("674","1","20","291","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("675","1","20","292","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("676","1","20","293","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("677","1","20","294","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("678","1","20","295","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("679","1","20","296","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("680","1","20","297","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("681","1","20","298","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("682","1","20","299","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("683","1","20","396","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("684","1","21","268","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("685","1","21","269","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("686","1","21","270","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("687","1","21","271","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("688","1","21","272","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("689","1","21","273","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("690","1","21","274","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("691","1","21","275","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("692","1","21","276","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("693","1","21","277","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("694","1","21","278","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("695","1","21","279","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("696","1","21","280","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("697","1","21","281","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("698","1","21","282","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("699","1","21","283","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("700","1","21","284","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("701","1","21","285","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("702","1","21","286","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("703","1","21","287","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("704","1","21","288","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("705","1","21","289","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("706","1","21","290","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("707","1","21","291","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("708","1","21","292","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("709","1","21","293","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("710","1","21","294","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("711","1","21","295","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("712","1","21","296","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("713","1","21","297","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("714","1","21","298","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("715","1","21","299","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("716","1","21","396","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("717","1","34","371","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("718","1","34","372","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("719","1","34","373","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("720","1","34","374","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("721","1","34","375","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("722","1","34","376","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("723","1","34","377","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("724","1","34","378","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("725","1","34","379","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("726","1","34","380","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("727","1","36","381","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("728","1","36","382","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("729","1","36","383","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("730","1","36","384","1","0","0","2019-07-01 11:35:34","");
INSERT INTO tbl_hospital_role_master VALUES("731","1","36","385","1","0","0","2019-07-01 11:35:34","");



DROP TABLE tbl_hospital_type;

CREATE TABLE `tbl_hospital_type` (
  `ht_id` int(11) NOT NULL AUTO_INCREMENT,
  `ht_name` varchar(20) NOT NULL,
  PRIMARY KEY (`ht_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_type VALUES("1","Centre");
INSERT INTO tbl_hospital_type VALUES("2","Branch");



DROP TABLE tbl_id_bill_genrerater;

CREATE TABLE `tbl_id_bill_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_bill_genrerater VALUES("1","1","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("2","1","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("3","1","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("4","1","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("5","1","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("6","1","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("7","1","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("8","1","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("9","1","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("10","1","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("11","1","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("12","1","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("13","1","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("14","1","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("15","2","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("16","2","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("17","2","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("18","2","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("19","2","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("20","2","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("21","2","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("22","2","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("23","2","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("24","2","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("25","2","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("26","2","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("27","2","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("28","2","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:17:13");



DROP TABLE tbl_id_genrerater;

CREATE TABLE `tbl_id_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_genrerater VALUES("1","OPD","Yes","OP","Serialize_Numbers","","1","1","2018-12-28 14:51:13");
INSERT INTO tbl_id_genrerater VALUES("2","IPD","Yes","IP","Serialize_Numbers","","1","1","2018-12-28 14:51:13");
INSERT INTO tbl_id_genrerater VALUES("3","APPOINTMENT","No","","Custom","YearMonth","0","1","2018-08-14 18:02:36");



DROP TABLE tbl_id_pharmacy_genrerater;

CREATE TABLE `tbl_id_pharmacy_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_pharmacy` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_pharmacy_genrerater VALUES("1","1","23","purchase_order","Yes","PO-","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("2","1","23","purchase_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("3","1","23","sale_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("4","1","23","sale_return","Yes","SR","Custom","YearMonth","1","1","2018-12-06 11:44:02");



DROP TABLE tbl_incentive_master;

CREATE TABLE `tbl_incentive_master` (
  `tim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tim_user_name` varchar(250) NOT NULL,
  `tim_del` int(11) NOT NULL DEFAULT '0',
  `tim_created_by` int(11) NOT NULL DEFAULT '0',
  `tim_modify_by` int(11) NOT NULL DEFAULT '0',
  `tim_delete_by` int(11) NOT NULL DEFAULT '0',
  `tim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_incentive_master VALUES("7","Dr Mithun Panchal","0","1","0","0","2019-02-06 09:11:29","");
INSERT INTO tbl_incentive_master VALUES("8","Dr Mansi Buch","0","1","1","0","2019-02-06 09:11:46","2019-02-06 09:16:44");
INSERT INTO tbl_incentive_master VALUES("9","Admin","0","1","1","0","2019-02-06 09:11:56","2019-02-06 09:17:08");



DROP TABLE tbl_inp_reference_master;

CREATE TABLE `tbl_inp_reference_master` (
  `inp_rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `inp_hm_id` int(11) NOT NULL DEFAULT '0',
  `inp_um_id` int(11) NOT NULL DEFAULT '0',
  `inp_rm_type` int(11) NOT NULL DEFAULT '0',
  `inp_rm_name` varchar(200) DEFAULT NULL,
  `inp_rm_phone_no` varchar(200) DEFAULT NULL,
  `inp_rm_email` varchar(750) DEFAULT NULL,
  `inp_rm_degree` varchar(200) DEFAULT NULL,
  `inp_rm_organization` varchar(750) DEFAULT NULL,
  `inp_rm_category` int(11) NOT NULL DEFAULT '0',
  `inp_rm_location` varchar(750) DEFAULT NULL,
  `inp_rm_pincode` varchar(200) DEFAULT NULL,
  `inp_rm_area` varchar(750) DEFAULT NULL,
  `inp_rm_city` varchar(200) DEFAULT NULL,
  `inp_rm_district` varchar(750) DEFAULT NULL,
  `inp_rm_state` varchar(750) DEFAULT NULL,
  `inp_rm_country` varchar(200) DEFAULT NULL,
  `inp_rm_remark` varchar(750) DEFAULT NULL,
  `inp_rm_total` int(11) NOT NULL DEFAULT '0',
  `inp_rm_del` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_modify_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_delete_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inp_rm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`inp_rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_admit_notes;

CREATE TABLE `tbl_inpatient_admit_notes` (
  `tian_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tcm_in_chief_com` blob,
  `tcm_in_assessment_notes` blob,
  `tcm_in_history` blob,
  `tcm_in_remark` blob,
  `tcm_in_permanent_history` blob NOT NULL,
  `tcm_in_mse` blob,
  `tcm_action_final` int(11) DEFAULT NULL,
  `tian_del` int(11) NOT NULL DEFAULT '0',
  `tian_created_by` int(11) NOT NULL DEFAULT '0',
  `tian_modify_by` int(11) DEFAULT NULL,
  `tian_delete_by` int(11) NOT NULL DEFAULT '0',
  `tian_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tian_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tian_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_admit_notes VALUES("1","1","52","OP52","1","IP1","","","H/O patchy Baldness over temporal region since 3 years","","<p>nad</p>","patchy temporal baldness o","","0","1","","0","2019-02-21 14:39:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("2","1","69","OP69","1","IP2","","","H/O BALDNESS OVER FRONTAL REGION SINCE 3 YEARS","","","PATCHY BALDNESS OVER FRONTAL REGION","","0","1","","0","2019-02-21 14:59:50","");
INSERT INTO tbl_inpatient_admit_notes VALUES("3","1","94","OP94","1","IP3","","","H/o mandible fracture operated for same two mnths","","","scar over face","","0","1","","0","2019-02-23 15:54:26","");
INSERT INTO tbl_inpatient_admit_notes VALUES("4","1","100","OP100","1","IP4","","","H/O baldness over frontooccipital region","","<p>NAD</p>","frontal and occipital baldness","","0","1","1","0","2019-02-24 10:48:33","2019-02-24 10:48:45");
INSERT INTO tbl_inpatient_admit_notes VALUES("5","1","116","OP116","1","IP5","","","H/o Alopecia over frontal region","","","androgenic alopecia over frontoparietal region","","0","1","","0","2019-03-07 10:58:58","");
INSERT INTO tbl_inpatient_admit_notes VALUES("6","1","226","OP226","1","IP6","","","post injury flexion contracture of rt littel finger since two years","","","RT littel finger flexion contracture at MIP level","","0","1","1","0","2019-05-30 17:44:50","2019-05-30 17:44:52");
INSERT INTO tbl_inpatient_admit_notes VALUES("7","1","226","OP226","1","IP7","","","flexion contracture since two years","","<p><br></p>","RT Little finger flexion contracture","","0","1","","0","2019-05-30 19:00:51","");
INSERT INTO tbl_inpatient_admit_notes VALUES("8","1","329","OP329","1","IP8","","","c\\o finger trapped in door at 6 am morning
c\\O bleeding","","<p>nad</p>","Near total amputation of lt middle finger at level of DIP","","0","1","1","0","2019-06-26 09:19:02","2019-06-26 13:02:54");
INSERT INTO tbl_inpatient_admit_notes VALUES("9","1","370","OP370","1","IP10","","","C\\O restricted extension movement of rt elbow
C\\O Pain","","<p>h|o RTA four months back operated in private hospital for same</p>","flexion contracture of rt elbow  ","","0","1","1","0","2019-07-20 15:27:03","2019-07-22 16:51:01");
INSERT INTO tbl_inpatient_admit_notes VALUES("10","1","287","OP287","1","IP11","","","Lt side nasal Devaition
rt ala kinking present","","","Lt side devaiated nose+ rt alar bukling prsent","","0","1","","0","2019-07-31 13:05:22","");
INSERT INTO tbl_inpatient_admit_notes VALUES("11","1","396","OP396","1","IP12","","","h\\O trauma while doing some work at home at 12.00 noon.
C\\O bleeding from cut wound","","<p>H\\O CABG</p><p>K\\C\\O Diabetes on medication</p>","Right Middle finger tip injury with distal phalanx exposed","","0","1","1","0","2019-08-06 12:50:44","2019-08-06 12:59:50");



DROP TABLE tbl_inpatient_allergies;

CREATE TABLE `tbl_inpatient_allergies` (
  `tia_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `ip_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tia_type` varchar(500) DEFAULT NULL,
  `tia_del` int(11) DEFAULT NULL,
  `tia_created_by` int(11) DEFAULT NULL,
  `tia_modify_by` int(11) DEFAULT NULL,
  `tia_delete_by` int(11) DEFAULT NULL,
  `tia_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tia_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_body_com;

CREATE TABLE `tbl_inpatient_body_com` (
  `tibc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tibc_height` varchar(150) DEFAULT NULL,
  `tibc_weight` varchar(150) DEFAULT NULL,
  `tibc_bmi` varchar(150) DEFAULT NULL,
  `tibc_bmr` varchar(150) DEFAULT NULL,
  `tibc_bsa` varchar(150) DEFAULT NULL,
  `tibc_del` int(11) NOT NULL DEFAULT '0',
  `tibc_created_by` int(11) NOT NULL DEFAULT '0',
  `tibc_modify_by` int(11) DEFAULT NULL,
  `tibc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tibc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tibc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tibc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_chief_complain_master;

CREATE TABLE `tbl_inpatient_chief_complain_master` (
  `ticcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticcm_hm_id` int(11) DEFAULT '0',
  `ticcm_um_id` int(11) DEFAULT '0',
  `ticcm_template_name` varchar(250) DEFAULT NULL,
  `ticcm_template_content` longtext,
  `ticcm_del` int(11) DEFAULT '0',
  `ticcm_created_by` int(11) DEFAULT NULL,
  `ticcm_modify_by` int(11) DEFAULT NULL,
  `ticcm_delete_by` int(11) DEFAULT NULL,
  `ticcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_clinical_notes_master;

CREATE TABLE `tbl_inpatient_clinical_notes_master` (
  `ticnm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticnm_hm_id` int(11) DEFAULT '0',
  `ticnm_um_id` int(11) DEFAULT '0',
  `ticnm_template_name` varchar(250) DEFAULT NULL,
  `ticnm_template_content` longtext,
  `ticnm_del` int(11) DEFAULT '0',
  `ticnm_created_by` int(11) DEFAULT NULL,
  `ticnm_modify_by` int(11) DEFAULT NULL,
  `ticnm_delete_by` int(11) DEFAULT NULL,
  `ticnm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticnm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticnm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_daily_well;

CREATE TABLE `tbl_inpatient_daily_well` (
  `tidw_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidw_days` int(11) NOT NULL DEFAULT '0',
  `tidw_time` time DEFAULT NULL,
  `tidw_sleep` varchar(150) DEFAULT NULL,
  `tidw_bowel` varchar(150) DEFAULT NULL,
  `tidw_bladder` varchar(150) DEFAULT NULL,
  `tidw_appetite` varchar(150) DEFAULT NULL,
  `tidw_ambulation` varchar(150) DEFAULT NULL,
  `tidw_eting` varchar(150) DEFAULT NULL,
  `tidw_del` int(11) NOT NULL DEFAULT '0',
  `tidw_created_by` int(11) NOT NULL DEFAULT '0',
  `tidw_modify_by` int(11) DEFAULT NULL,
  `tidw_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidw_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidw_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidw_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_daily_well VALUES("1","226","OP226","IP6","1","4","11:20:00","good","healthy","4-5","good","mobile","both","0","1","","0","2019-05-30 17:46:59","");
INSERT INTO tbl_inpatient_daily_well VALUES("2","370","OP370","IP10","1","1","15:29:00","good","1","4-5","good","mobile","healthy","0","1","1","0","2019-07-20 15:28:53","");



DROP TABLE tbl_inpatient_dis_summary;

CREATE TABLE `tbl_inpatient_dis_summary` (
  `tids_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tids_procedure` longtext,
  `tids_investigation` longtext,
  `tids_radiology_report` longtext,
  `tids_history` longtext,
  `tids_dis_con` longtext,
  `tids_advice` longtext CHARACTER SET utf8,
  `tids_tmm_id` varchar(1000) DEFAULT NULL,
  `tids_tmr_type` varchar(1000) DEFAULT NULL,
  `tids_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_medicine_name` longtext,
  `tids_tmm_generic_name` longtext,
  `tids_tmm_final_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_frequency` varchar(1000) DEFAULT NULL,
  `tids_tmm_type` varchar(750) DEFAULT NULL,
  `tids_tmm_strength` varchar(750) DEFAULT NULL,
  `tids_tmm_unit` varchar(750) DEFAULT NULL,
  `tids_tmm_time` varchar(750) DEFAULT NULL,
  `tids_tmm_days` varchar(750) DEFAULT NULL,
  `tids_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tids_tmm_template_id` varchar(750) DEFAULT NULL,
  `tids_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tids_tmm_custom` longtext,
  `tids_when_obt_urgent_care` longtext,
  `tids_how_obt_urgent_care` longtext,
  `tids_followup_date` date NOT NULL,
  `tids_followup_advice` longtext,
  `tids_preparred_by` varchar(500) DEFAULT NULL,
  `tids_pdf` int(11) NOT NULL DEFAULT '0',
  `tids_del` int(11) NOT NULL DEFAULT '0',
  `tids_created_by` int(11) NOT NULL DEFAULT '0',
  `tids_modify_by` int(11) DEFAULT NULL,
  `tids_delete_by` int(11) NOT NULL DEFAULT '0',
  `tids_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tids_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tids_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_dis_summary VALUES("1","1","52","OP52","1","IP1","","","","","","","","","","tab Inwixime_L,tab Invoace_p,Tab Pantowel,tab. limcor",",,,",",,,",",,,","","","","After Food,None,Before Food,Before Food","5,5,5,5","day,day,day,day","570,573,570,573","1,1,1,1","~~~","","","2019-02-23","DRESSING AT 5.30 PM","","0","0","1","1","0","2019-02-21 14:46:11","2019-03-01 13:47:52");
INSERT INTO tbl_inpatient_dis_summary VALUES("2","1","69","OP69","1","IP2","Title: HIAR TRANSPLANT BY FUE 
2200 FOLLICULAR TRANSPLANYTATION DONE UNDER LOCAL ANESTHESIA
Done By: Dr Mithun Panchal
Date: 21/02/2019
Time: 03:00 PM","","","","DRESSING OVER DONOR SITE","","","","","tab Inwixime_L,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","After Food,After Food,Before Food","5,5,5","day,day,day","570,573,570","3,3,3","~~","","","2019-02-23","DRESSING AT 5.30","","0","0","1","","0","2019-02-21 15:03:46","2019-03-01 13:47:52");
INSERT INTO tbl_inpatient_dis_summary VALUES("3","1","94","OP94","1","IP3","Title: implant Removal
Implant removal under GA
Done By: Dr Mithun Panchal
Date: 23/02/2019
Time: 03:55 PM","","","","pt stable
oriented and conscious","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","1","1","0","2019-02-23 15:57:29","2019-02-23 15:57:30");
INSERT INTO tbl_inpatient_dis_summary VALUES("4","1","100","OP100","1","IP4","3500 FUE  TRANSPLANTATION  DONE UNDER  LOCAL ANESTHESIA","","","","","","","","","cefixime tab,Tab Dynapar,Tab Pantocid",",,","200,,",",,","","","","After Food,After Food,None","5,5,5","day,day,day","570,573,570","3,3,3","~~","","","2019-02-26","DRESSING AT 5.30","","0","0","1","1","0","2019-02-24 16:13:54","2019-03-01 13:47:52");
INSERT INTO tbl_inpatient_dis_summary VALUES("5","1","116","OP116","1","IP5","","","","","","spray water every one hrly on grafted area","","","","tab Inwixime_L,Tab Dynapar,Tab Pantowel",",,","200,,",",,","","","","After Food,None,Before Food","5,5,5","day,day,day","570,570,570","1,1,1","~~","","","1970-01-01","DRESSING AT 5.30","","0","0","1","1","0","2019-03-07 11:26:11","2019-03-07 19:16:24");
INSERT INTO tbl_inpatient_dis_summary VALUES("6","1","226","OP226","1","IP6","","","","","","","213,214,215","M,M,M",",,","tab Inwixime_L,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","After Food,After Food,Before Food","5,5,5","day,day,day","570,570,570","2,2,2","~~","","","1970-01-01","dressing","Dr Mithun","0","0","1","1","0","2019-05-30 17:56:41","2019-05-30 17:57:07");
INSERT INTO tbl_inpatient_dis_summary VALUES("7","1","226","OP226","1","IP7","","","","","","","213,201,215","M,M,M",",,","tab Inwixime_L,Tab Dynapar,Tab Pantowel",",,",",,",",,","","","","After Food,None,Before Food","5,5,5","day,day,day","570,570,570","2,2,2","~~","","","2019-05-30","dressing","","0","0","1","","0","2019-05-30 19:08:05","");
INSERT INTO tbl_inpatient_dis_summary VALUES("8","1","329","OP329","1","IP8","Debridement And  Reconstructive  suturing with nail bed repair done by Dr Mithun Panchal.","","","she is good and alert.
She did well during the whole stay of hospital.
Discharged in normal condition with full consciousness.","pt fully conscious and discharged in healthy condition.","Follow Up for dressing after two days.
Lt Upper limb elevation.","199,214,215","M,M,M",",,","cefixime tab,tab Invoace_p,Tab Pantowel",",,",",,",",,","","","","None,None,None","5,5,","day(s),day(s),day(s)"," , , "," , , ","~~","","","1970-01-01","","","0","0","1","1","0","2019-06-26 10:20:16","2019-07-25 18:35:15");
INSERT INTO tbl_inpatient_dis_summary VALUES("9","1","94","OP94","1","IP9","","","","","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","1","","0","2019-07-20 13:31:12","");
INSERT INTO tbl_inpatient_dis_summary VALUES("10","1","370","OP370","1","IP10","","","","","good
stsg taken up well","","213,215,201","M,M,M",",,","tab Inwixime_L,Tab Pantowel,Tab Dynapar",",,",",,",",,","","","","After Food,Before Food,After Food","5,5,","day(s),day(s),day(s)","570,570,573","2,2,2","~~","","","2019-07-25","","","0","0","1","","0","2019-07-22 16:39:06","");
INSERT INTO tbl_inpatient_dis_summary VALUES("11","1","287","OP287","1","IP11","Open Rhinoplasty  done by Dr Mithun Panchal on 31/07/2019 under General given by Dr Saurabh day.
 
Operative/Procedure notes: 
open rhinoplasty apperoch taken
septal cartiage harvested
interdomal suturing done
rt lowr lateral cartilage is made up by choncal cartilage
suturing done with monocryl 5-0
splint applied
 
Estimated blood loss was 20 ml","","","pt went well during surgical procedure","pt discharged healthy and well oriented","","199,200,201","M,M,M",",,","cefixime tab,Tab Pantocid,Tab Dynapar",",,",",,",",,","","","","After Food,Before Food,After Food","5,5,5","day(s),day(s),day(s)","570,570,570","1,1,1","~~","","","2019-08-02","dressing","Dr Mithun","0","0","1","1","0","2019-07-31 16:33:11","2019-07-31 16:43:59");



DROP TABLE tbl_inpatient_discharge_diagnosis;

CREATE TABLE `tbl_inpatient_discharge_diagnosis` (
  `tidd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidd_diagnosis` longtext,
  `tidd_icd_code` varchar(251) DEFAULT NULL,
  `tidd_type` varchar(100) DEFAULT NULL,
  `tidd_del` int(11) NOT NULL DEFAULT '0',
  `tidd_created_by` int(11) NOT NULL DEFAULT '0',
  `tidd_modify_by` int(11) DEFAULT NULL,
  `tidd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("1","52","OP52","IP1","1","Androgenic alopecia","","Provisional","0","1","","0","2019-02-21 14:39:55","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("2","69","OP69","IP2","1","Androgenic alopecia","","Provisional","0","1","","0","2019-02-21 15:00:10","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("3","100","OP100","IP4","1","Androgenic alopecia","","Provisional","0","1","","0","2019-02-24 10:47:46","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("4","116","OP116","IP5","1","Androgenic alopecia","","Provisional","0","1","","0","2019-03-07 11:00:40","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("5","226","OP226","IP6","1","	RT Little Finger Flexion Contracture","","Provisional","0","1","","0","2019-05-30 17:45:42","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("6","226","OP226","IP7","1","RT Little Finger Flexion Contracture","","Primary","0","1","","0","2019-05-30 19:01:33","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("7","329","OP329","IP8","1","post traumatic near total amputation of lt middle finge","","Provisional","0","1","","0","2019-06-26 13:03:31","");



DROP TABLE tbl_inpatient_discharge_type;

CREATE TABLE `tbl_inpatient_discharge_type` (
  `tidt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tidt_type` varchar(250) NOT NULL,
  `tidt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidt_created_by` int(11) DEFAULT NULL,
  `tidt_del` int(11) DEFAULT NULL,
  `tidt_modify_by` int(11) DEFAULT NULL,
  `tidt_delete_by` int(11) DEFAULT NULL,
  `tidt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_type VALUES("1","Medical","2018-09-05 09:57:48","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("2","DAMA","2018-09-05 09:59:35","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("3","Transfer Out","2018-09-05 09:59:44","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("4","Death","2018-09-05 09:59:50","0","0","","","");



DROP TABLE tbl_inpatient_doctor_billing_sheet;

CREATE TABLE `tbl_inpatient_doctor_billing_sheet` (
  `tdbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdbs_date` date DEFAULT NULL,
  `tdbs_doc_name` varchar(150) DEFAULT NULL,
  `tdbs_service` longtext,
  `tdbs_charge` varchar(150) DEFAULT NULL,
  `tdbs_remark` longtext,
  `tdbs_spo2` varchar(11) DEFAULT NULL,
  `tdbs_del` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_modify_by` int(11) DEFAULT NULL,
  `tdbs_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbs_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("1","94","OP94","IP3","1","2019-03-02","Dr mithun panchal","implant removal","8000","","","0","1","1","0","2019-03-02 15:31:02","2019-03-02 15:35:10");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("2","116","OP116","IP5","1","2019-03-07","Dr Mithun","Hair transplant surgery","20000","","","0","1","","0","2019-03-07 11:04:30","");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("3","226","OP226","IP6","1","2019-05-27","Dr Mithun Panchal","Operative chrages","20000","","","0","1","","0","2019-05-30 17:47:48","");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("4","226","OP226","IP6","1","2019-05-27","DR Mithun Panchal","opeartion theater charges","3000","","","0","1","1","0","2019-05-30 17:48:35","2019-05-30 17:49:58");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("5","226","OP226","IP6","1","2019-05-27","DR Saurbah Day","anesthesia charge","3000","","","0","1","","0","2019-05-30 17:49:18","");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("6","226","OP226","IP7","1","2019-05-27","Dr Mithun","contracture release","20000","","","0","1","","0","2019-05-30 19:05:56","");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("7","226","OP226","IP7","1","2019-05-27","dr saurabh","anesthesia","3000","","","0","1","","0","2019-05-30 19:06:16","");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("8","226","OP226","IP7","1","2019-05-27","DR mithun","operation theater charges","1500","","","0","1","","0","2019-05-30 19:06:41","");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("9","329","OP329","IP8","1","2019-06-26","dr mithun","operative charges","15000","","","0","1","","0","2019-06-26 09:21:17","");
INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("10","329","OP329","IP8","1","2019-06-26","dr mithun","room charges","2500","","","0","1","","0","2019-06-26 09:21:41","");



DROP TABLE tbl_inpatient_doctor_notes;

CREATE TABLE `tbl_inpatient_doctor_notes` (
  `tidn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidn_temp` varchar(51) DEFAULT NULL,
  `tidn_pres` varchar(51) DEFAULT NULL,
  `tidn_resp_rate` varchar(51) DEFAULT NULL,
  `tidn_blood_press` varchar(51) DEFAULT NULL,
  `tidn_spo2` varchar(51) DEFAULT NULL,
  `tidn_notes` longtext,
  `tidn_date` date DEFAULT NULL,
  `tidn_time` time DEFAULT NULL,
  `tidn_del` int(11) NOT NULL DEFAULT '0',
  `tidn_created_by` int(11) NOT NULL DEFAULT '0',
  `tidn_modify_by` int(11) DEFAULT NULL,
  `tidn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidn_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_notes VALUES("1","370","OP370","IP10","1","98.6","80","20","110\\70","100","condition goo
dresing in situ","2019-07-21","09:00:00","0","1","","0","2019-07-22 16:34:42","");
INSERT INTO tbl_inpatient_doctor_notes VALUES("2","370","OP370","IP10","1","99","90","22","120\\80","100","GC good
Dressing done 
stsg taken up well","2019-07-22","15:30:00","0","1","","0","2019-07-22 16:35:22","");
INSERT INTO tbl_inpatient_doctor_notes VALUES("3","396","OP396","IP12","1","98.6","92","22","160\\90","98","NO COMPLAIN 
DRESSING NO SOACKAGE","2019-08-05","18:57:00","0","1","","0","2019-08-06 12:59:01","");
INSERT INTO tbl_inpatient_doctor_notes VALUES("4","396","OP396","IP12","1","98.6","80","20","120\\80","100","NO COMPLAIN
DRESSING IN SITU","2019-08-06","12:57:00","0","1","","0","2019-08-06 12:59:27","");



DROP TABLE tbl_inpatient_doctor_procedure;

CREATE TABLE `tbl_inpatient_doctor_procedure` (
  `tidp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidp_title` varchar(750) DEFAULT NULL,
  `tidp_notes` longtext,
  `tidp_anaesthetist` varchar(750) DEFAULT NULL,
  `tidp_date` date DEFAULT NULL,
  `tidp_time` time DEFAULT NULL,
  `tidp_anaesthetic_type` varchar(250) DEFAULT NULL,
  `tidp_blood_lose` varchar(250) DEFAULT NULL,
  `tidp_end_time` time DEFAULT NULL,
  `tidp_pre_op_order` text,
  `tidp_post_op_order` text,
  `tpos_id` int(11) NOT NULL DEFAULT '0',
  `action_ot_schedule` int(11) NOT NULL DEFAULT '0',
  `tidp_medi_id` varchar(500) DEFAULT NULL,
  `tidp_medi_name` varchar(500) DEFAULT NULL,
  `tidp_medi_qty` varchar(500) DEFAULT NULL,
  `tidp_del` int(11) NOT NULL DEFAULT '0',
  `tidp_created_by` int(11) NOT NULL DEFAULT '0',
  `tidp_modify_by` int(11) DEFAULT NULL,
  `tidp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_procedure VALUES("1","52","OP52","IP1","1","HIAR TRANSPLANT BY FUE ","2500 FOLLICULAR TRANSPLANTATION DONE UNDER LOCAL ANESTHESIA","","2019-02-21","14:43:00","","","","","","0","0","","","","0","1","","0","2019-02-21 14:44:35","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("2","69","OP69","IP2","1","HIAR TRANSPLANT BY FUE ","2200 FOLLICULAR TRANSPLANYTATION DONE UNDER LOCAL ANESTHESIA","","2019-02-21","15:00:00","","","","","","0","0","","","","0","1","","0","2019-02-21 15:01:19","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("3","94","OP94","IP3","1","implant Removal","Implant removal under GA","","2019-02-23","15:55:00","","","","","","0","0","","","","0","1","","0","2019-02-23 15:55:44","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("4","116","OP116","IP5","1","HIAR TRANSPLANT BY FUE ","fue for androgenic alopecia done under regional block","local","2019-03-07","11:03:00","","","","","","0","0","","","","0","1","","0","2019-03-07 11:03:55","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("5","226","OP226","IP6","1","contarcture release and coverage with FTG ( FULL THICKNESS GRAFT)","contracture released
hemostasis achieved
ftg harveste from rt groin
secured with monocryl 4-0
sterile dressing done
splint applied","Dr Saurabh day","2019-05-27","15:53:00","","","","","","0","0","","","","0","1","","0","2019-05-30 17:55:12","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("6","226","OP226","IP7","1","contarcture release and coverage with FTG ( FULL THICKNESS GRAFT)","contracture released
ftg harvested from rt groin
secured with monocryl 4-0
sterile dressing done","Dr Saurabh day","2019-05-27","16:02:00","","","","","","0","0","","","","0","1","","0","2019-05-30 19:03:13","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("7","274","OP274","","1","FUE Hair Transplant Surgery","","","2019-06-13","10:09:00","Regional","NIL","18:24:00","","TAB INVIXIME -L 1 BD
TAB PANTOWEL 1 BD
TAB INVOACE P 1 TDS
","6","1","","","","0","1","1","0","2019-06-13 17:34:36","2019-06-13 17:38:17");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("8","370","OP370","IP10","1","contarcture release and coverage with skin rotation flap","contracture was released
-hemostatsis achieved
- skin rotation flap was raised
-sutured with ethilon 2-0
sterile dressing done.","dr Mithun","2019-07-20","16:30:00","Local","-","","","","0","0","","","","0","1","","0","2019-07-20 15:32:19","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("9","287","OP287","IP11","1","Open Rhinoplasty ","open rhinoplasty apperoch taken
septal cartiage harvested
interdomal suturing done
rt lowr lateral cartilage is made up by choncal cartilage
suturing done with monocryl 5-0
splint applied","Dr Saurabh day","2019-07-31","13:06:00","General","20 ml","","","","0","0","","","","0","1","1","0","2019-07-31 13:08:40","2019-07-31 16:41:52");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("10","396","OP396","IP12","1","DEBRIDEMNET+ V-Y FLAP COVERAGE","DEBRIDEMENT DONE AFTER GIVEN REGIONAL ANESTHESIA
HEMOSTASIS ACHIEVED
V-Y FLAP RAISED FROM PALMAR ASPECT
SUTURIBG OF FLAP DOEN WITH PDS4-0
STERILE DRESSING DONE
SPLINT APPLIED","dr Mithun","2019-08-05","16:55:00","Regional","","","","","0","0","","","","0","1","","0","2019-08-06 12:57:53","");



DROP TABLE tbl_inpatient_examination_master;

CREATE TABLE `tbl_inpatient_examination_master` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `tiem_hm_id` int(11) NOT NULL DEFAULT '0',
  `tiem_um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_template_name` varchar(750) DEFAULT NULL,
  `tiem_template_content` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) DEFAULT NULL,
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) DEFAULT NULL,
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_extra_medication;

CREATE TABLE `tbl_inpatient_extra_medication` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_days` int(11) NOT NULL,
  `tiem_medicine` varchar(750) DEFAULT NULL,
  `tiem_time` time DEFAULT NULL,
  `tiem_remark` longtext,
  `tiem_reason` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) NOT NULL DEFAULT '0',
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_extra_order;

CREATE TABLE `tbl_inpatient_extra_order` (
  `tieo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tieo_days` int(11) NOT NULL,
  `tieo_details` longtext,
  `tieo_time` time DEFAULT NULL,
  `tieo_remark` longtext,
  `tieo_del` int(11) NOT NULL DEFAULT '0',
  `tieo_created_by` int(11) NOT NULL DEFAULT '0',
  `tieo_modify_by` int(11) DEFAULT NULL,
  `tieo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tieo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tieo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tieo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_general_order;

CREATE TABLE `tbl_inpatient_general_order` (
  `tigo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tigo_days` int(11) NOT NULL,
  `tigo_stop_days` int(11) DEFAULT NULL,
  `tigo_details` longtext,
  `tigo_status` varchar(250) DEFAULT NULL,
  `tigo_del` int(11) NOT NULL DEFAULT '0',
  `tigo_created_by` int(11) NOT NULL DEFAULT '0',
  `tigo_modify_by` int(11) DEFAULT NULL,
  `tigo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tigo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tigo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tigo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_general_order VALUES("1","370","OP370","IP10","1","1","","pre op ","Active","1","1","","1","2019-07-20 15:29:20","2019-07-20 15:29:29");



DROP TABLE tbl_inpatient_history_master;

CREATE TABLE `tbl_inpatient_history_master` (
  `tihm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tihm_hm_id` int(11) DEFAULT '0',
  `tihm_um_id` int(11) DEFAULT '0',
  `tihm_template_name` varchar(500) DEFAULT NULL,
  `tihm_template_content` longtext,
  `tihm_del` int(11) DEFAULT '0',
  `tihm_created_by` int(11) DEFAULT NULL,
  `tihm_modify_by` int(11) DEFAULT NULL,
  `tihm_delete_by` int(11) DEFAULT NULL,
  `tihm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tihm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tihm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_in_out_chart;

CREATE TABLE `tbl_inpatient_in_out_chart` (
  `tioc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tioc_days` int(11) NOT NULL,
  `tioc_time` time DEFAULT NULL,
  `tioc_temp` varchar(11) DEFAULT NULL,
  `tioc_output` varchar(11) DEFAULT NULL,
  `tioc_drain_output` varchar(11) DEFAULT NULL,
  `tioc_del` int(11) NOT NULL DEFAULT '0',
  `tioc_created_by` int(11) NOT NULL DEFAULT '0',
  `tioc_modify_by` int(11) DEFAULT NULL,
  `tioc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tioc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tioc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tioc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_investigation;

CREATE TABLE `tbl_inpatient_investigation` (
  `tii_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tii_days` int(11) NOT NULL DEFAULT '0',
  `tii_details` longtext,
  `tii_remark` longtext,
  `tii_del` int(11) NOT NULL DEFAULT '0',
  `tii_created_by` int(11) NOT NULL DEFAULT '0',
  `tii_modify_by` int(11) DEFAULT NULL,
  `tii_delete_by` int(11) NOT NULL DEFAULT '0',
  `tii_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tii_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tii_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_investigation VALUES("1","100","OP100","IP4","1","1","RBS","112","0","1","","0","2019-02-24 10:49:26","");
INSERT INTO tbl_inpatient_investigation VALUES("2","116","OP116","IP5","1","1","rbs","","0","1","","0","2019-03-07 11:00:59","");
INSERT INTO tbl_inpatient_investigation VALUES("3","396","OP396","IP12","1","1","HIV","Negative","0","1","1","0","2019-08-06 12:53:29","2019-08-06 16:00:01");
INSERT INTO tbl_inpatient_investigation VALUES("4","396","OP396","IP12","1","1","HBSAG","Negative","0","1","1","0","2019-08-06 12:53:37","2019-08-06 15:59:53");
INSERT INTO tbl_inpatient_investigation VALUES("5","396","OP396","IP12","1","1","RBS","77.96","0","1","1","0","2019-08-06 12:53:43","2019-08-06 15:59:41");
INSERT INTO tbl_inpatient_investigation VALUES("6","396","OP396","IP12","1","1","BLOOD GROUP","b positive","0","1","1","0","2019-08-06 12:53:51","2019-08-06 15:59:31");



DROP TABLE tbl_inpatient_lab_parameter;

CREATE TABLE `tbl_inpatient_lab_parameter` (
  `tilp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_parameter_name` varchar(750) DEFAULT NULL,
  `tilp_del` int(11) NOT NULL DEFAULT '0',
  `tilp_created_by` int(11) NOT NULL DEFAULT '0',
  `tilp_modify_by` int(11) DEFAULT NULL,
  `tilp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_lab_parameter VALUES("1","1","1","OP52","IP1","Random Blood Sugar","0","0","","1","2019-02-21 14:41:54","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("2","1","1","OP52","IP1","INR","0","0","","1","2019-02-21 14:43:06","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("3","1","1","OP52","IP1","PT","0","0","","1","2019-02-21 14:43:06","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("4","1","1","OP69","IP2","Random Blood Sugar","0","0","","1","2019-02-21 15:00:29","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("5","1","1","OP116","IP5","Random Blood Sugar","0","0","","1","2019-03-07 11:01:25","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("6","1","1","OP116","IP5","INR","0","0","","1","2019-03-07 11:02:27","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("7","1","1","OP116","IP5","PT","0","0","","1","2019-03-07 11:02:27","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("8","1","1","OP116","IP5","S.HbsAg","0","0","","1","2019-03-07 11:02:57","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("9","1","1","OP116","IP5","S.HIV","0","0","","1","2019-03-07 11:02:57","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("10","1","1","OP396","IP12","S.HbsAg","0","0","","1","2019-08-06 15:57:41","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("11","1","1","OP396","IP12","S.HIV","0","0","","1","2019-08-06 15:57:41","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("12","1","1","OP396","IP12","Random Blood Sugar","0","0","","1","2019-08-06 15:58:16","");



DROP TABLE tbl_inpatient_lab_val;

CREATE TABLE `tbl_inpatient_lab_val` (
  `tilv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilv_date` date DEFAULT NULL,
  `tilv_time` time DEFAULT NULL,
  `tilv_delete` int(11) NOT NULL DEFAULT '0',
  `tilv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilv_modify_by` int(11) DEFAULT NULL,
  `tilv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_lab_val VALUES("1","1","1","OP116","IP5","2019-03-07","11:01:00","0","1","","0","2019-03-07 11:02:18","");
INSERT INTO tbl_inpatient_lab_val VALUES("2","1","1","OP116","IP5","2019-03-07","11:01:00","0","1","","0","2019-03-07 11:02:44","");
INSERT INTO tbl_inpatient_lab_val VALUES("3","1","1","OP116","IP5","2019-03-07","11:01:00","0","1","","0","2019-03-07 11:03:03","");
INSERT INTO tbl_inpatient_lab_val VALUES("4","1","1","OP396","IP12","2019-08-05","18:00:00","0","1","1","0","2019-08-06 15:57:51","2019-08-06 15:58:02");
INSERT INTO tbl_inpatient_lab_val VALUES("5","1","1","OP396","IP12","2019-08-05","18:00:00","0","1","","0","2019-08-06 15:58:50","");



DROP TABLE tbl_inpatient_medication_treatment;

CREATE TABLE `tbl_inpatient_medication_treatment` (
  `timt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timt_stop_day` int(11) DEFAULT NULL,
  `timt_days` int(11) NOT NULL,
  `timt_start_date` date NOT NULL,
  `timt_tmm_medicine_name` varchar(550) DEFAULT NULL,
  `timt_tmm_type` varchar(35) DEFAULT NULL,
  `timt_status` varchar(50) DEFAULT NULL,
  `timt_tmm_strength` varchar(50) DEFAULT NULL,
  `timt_tmm_unit` varchar(50) DEFAULT NULL,
  `timt_tmm_company` varchar(250) DEFAULT NULL,
  `timt_tmm_generic` varchar(250) DEFAULT NULL,
  `timt_tmm_time` varchar(50) DEFAULT NULL,
  `timt_tmm_custom` varchar(1000) DEFAULT NULL,
  `timt_tmm_days` int(11) NOT NULL DEFAULT '0',
  `timt_tmm_days_type` varchar(50) DEFAULT NULL,
  `timt_del` int(11) NOT NULL DEFAULT '0',
  `timt_created_by` int(11) NOT NULL DEFAULT '0',
  `timt_modify_by` int(11) DEFAULT NULL,
  `timt_delete_by` int(11) NOT NULL DEFAULT '0',
  `timt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medication_treatment VALUES("1","0","226","OP226","IP6","1","","1","2019-05-27","inj cefaxone ","","On Going","","","-","","None","1 gm","1","Custom Days","0","1","","0","2019-05-30 17:52:02","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("2","0","226","OP226","IP6","1","","1","2019-05-27","Injection DYnapar Aq","","On Going","","","-","","None","stat","1","Custom Days","0","1","","0","2019-05-30 17:52:38","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("3","0","226","OP226","IP6","1","","1","2019-05-27","injection pantocid","","On Going","","","-","","None","stat","1","Custom Days","0","1","","0","2019-05-30 17:53:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("4","0","226","OP226","IP6","1","","1","2019-05-27","injection DNS","","On Going","","","-","","None","stat","1","Custom Days","0","1","","0","2019-05-30 17:53:22","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("5","0","226","OP226","IP7","1","","1","2019-05-27","inj cefaxone","","On Going","","","-","","None","1 gm","1","Custom Days","0","1","","0","2019-05-30 19:04:24","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("6","0","226","OP226","IP7","1","","1","2019-05-27","inj pantocid","","On Going","","","-","","None","stat","0","Add Till discontinued","0","1","","0","2019-05-30 19:04:49","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("7","0","226","OP226","IP7","1","","1","2019-05-27","inj dynapar Aq","","On Going","","","-","","None","stat","0","Add Till discontinued","0","1","","0","2019-05-30 19:05:03","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("8","1","370","OP370","IP10","1","","1","2019-07-20","inj Cefaxone","","On Going","","","-","","None","twice a day","3","Custom Days","0","1","1","0","2019-07-20 15:29:54","2019-07-22 16:37:03");
INSERT INTO tbl_inpatient_medication_treatment VALUES("9","2","370","OP370","IP10","1","","1","2019-07-20","inj Dyanapar Aq IV ","","On Going","","","-","","None","twice a day","3","Custom Days","0","1","1","0","2019-07-20 15:30:21","2019-07-22 16:37:20");
INSERT INTO tbl_inpatient_medication_treatment VALUES("10","3","370","OP370","IP10","1","","1","2019-07-20","inj Pantocid","","On Going","","","-","","None","twice a day","3","Custom Days","0","1","1","0","2019-07-20 15:30:37","2019-07-22 16:37:37");
INSERT INTO tbl_inpatient_medication_treatment VALUES("11","1","396","OP396","IP12","1","","1","2019-08-05","inj Cefaxone","","On Going","","","-","","None","12 hourly","2","Custom Days","0","1","","0","2019-08-06 12:52:49","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("12","2","396","OP396","IP12","1","","1","2019-08-05","inj Dyanapar Aq IV ","","On Going","","","-","","None","12 hourly","0","Add Till discontinued","0","1","","0","2019-08-06 12:53:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("13","3","396","OP396","IP12","1","","1","2019-08-05","inj Pantocid","","On Going","","","-","","None","12 hourly","0","Add Till discontinued","0","1","","0","2019-08-06 12:53:16","");



DROP TABLE tbl_inpatient_medicine_instruction;

CREATE TABLE `tbl_inpatient_medicine_instruction` (
  `timi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timi_title` varchar(150) DEFAULT NULL,
  `timi_del` int(11) NOT NULL DEFAULT '0',
  `timi_created_by` int(11) NOT NULL DEFAULT '0',
  `timi_modify_by` int(11) DEFAULT NULL,
  `timi_delete_by` int(11) NOT NULL DEFAULT '0',
  `timi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medicine_instruction VALUES("1","1","1","1 gm","0","1","","0","2019-05-30 17:52:02","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("2","1","1","stat","0","1","","0","2019-05-30 17:52:38","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("3","1","1","state","0","1","","0","2019-07-20 15:29:54","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("4","1","1","12 hourly","0","1","","0","2019-08-06 12:52:49","");



DROP TABLE tbl_inpatient_nurse_billing_sheet;

CREATE TABLE `tbl_inpatient_nurse_billing_sheet` (
  `tnbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT '0',
  `tnbs_date` date DEFAULT NULL,
  `tnbs_doc_name` varchar(150) DEFAULT NULL,
  `tnbs_service` longtext,
  `tnbs_charge` varchar(150) DEFAULT NULL,
  `tnbs_remark` longtext,
  `tnbs_spo2` varchar(11) DEFAULT NULL,
  `tnbs_del` int(11) DEFAULT '0',
  `tnbs_created_by` int(11) DEFAULT '0',
  `tnbs_modify_by` int(11) DEFAULT NULL,
  `tnbs_delete_by` int(11) DEFAULT '0',
  `tnbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnbs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_notes;

CREATE TABLE `tbl_inpatient_nurse_notes` (
  `tinn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tinn_notes` longtext,
  `tinn_date` date DEFAULT NULL,
  `tinn_time` time DEFAULT NULL,
  `tinn_del` int(11) NOT NULL DEFAULT '0',
  `tinn_created_by` int(11) NOT NULL DEFAULT '0',
  `tinn_modify_by` int(11) DEFAULT NULL,
  `tinn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tinn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tinn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tinn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_onadmit_diagnosis;

CREATE TABLE `tbl_inpatient_onadmit_diagnosis` (
  `tiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiod_diagnosis` longtext,
  `tiod_icd_code` varchar(251) DEFAULT NULL,
  `tiod_type` varchar(100) DEFAULT NULL,
  `tiod_del` int(11) NOT NULL DEFAULT '0',
  `tiod_created_by` int(11) NOT NULL DEFAULT '0',
  `tiod_modify_by` int(11) DEFAULT NULL,
  `tiod_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiod_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiod_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiod_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("1","52","OP52","IP1","1","Androgenic alopecia","","Provisional","0","1","","0","2019-02-21 14:39:39","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("2","69","OP69","IP2","1","Androgenic alopecia","","Provisional","0","1","","0","2019-02-21 15:00:01","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("3","100","OP100","IP4","1","Androgenic alopecia","","Provisional","0","1","","0","2019-02-24 10:47:38","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("4","116","OP116","IP5","1","Androgenic alopecia","","Provisional","0","1","","0","2019-03-07 10:59:13","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("5","226","OP226","IP6","1","RT Little Finger Flexion Contracture","","Provisional","0","1","","0","2019-05-30 17:45:28","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("6","226","OP226","IP7","1","RT Little Finger Flexion Contracture","","Provisional","0","1","","0","2019-05-30 19:01:23","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("7","329","OP329","IP8","1","post traumatic near total amputation of lt middle finger","","Primary","0","1","","0","2019-06-26 09:19:41","2019-06-26 13:03:19");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("8","370","OP370","IP10","1","Post Traumatic RT Elbow Flexion contracture","","Provisional","0","1","","0","2019-07-20 15:27:47","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("9","287","OP287","IP11","1","croocked nose","","Provisional","0","1","","0","2019-07-31 13:05:46","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("10","396","OP396","IP12","1","Right Middle Finger tip defect","","Primary","0","1","","0","2019-08-06 12:51:11","");



DROP TABLE tbl_inpatient_radiology_report;

CREATE TABLE `tbl_inpatient_radiology_report` (
  `tirr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tirr_title` varchar(250) DEFAULT NULL,
  `tirr_notes` longtext,
  `tirr_radiologist` varchar(250) DEFAULT NULL,
  `tirr_date` date DEFAULT NULL,
  `tirr_time` time DEFAULT NULL,
  `tirr_del` int(11) NOT NULL DEFAULT '0',
  `tirr_created_by` int(11) NOT NULL DEFAULT '0',
  `tirr_modify_by` int(11) DEFAULT NULL,
  `tirr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tirr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_radiology_report VALUES("1","396","OP396","IP12","1","X RAY LT HAND","DISTAL PHALANX FRACTURE","","2019-08-05","12:54:00","0","1","","0","2019-08-06 12:55:06","");



DROP TABLE tbl_inpatient_remarks_master;

CREATE TABLE `tbl_inpatient_remarks_master` (
  `tirm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tirm_hm_id` int(11) DEFAULT '0',
  `tirm_um_id` int(11) DEFAULT '0',
  `tirm_template_name` varchar(750) DEFAULT NULL,
  `tirm_template_content` longtext,
  `tirm_del` int(11) DEFAULT '0',
  `tirm_created_by` int(11) DEFAULT NULL,
  `tirm_modify_by` int(11) DEFAULT NULL,
  `tirm_delete_by` int(11) DEFAULT NULL,
  `tirm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_vitals;

CREATE TABLE `tbl_inpatient_vitals` (
  `tiv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiv_days` int(11) NOT NULL,
  `tiv_time` time DEFAULT NULL,
  `tiv_temp` varchar(11) DEFAULT NULL,
  `tiv_pres` varchar(11) DEFAULT NULL,
  `tiv_resp_rate` varchar(11) DEFAULT NULL,
  `tiv_blood_press` varchar(11) DEFAULT NULL,
  `tiv_spo2` varchar(11) DEFAULT NULL,
  `tiv_del` int(11) NOT NULL DEFAULT '0',
  `tiv_created_by` int(11) NOT NULL DEFAULT '0',
  `tiv_modify_by` int(11) DEFAULT NULL,
  `tiv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_vitals VALUES("1","226","OP226","IP6","1","4","17:45:00","98.7","90","22","120\\80","99","0","1","","0","2019-05-30 17:46:19","");
INSERT INTO tbl_inpatient_vitals VALUES("2","226","OP226","IP7","1","4","11:15:00","98.7","90","22","120\\80","99","0","1","","0","2019-05-30 19:02:13","");
INSERT INTO tbl_inpatient_vitals VALUES("3","329","OP329","IP8","1","1","09:19:00","99","120","27","","","0","1","1","0","2019-06-26 09:20:04","");
INSERT INTO tbl_inpatient_vitals VALUES("4","370","OP370","IP10","1","1","15:27:00","98.7","80","20","120\\80","100","0","1","1","0","2019-07-20 15:28:12","");
INSERT INTO tbl_inpatient_vitals VALUES("5","287","OP287","IP11","1","1","13:05:00","98.6","92","22","120\\80","100%","0","1","1","0","2019-07-31 13:06:16","");
INSERT INTO tbl_inpatient_vitals VALUES("6","396","OP396","IP12","1","1","12:51:00","98.6","100","22","160\\90","98%","0","1","1","0","2019-08-06 12:51:48","");



DROP TABLE tbl_inpatinet_lab_para_value;

CREATE TABLE `tbl_inpatinet_lab_para_value` (
  `tilpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_id` int(11) NOT NULL DEFAULT '0',
  `tilv_id` int(11) NOT NULL DEFAULT '0',
  `tilpv_value` varchar(750) DEFAULT NULL,
  `tilpv_del` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_modify_by` int(11) DEFAULT NULL,
  `tilpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatinet_lab_para_value VALUES("1","1","1","OP116","IP5","5","1","130","0","1","","0","2019-03-07 11:02:18","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("2","1","1","OP116","IP5","6","2","1.3","0","1","","0","2019-03-07 11:02:44","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("3","1","1","OP116","IP5","7","2","14.7","0","1","","0","2019-03-07 11:02:44","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("4","1","1","OP116","IP5","8","3","negative","0","1","","0","2019-03-07 11:03:03","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("5","1","1","OP116","IP5","9","3","negative","0","1","","0","2019-03-07 11:03:03","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("6","1","1","OP396","IP12","10","4","negative","0","1","","0","2019-08-06 15:57:51","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("7","1","1","OP396","IP12","11","4","negative","0","1","","0","2019-08-06 15:57:51","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("8","1","1","OP396","IP12","12","5","77.96mg\\dl","0","1","","0","2019-08-06 15:58:50","");



DROP TABLE tbl_invoice_master;

CREATE TABLE `tbl_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_invoice_service;

CREATE TABLE `tbl_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ipd_default_value;

CREATE TABLE `tbl_ipd_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `admit_um_id` int(11) NOT NULL DEFAULT '0',
  `admit_dp_id` int(11) NOT NULL DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_login_page_master;

CREATE TABLE `tbl_login_page_master` (
  `tlpmid` int(11) NOT NULL AUTO_INCREMENT,
  `tlpm_title` varchar(255) DEFAULT NULL,
  `tlpm_logo` varchar(255) DEFAULT NULL,
  `tlpm_bg_image` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tlpmid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_login_page_master VALUES("1","Essence Aesthetic Clinic","login_logo1.jpg","login_bg1.jpg");



DROP TABLE tbl_manage_rece_dash_dep;

CREATE TABLE `tbl_manage_rece_dash_dep` (
  `mrdd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `dp_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mrdd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_manage_rece_dash_dep VALUES("1","1","4","16,39");
INSERT INTO tbl_manage_rece_dash_dep VALUES("2","1","1","16,39");



DROP TABLE tbl_medical_certificate;

CREATE TABLE `tbl_medical_certificate` (
  `tmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`tmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_instruction;

CREATE TABLE `tbl_medicine_instruction` (
  `tmi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `tmi_title` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_english` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_hindi` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_gujarati` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_del` int(11) NOT NULL DEFAULT '0',
  `tmi_created_by` int(11) NOT NULL DEFAULT '0',
  `tmi_modify_by` int(11) DEFAULT NULL,
  `tmi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tmi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=592 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_instruction VALUES("13","1","7","16","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-12-28 13:41:47");
INSERT INTO tbl_medicine_instruction VALUES("14","1","7","16","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("15","1","7","16","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("16","1","7","16","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("17","1","7","16","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("18","1","7","16","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("19","1","7","16","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("20","1","7","16","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("21","1","7","16","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("22","1","7","16","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("23","1","7","16","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("24","1","7","16","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("25","1","7","16","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("26","1","7","16","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("568","1","7","39","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-12-28 13:41:47");
INSERT INTO tbl_medicine_instruction VALUES("569","1","7","39","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("570","1","7","39","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("571","1","7","39","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("572","1","7","39","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("573","1","7","39","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("574","1","7","39","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("575","1","7","39","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("576","1","7","39","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("577","1","7","39","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("578","1","7","39","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("579","1","7","39","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("580","1","7","39","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("581","1","7","39","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("582","1","7","39","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-12-28 13:41:58");
INSERT INTO tbl_medicine_instruction VALUES("583","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","0","1","1","0","2019-01-18 17:38:40","2019-01-18 17:39:13");
INSERT INTO tbl_medicine_instruction VALUES("584","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","1","1","","1","2019-01-18 17:38:43","2019-01-18 17:38:53");
INSERT INTO tbl_medicine_instruction VALUES("585","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","1","1","","1","2019-01-18 17:38:45","2019-01-18 17:38:55");
INSERT INTO tbl_medicine_instruction VALUES("586","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","1","1","","1","2019-01-18 17:38:45","2019-01-18 17:38:58");
INSERT INTO tbl_medicine_instruction VALUES("587","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","1","1","","1","2019-01-18 17:38:45","2019-01-18 17:39:00");
INSERT INTO tbl_medicine_instruction VALUES("588","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","1","1","","1","2019-01-18 17:38:45","2019-01-18 17:39:03");
INSERT INTO tbl_medicine_instruction VALUES("589","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","1","1","","1","2019-01-18 17:38:46","2019-01-18 17:39:05");
INSERT INTO tbl_medicine_instruction VALUES("590","0","1","39","sos","whenever required","jab jarurart ho","jyare jarur hoi tyare","1","1","","1","2019-01-18 17:38:46","2019-01-18 17:39:07");
INSERT INTO tbl_medicine_instruction VALUES("591","0","1","39","sos","whenever required","","","1","1","","1","2019-01-25 11:30:46","2019-01-25 11:30:50");



DROP TABLE tbl_medicine_master;

CREATE TABLE `tbl_medicine_master` (
  `tmm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tmm_medicine_name` varchar(500) DEFAULT NULL,
  `tmm_type` varchar(150) DEFAULT NULL,
  `tmm_strength` varchar(150) DEFAULT NULL,
  `tmm_unit` varchar(70) DEFAULT NULL,
  `tmm_generic` varchar(350) DEFAULT NULL,
  `tmm_company` varchar(350) DEFAULT NULL,
  `tmm_time` varchar(50) DEFAULT NULL,
  `tmm_dose` float NOT NULL DEFAULT '0',
  `tmm_dose_unit` varchar(50) DEFAULT NULL,
  `tmm_day_dose` varchar(50) DEFAULT NULL,
  `tmm_frequency` float NOT NULL DEFAULT '0',
  `tmm_concentration` float NOT NULL DEFAULT '0',
  `tmm_con_unit` varchar(50) DEFAULT NULL,
  `tmm_tmi_id` int(11) DEFAULT '0',
  `tmm_del` int(11) DEFAULT '0',
  `tmm_created_by` int(11) DEFAULT NULL,
  `tmm_modify_by` int(11) DEFAULT NULL,
  `tmm_delete_by` int(11) DEFAULT NULL,
  `tmm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=224 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_master VALUES("1","1","1","39","Capsule Isotroin 10mg","","","","","","","0","","","0","0","","0","0","2","","","2018-07-31 11:58:40","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("2","1","1","39","Capsule Isotroin 20mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("3","1","1","39","Capsule Isotroin 30mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("4","1","1","39","Capsule Acutret 10mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("5","1","1","39","Capsule Acutret 20mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("6","1","1","39","Capsule Acutret 30mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("7","1","1","39","Tablet Duradox 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("8","1","1","39","Tablet Azee (500)mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("9","1","1","39","Tablet Melamin tx 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("10","1","1","39","Tablet Melamin tx 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("11","1","1","39","Tablet Tyrodin 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("12","1","1","39","Tablet Tyrodin 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("13","1","1","39","Tablet C Zin","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("14","1","1","39","Tablet Limcee 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("15","1","1","39","Tablet Keraglo Eva","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("16","1","1","39","Tablet Keraglo Men","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("17","1","1","39","Tablet Livogen ","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("18","1","1","39","Tablet Livogen Z","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("19","1","1","39","Tablet Finax 1mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("20","1","1","39","Tablet Wysolone 10","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("21","1","1","39","Tablet Wysolone 20","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("22","1","1","39","Tablet Wysolone 30","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("23","1","1","39","Tablet Betnesol","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("24","1","1","39","Tablet Betnesol forte","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("25","1","1","39","Tablet Signoflam","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("26","1","1","39","Tablet Chymoral Forte","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("27","1","1","39","Tablet Dazit","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("28","1","1","39","Tablet Allegra 120","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("29","1","1","39","Tablet Allegra 180","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("30","1","1","39","Tablet Avil","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("31","1","1","39","Tablet L-Dio 1","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("32","1","1","39","Table Atarax 10 mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("33","1","1","39","Table Atarax 25 mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("34","1","1","39","Tablet Itaspor 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("35","1","1","39","Tablet Itaspor 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("36","1","1","39","Capsule Onitraz 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("37","1","1","39","Capsule Onitraz forte 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("38","1","1","39","Tablet Terbison 250","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("39","1","1","39","Tablet Terbison 500","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("40","1","1","39","Tablet AF 150","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("41","1","1","39","Tablet AF 400","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("42","1","1","39","Tablet Nizoral 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("43","1","1","39","Tablet Zovirax 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("44","1","1","39","Tablet Zimvir 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("45","1","1","39","Cap Droxyl 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("46","1","1","39","Cap Droxyl 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("47","1","1","39","Cap Augmentin 625mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("48","1","1","39","Oxidoben gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("49","1","1","39","Retino A (0.025%)gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("50","1","1","39","Aziderm 15 % gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("51","1","1","39","Glyco 6 cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("52","1","1","39","Triobloc cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("53","1","1","39","Melapik Ever cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("54","1","1","39","Advan cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("55","1","1","39","Hyde lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("56","1","1","39","CutiYt Lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("57","1","1","39","Kojivit plus cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("58","1","1","39","Kojivit Ultra gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("59","1","1","39","Facemoist cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("60","1","1","39","Acnemoist cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("61","1","1","39","Moiz lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("62","1","1","39","Imulac lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("63","1","1","39","Enmoist lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("64","1","1","39","Venusia Max lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("65","1","1","39","U Lac lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("66","1","1","39","Hyalugel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("67","1","1","39","Tublite Silk lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("68","1","1","39","Ceratop Lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("69","1","1","39","Fucibet cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("70","1","1","39","Flutivate ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("71","1","1","39","Desonide gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("72","1","1","39","Clop G cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("73","1","1","39","Halovate S ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("74","1","1","39","Triben cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("75","1","1","39","Candid cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("76","1","1","39","Lullibet cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("77","1","1","39","Episert cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("78","1","1","39","Nail on Lacquer","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("79","1","1","39","Crousho gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("80","1","1","39","T bact ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("81","1","1","39","Mupitross cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("82","1","1","39","Tugain 5% lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("83","1","1","39","Mintop Eva 5% lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("84","1","1","39","Triclenz shampoo","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("85","1","1","39","Triflow conditioner","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("86","1","1","39","Suncote gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("87","1","1","39","Las Shield IR","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("88","1","1","39","Photo stable gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("89","1","1","39","Tubelite C","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("90","1","1","39","Keracnyl face wash","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("91","1","1","39","Melawash","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("92","1","1","39","Revibra C10","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("93","1","1","39","Revibra A15","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("94","1","1","39","Flavo C serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("95","1","1","39","Brilante serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("96","1","1","39","Rezoxy serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("97","1","1","39","Lipbless lip balm","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("98","1","1","39","Hexilac gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("99","1","1","39","Eflora cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("100","1","2","16","Capsule Isotroin 10mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("101","1","2","16","Capsule Isotroin 20mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("102","1","2","16","Capsule Isotroin 30mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("103","1","2","16","Capsule Acutret 10mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("104","1","2","16","Capsule Acutret 20mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("105","1","2","16","Capsule Acutret 30mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("106","1","2","16","Tablet Duradox 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("107","1","2","16","Tablet Azee (500)mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("108","1","2","16","Tablet Melamin tx 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("109","1","2","16","Tablet Melamin tx 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("110","1","2","16","Tablet Tyrodin 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("111","1","2","16","Tablet Tyrodin 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("112","1","2","16","Tablet C Zin","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("113","1","2","16","Tablet Limcee 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("114","1","2","16","Tablet Keraglo Eva","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("115","1","2","16","Tablet Keraglo Men","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("116","1","2","16","Tablet Livogen ","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("117","1","2","16","Tablet Livogen Z","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("118","1","2","16","Tablet Finax 1mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("119","1","2","16","Tablet Wysolone 10","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("120","1","2","16","Tablet Wysolone 20","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("121","1","2","16","Tablet Wysolone 30","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("122","1","2","16","Tablet Betnesol","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("123","1","2","16","Tablet Betnesol forte","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("124","1","2","16","Tablet Signoflam","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("125","1","2","16","Tablet Chymoral Forte","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("126","1","2","16","Tablet Dazit","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("127","1","2","16","Tablet Allegra 120","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("128","1","2","16","Tablet Allegra 180","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("129","1","2","16","Tablet Avil","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("130","1","2","16","Tablet L-Dio 1","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("131","1","2","16","Table Atarax 10 mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("132","1","2","16","Table Atarax 25 mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("133","1","2","16","Tablet Itaspor 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("134","1","2","16","Tablet Itaspor 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("135","1","2","16","Capsule Onitraz 100mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("136","1","2","16","Capsule Onitraz forte 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("137","1","2","16","Tablet Terbison 250","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("138","1","2","16","Tablet Terbison 500","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("139","1","2","16","Tablet AF 150","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("140","1","2","16","Tablet AF 400","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("141","1","2","16","Tablet Nizoral 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("142","1","2","16","Tablet Zovirax 200mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("143","1","2","16","Tablet Zimvir 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("144","1","2","16","Cap Droxyl 250mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("145","1","2","16","Cap Droxyl 500mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("146","1","2","16","Cap Augmentin 625mg","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("147","1","2","16","Oxidoben gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("148","1","2","16","Retino A (0.025%)gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("149","1","2","16","Aziderm 15 % gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("150","1","2","16","Glyco 6 cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("151","1","2","16","Triobloc cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("152","1","2","16","Melapik Ever cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("153","1","2","16","Advan cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("154","1","2","16","Hyde lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("155","1","2","16","CutiYt Lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("156","1","2","16","Kojivit plus cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("157","1","2","16","Kojivit Ultra gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("158","1","2","16","Facemoist cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("159","1","2","16","Acnemoist cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("160","1","2","16","Moiz lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("161","1","2","16","Imulac lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("162","1","2","16","Enmoist lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("163","1","2","16","Venusia Max lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("164","1","2","16","U Lac lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("165","1","2","16","Hyalugel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("166","1","2","16","Tublite Silk lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("167","1","2","16","Ceratop Lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("168","1","2","16","Fucibet cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("169","1","2","16","Flutivate ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("170","1","2","16","Desonide gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("171","1","2","16","Clop G cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("172","1","2","16","Halovate S ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("173","1","2","16","Triben cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("174","1","2","16","Candid cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("175","1","2","16","Lullibet cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("176","1","2","16","Episert cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("177","1","2","16","Nail on Lacquer","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("178","1","2","16","Crousho gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("179","1","2","16","T bact ointment","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("180","1","2","16","Mupitross cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("181","1","2","16","Tugain 5% lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("182","1","2","16","Mintop Eva 5% lotion","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("183","1","2","16","Triclenz shampoo","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("184","1","2","16","Triflow conditioner","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("185","1","2","16","Suncote gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("186","1","2","16","Las Shield IR","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("187","1","2","16","Photo stable gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("188","1","2","16","Tubelite C","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("189","1","2","16","Keracnyl face wash","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("190","1","2","16","Melawash","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("191","1","2","16","Revibra C10","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("192","1","2","16","Revibra A15","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("193","1","2","16","Flavo C serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("194","1","2","16","Brilante serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("195","1","2","16","Rezoxy serum","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("196","1","2","16","Lipbless lip balm","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("197","1","2","16","Hexilac gel","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("198","1","2","16","Eflora cream","","","","","","","0","","","0","0","","0","0","2","","","2018-11-03 11:17:14","2019-02-06 09:37:34");
INSERT INTO tbl_medicine_master VALUES("199","1","1","39","cefixime tab","","","","","","","0","","","0","0","","0","0","1","","","2019-01-10 19:42:04","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("200","1","1","39","Tab Pantocid","","","","","","","0","","","0","0","","0","0","1","","","2019-01-10 19:44:21","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("201","1","1","39","Tab Dynapar","","","","","","","0","","","0","0","","0","0","1","","","2019-01-10 19:45:12","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("202","1","1","39","limcee tab","","","","","","","0","","","0","0","","0","0","1","","","2019-01-10 19:45:40","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("203","1","1","39","TAB EQUILITE","","","","","RIVAN","","0","","","0","0","","0","0","1","","","2019-01-25 11:38:02","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("204","1","1","39","tab. limcor","","","","","","","0","","","0","0","","0","0","1","","","2019-01-25 17:09:00","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("205","1","1","39","serum logihair","","","","","","","0","","","0","0","","0","0","1","","","2019-01-26 13:14:14","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("206","1","1","39","minicheck spray","","","","","abott","","0","","","0","0","","0","0","1","","","2019-01-26 13:14:51","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("207","1","1","39","Tab Hairx","","","","","","","0","","","0","0","","0","0","1","","","2019-01-26 13:15:23","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("208","1","1","39","MELAGLOW CREAM","","","","","","","0","","","0","0","","0","0","1","","","2019-01-28 18:01:51","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("209","1","1","39","FACEGUARD","","","","","","","0","","","0","0","","0","0","1","","","2019-01-28 18:02:51","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("210","1","1","39","MEGAGLOW DAY AND NIGHT","","","","","","","0","","","0","0","","0","0","1","","","2019-01-28 18:07:18","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("211","1","1","39","LUCIBENZ CREAM","","","","","RIVAN","","0","","","0","0","","0","0","1","","","2019-02-01 11:34:44","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("212","1","1","39","TAB L-DIO","","","","","UNISON","","0","","","0","0","","0","0","1","","","2019-02-01 11:35:50","2019-02-06 09:35:43");
INSERT INTO tbl_medicine_master VALUES("213","1","1","39","tab Inwixime_L","","","","","","","200","mg","dose","2","0","","0","0","1","","","2019-02-19 16:56:41","");
INSERT INTO tbl_medicine_master VALUES("214","1","1","39","tab Invoace_p","","","","","","","0","mg","dose","3","0","","0","0","1","","","2019-02-19 16:57:04","");
INSERT INTO tbl_medicine_master VALUES("215","1","1","39","Tab Pantowel","","","","","","","40","mg","dose","2","0","","0","0","1","","","2019-02-19 16:57:26","");
INSERT INTO tbl_medicine_master VALUES("216","1","1","39","depiwhite cream","","","","","","","0","","","0","0","","0","0","1","","","2019-03-29 17:20:01","");
INSERT INTO tbl_medicine_master VALUES("217","1","1","39","tab novo +","","","","","","","0","","","0","0","","0","0","1","","","2019-04-16 11:28:23","");
INSERT INTO tbl_medicine_master VALUES("218","1","1","39","linezolid","","","","","","","600","","","0","0","","0","0","1","","","2019-04-17 17:02:39","");
INSERT INTO tbl_medicine_master VALUES("219","1","1","39","Injection DYnapar Aq","","","","","-","","0","","","0","0","","0","0","1","","","2019-05-30 17:52:38","");
INSERT INTO tbl_medicine_master VALUES("220","1","1","39","injection pantocid","","","","","-","","0","","","0","0","","0","0","1","","","2019-05-30 17:53:01","");
INSERT INTO tbl_medicine_master VALUES("221","1","1","39","injection DNS","","","","","-","","0","","","0","0","","0","0","1","","","2019-05-30 17:53:22","");
INSERT INTO tbl_medicine_master VALUES("222","1","1","39","kera xl spray","","","","","","0","0","","","0","0","","568","0","1","","","2019-08-02 17:16:30","");
INSERT INTO tbl_medicine_master VALUES("223","1","1","39","tablet follohair","","","","","","0","0","","","0","0","","0","0","1","","","2019-08-02 17:17:33","");



DROP TABLE tbl_medicine_report;

CREATE TABLE `tbl_medicine_report` (
  `tmr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tcm_datetime` datetime NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tmr_case_type` varchar(150) DEFAULT NULL,
  `tmr_type` varchar(30) NOT NULL,
  `tmm_id` int(11) NOT NULL,
  `tmm_generic` varchar(500) DEFAULT NULL,
  `tmm_company` varchar(500) DEFAULT NULL,
  `tmr_tmm_dose` int(11) NOT NULL,
  `tmr_created_by` int(11) NOT NULL,
  `tmr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_template_detail;

CREATE TABLE `tbl_medicine_template_detail` (
  `tmtd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tmtd_template_name` varchar(750) DEFAULT NULL,
  `tmtd_tmm_id` varchar(750) DEFAULT NULL,
  `tmtd_strength` varchar(750) DEFAULT NULL,
  `tmtd_unit` varchar(750) DEFAULT NULL,
  `tmtd_time` varchar(750) DEFAULT NULL,
  `tmtd_del` int(11) DEFAULT '0',
  `tmtd_created_by` int(11) DEFAULT NULL,
  `tmtd_modify_by` int(11) DEFAULT NULL,
  `tmtd_delete_by` int(11) DEFAULT NULL,
  `tmtd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmtd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmtd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_template_detail VALUES("1","1","2","acne","1","","","None","0","2","","","2019-01-10 13:10:50","");



DROP TABLE tbl_medicine_type;

CREATE TABLE `tbl_medicine_type` (
  `tmt_id` int(11) NOT NULL AUTO_INCREMENT,
  `short_name` varchar(30) DEFAULT NULL,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_type VALUES("1","CAP","Capule");
INSERT INTO tbl_medicine_type VALUES("2","CREAM","Cream");
INSERT INTO tbl_medicine_type VALUES("3","DROPS","Drops");
INSERT INTO tbl_medicine_type VALUES("4","FOAM","Foam");
INSERT INTO tbl_medicine_type VALUES("5","GEL","Gel");
INSERT INTO tbl_medicine_type VALUES("6","INHALER","Inhaler");
INSERT INTO tbl_medicine_type VALUES("7","INJ","Injection");
INSERT INTO tbl_medicine_type VALUES("8","LOTION","Lotion");
INSERT INTO tbl_medicine_type VALUES("9","MTHWSH","Mouthwash");
INSERT INTO tbl_medicine_type VALUES("10","OINT","Ointment");
INSERT INTO tbl_medicine_type VALUES("11","POWDR","Powder");
INSERT INTO tbl_medicine_type VALUES("12","SHAMPOO","Shampoo");
INSERT INTO tbl_medicine_type VALUES("13","SPRAY","Spray");
INSERT INTO tbl_medicine_type VALUES("14","SYRINGE","Syringe");
INSERT INTO tbl_medicine_type VALUES("15","SYRUP","Syruo");
INSERT INTO tbl_medicine_type VALUES("16","I.V.","I.V.");
INSERT INTO tbl_medicine_type VALUES("17","I.M.","I.M.");
INSERT INTO tbl_medicine_type VALUES("18","TAB","Tablet");



DROP TABLE tbl_medicine_unit_type;

CREATE TABLE `tbl_medicine_unit_type` (
  `tmut_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_unit_type VALUES("1","mg");
INSERT INTO tbl_medicine_unit_type VALUES("2","gm");
INSERT INTO tbl_medicine_unit_type VALUES("3","mcg");
INSERT INTO tbl_medicine_unit_type VALUES("4","mg SR");
INSERT INTO tbl_medicine_unit_type VALUES("5","million spores");
INSERT INTO tbl_medicine_unit_type VALUES("6","ml");
INSERT INTO tbl_medicine_unit_type VALUES("7","IU");
INSERT INTO tbl_medicine_unit_type VALUES("8","units");
INSERT INTO tbl_medicine_unit_type VALUES("9","%");
INSERT INTO tbl_medicine_unit_type VALUES("10","% w/v");
INSERT INTO tbl_medicine_unit_type VALUES("11","%w/w");
INSERT INTO tbl_medicine_unit_type VALUES("12","NA");



DROP TABLE tbl_medico_legal_certificate;

CREATE TABLE `tbl_medico_legal_certificate` (
  `tmlc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `mlc_no` varchar(150) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `ex_time` time DEFAULT NULL,
  `acc_date` date DEFAULT NULL,
  `acc_time` time DEFAULT NULL,
  `age_of_injury` varchar(150) DEFAULT NULL,
  `cause_of_injury` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`tmlc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_module_master;

CREATE TABLE `tbl_module_master` (
  `mm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_parent` int(11) DEFAULT '0',
  `mm_module_name` varchar(150) DEFAULT NULL,
  `mm_module_status` int(11) DEFAULT '0',
  `mm_home_folder` varchar(250) NOT NULL,
  `mm_homepage_link` varchar(250) NOT NULL,
  `mm_icon` varchar(40) DEFAULT NULL,
  `mm_home_index` int(11) NOT NULL DEFAULT '0',
  `mm_module_index` int(11) NOT NULL DEFAULT '0',
  `mm_admin_right` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `billing_id` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(50) DEFAULT NULL,
  `mm_del` int(11) DEFAULT '0',
  `mm_created_by` int(11) DEFAULT NULL,
  `mm_modify_by` int(11) DEFAULT '0',
  `mm_delete_by` int(11) DEFAULT '0',
  `mm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;

INSERT INTO tbl_module_master VALUES("1","0","Doctor Dashboard","0","","doctor_dashborad","fa-user-md","0","0","0","0","0","","0","1","1","0","2018-06-21 11:06:17","2018-07-25 14:46:36");
INSERT INTO tbl_module_master VALUES("2","0","Appointments","0","reception","reception_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-04-12 09:16:42");
INSERT INTO tbl_module_master VALUES("3","0","Inpatient","0","inpatient","inpatient","fa-bed","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-07-25 14:47:21");
INSERT INTO tbl_module_master VALUES("4","0","Ward Management","0","ward_management","ward_dashboard","fa-hospital-o","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-02 15:08:27");
INSERT INTO tbl_module_master VALUES("5","0","Admission Transfer Discharge","0","admission_transfer_discharge","atd_dashboard","fa-user-plus","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-02 15:08:27");
INSERT INTO tbl_module_master VALUES("6","0","Data Analytics","0","master_data","master_dashboard","fa-database","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:59");
INSERT INTO tbl_module_master VALUES("7","0","Vaccination","1","vaccination","reception_vacc","fa-eyedropper","0","0","0","0","0","","1","0","0","0","2018-06-21 11:08:04","2018-08-31 10:50:59");
INSERT INTO tbl_module_master VALUES("10","0","Settings","0","settings","setting","fa-cogs","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:42");
INSERT INTO tbl_module_master VALUES("11","0","Case Manager","0","case_manager","","","1","0","0","0","0","","0","1","0","0","2018-06-21 13:26:24","2018-06-25 09:51:20");
INSERT INTO tbl_module_master VALUES("15","0","Pharmacy","0","pharmacy","pharmacy","fa-medkit","1","0","1","0","0","","0","1","1","0","2018-07-06 13:43:28","2018-07-25 14:48:09");
INSERT INTO tbl_module_master VALUES("19","0","Billing","0","billing","billing","fa-money","1","0","1","0","0","","0","1","1","0","2018-07-09 10:04:50","2018-07-25 14:48:16");
INSERT INTO tbl_module_master VALUES("20","19","OPD Billing","0","billing_opd","billing","fa-money","0","1","0","0","1","opd","0","1","1","0","2018-12-28 14:22:05","2019-01-25 10:42:18");
INSERT INTO tbl_module_master VALUES("21","19","IPD Billing","0","billing_ipd","billing","fa-money","0","1","0","0","2","ipd","0","1","1","0","2018-12-28 14:22:30","2019-05-30 18:29:30");
INSERT INTO tbl_module_master VALUES("34","0","OT Management","0","ot_management","ot_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("35","0","Assets & Procurement","1","assets_procurement","assets_procurement","fa-calendar-plus-o","0","0","0","0","0","","1","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("36","0","OT Scheduler","0","ot_schedule","ot_schedule_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-09 09:36:09");



DROP TABLE tbl_msg;

CREATE TABLE `tbl_msg` (
  `tm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tm_hospital` varchar(250) DEFAULT NULL,
  `tm_auth_key` varchar(250) NOT NULL,
  `tm_sender` varchar(250) NOT NULL,
  `tm_session_token` text,
  PRIMARY KEY (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_msg VALUES("1","","254542AhzXeJOKpSE05c2c3c71","STRAUS","bfgtjqpacaojuam");



DROP TABLE tbl_nurse_notes_template;

CREATE TABLE `tbl_nurse_notes_template` (
  `tnnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tnnt_title` varchar(750) DEFAULT NULL,
  `tnnt_notes` longtext,
  `tnnt_del` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_modify_by` int(11) DEFAULT NULL,
  `tnnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_advance_master;

CREATE TABLE `tbl_opd_billing_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_billing_advance_master VALUES("1","1","20","4","ADRCPT-201902001","201902001","OP81","OP81","","10000.00","","0","6","","opd","0","2019-02-18","4","0","0","2019-02-18 13:34:50","");
INSERT INTO tbl_opd_billing_advance_master VALUES("2","1","20","4","ADRCPT-201903001","201903001","OP105","OP105","","5000.00","","0","1","","opd","0","2019-03-05","4","0","0","2019-03-05 14:38:59","");



DROP TABLE tbl_opd_billing_credit_master;

CREATE TABLE `tbl_opd_billing_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_service;

CREATE TABLE `tbl_opd_billing_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_master;

CREATE TABLE `tbl_opd_billing_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_service;

CREATE TABLE `tbl_opd_billing_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_master;

CREATE TABLE `tbl_opd_billing_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_service;

CREATE TABLE `tbl_opd_billing_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_receipt_master;

CREATE TABLE `tbl_opd_billing_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_refund_master;

CREATE TABLE `tbl_opd_billing_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_case_type;

CREATE TABLE `tbl_opd_case_type` (
  `toct_id` int(11) NOT NULL AUTO_INCREMENT,
  `toct_type` varchar(250) NOT NULL,
  `toct_default` int(11) NOT NULL DEFAULT '0',
  `toct_del` int(11) NOT NULL DEFAULT '0',
  `toct_created_by` int(11) NOT NULL DEFAULT '0',
  `toct_modify_by` int(11) NOT NULL DEFAULT '0',
  `toct_delete_by` int(11) NOT NULL DEFAULT '0',
  `toct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_case_type VALUES("1","New","1","0","0","0","0","2018-11-21 09:31:45","2018-12-29 12:35:04");
INSERT INTO tbl_opd_case_type VALUES("2","Follow-up","0","0","0","0","0","2018-11-21 09:39:34","2018-12-29 12:35:04");
INSERT INTO tbl_opd_case_type VALUES("3","HAIR TRANSPLANT","0","1","0","0","1","2018-11-21 09:39:52","2019-04-12 17:02:06");
INSERT INTO tbl_opd_case_type VALUES("4","LASER TREATMENT","0","1","0","0","1","2019-01-28 18:40:00","2019-04-12 17:02:09");



DROP TABLE tbl_operation_type;

CREATE TABLE `tbl_operation_type` (
  `ot_id` int(11) NOT NULL AUTO_INCREMENT,
  `ot_name` varchar(70) DEFAULT NULL,
  `ot_del` int(11) NOT NULL DEFAULT '0',
  `ot_created_by` int(11) DEFAULT NULL,
  `ot_modify_by` int(11) DEFAULT NULL,
  `ot_delete_by` int(11) NOT NULL DEFAULT '0',
  `ot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ot_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_operation_type VALUES("1","FUE Hair Transplant Surgery","0","1","","0","2019-06-13 10:17:48","");
INSERT INTO tbl_operation_type VALUES("2","FUT Hair Transplant Surgery","0","1","1","0","2019-06-13 10:18:14","2019-06-13 10:18:51");
INSERT INTO tbl_operation_type VALUES("3","PRP Hair Transplant Surgery","0","1","","0","2019-06-13 10:18:42","");



DROP TABLE tbl_ophtho_case_manager;

CREATE TABLE `tbl_ophtho_case_manager` (
  `tocm_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `tcm_id` bigint(21) NOT NULL,
  `pm_id` bigint(21) NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `tcm_sph_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_dis` varchar(500) DEFAULT NULL,
  `tcm_add_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_dis` varchar(500) DEFAULT NULL,
  `tcm_add_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_near` varchar(500) DEFAULT NULL,
  `tcm_pri_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_near` varchar(500) DEFAULT NULL,
  `tcm_add_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_near` varchar(500) DEFAULT NULL,
  `tcm_sph_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_near` varchar(500) DEFAULT NULL,
  `tcm_pri_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_near` varchar(500) DEFAULT NULL,
  `tcm_add_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_near` varchar(500) DEFAULT NULL,
  `tcm_tocm_pd` varchar(500) DEFAULT NULL,
  `tcm_tocm_remark` text,
  `tcm_re_lid_app` varchar(500) DEFAULT NULL,
  `tcm_re_con_scl` varchar(500) DEFAULT NULL,
  `tcm_re_comea` varchar(500) DEFAULT NULL,
  `tcm_re_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_re_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_re_lens` varchar(500) DEFAULT NULL,
  `tcm_re_after_dil` varchar(500) DEFAULT NULL,
  `tcm_re_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_re_find` varchar(500) DEFAULT NULL,
  `tcm_re_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_re_sch_test` varchar(500) DEFAULT NULL,
  `tcm_le_lid_app` varchar(500) DEFAULT NULL,
  `tcm_le_con_scl` varchar(500) DEFAULT NULL,
  `tcm_le_comea` varchar(500) DEFAULT NULL,
  `tcm_le_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_le_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_le_lens` varchar(500) DEFAULT NULL,
  `tcm_le_after_dil` varchar(500) DEFAULT NULL,
  `tcm_le_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_le_find` varchar(500) DEFAULT NULL,
  `tcm_le_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_le_sch_test` varchar(500) DEFAULT NULL,
  `tcm_re_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_le_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_re_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_le_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_re_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_le_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_re_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_le_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_re_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_le_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_re_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_le_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_re_fund_periphery` varchar(500) DEFAULT NULL,
  `tcm_le_fund_periphery` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tocm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_block_time;

CREATE TABLE `tbl_ot_block_time` (
  `tobt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tobt_otc_id` int(11) NOT NULL DEFAULT '0',
  `tobt_ot_id` int(11) NOT NULL DEFAULT '0',
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `tobt_del` int(11) NOT NULL DEFAULT '0',
  `tobt_created_by` int(11) NOT NULL,
  `tobt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tobt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tobt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tobt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tobt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_management;

CREATE TABLE `tbl_ot_management` (
  `tom_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ot_name` varchar(150) DEFAULT NULL,
  `tom_del` int(11) NOT NULL DEFAULT '0',
  `tom_created_by` int(11) NOT NULL DEFAULT '0',
  `tom_modify_by` int(11) DEFAULT NULL,
  `tom_delete_by` int(11) DEFAULT NULL,
  `tom_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tom_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tom_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_management VALUES("16","1","Day Care","0","1","","","2019-06-10 10:11:35","");



DROP TABLE tbl_ot_plan_certificate;

CREATE TABLE `tbl_ot_plan_certificate` (
  `topc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `ex_no` varchar(150) DEFAULT NULL,
  `surgery_no` varchar(150) DEFAULT NULL,
  `bed_rest` varchar(30) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`topc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_room_management;

CREATE TABLE `tbl_ot_room_management` (
  `torm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tom_id` int(11) DEFAULT NULL,
  `torm_room_name` varchar(150) DEFAULT NULL,
  `torm_status` int(11) NOT NULL DEFAULT '0',
  `torm_block` int(11) NOT NULL DEFAULT '0',
  `torm_del` int(11) NOT NULL DEFAULT '0',
  `torm_created_by` int(11) NOT NULL DEFAULT '0',
  `torm_modify_by` int(11) DEFAULT NULL,
  `torm_delete_by` int(11) DEFAULT NULL,
  `torm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `torm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`torm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_room_management VALUES("38","1","16","Bed-1","0","0","0","1","","","2019-06-10 10:11:47","");



DROP TABLE tbl_ot_schedule_duration;

CREATE TABLE `tbl_ot_schedule_duration` (
  `tosd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tosd_value` varchar(500) NOT NULL,
  `tosd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tosd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_schedule_duration VALUES("1","30","30 Minutes");
INSERT INTO tbl_ot_schedule_duration VALUES("2","60","1 Hour");
INSERT INTO tbl_ot_schedule_duration VALUES("3","90","1.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("4","120","2 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("5","150","2.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("6","180","3 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("7","210","3.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("8","240","4 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("9","270","4.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("10","300","5 Hours");



DROP TABLE tbl_outpatient_advice_master;

CREATE TABLE `tbl_outpatient_advice_master` (
  `toam_id` int(11) NOT NULL AUTO_INCREMENT,
  `toam_hm_id` int(11) DEFAULT '0',
  `toam_um_id` int(11) DEFAULT '0',
  `toam_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `toam_template_content` longtext CHARACTER SET utf8,
  `toam_delete` int(11) DEFAULT '0',
  `toam_created_by` int(11) DEFAULT NULL,
  `toam_modify_by` int(11) DEFAULT NULL,
  `toam_delete_by` int(11) DEFAULT NULL,
  `toam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_advice_master VALUES("1","1","2","Acne","title1","0","2","","","2019-01-10 13:12:46","");



DROP TABLE tbl_outpatient_assessment_notes_master;

CREATE TABLE `tbl_outpatient_assessment_notes_master` (
  `toanm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toanm_hm_id` int(11) DEFAULT '0',
  `toanm_um_id` int(11) DEFAULT '0',
  `toanm_template_name` varchar(750) DEFAULT NULL,
  `toanm_template_content` longtext,
  `toanm_delete` int(11) DEFAULT '0',
  `toanm_created_by` int(11) DEFAULT NULL,
  `toanm_modify_by` int(11) DEFAULT NULL,
  `toanm_delete_by` int(11) DEFAULT NULL,
  `toanm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toanm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toanm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_chief_complain_master;

CREATE TABLE `tbl_outpatient_chief_complain_master` (
  `toccm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toccm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toccm_um_id` int(11) NOT NULL DEFAULT '0',
  `toccm_template_name` varchar(750) DEFAULT NULL,
  `toccm_template_content` longtext,
  `toccm_created_by` int(11) DEFAULT NULL,
  `toccm_modify_by` int(11) DEFAULT NULL,
  `toccm_delete_by` int(11) DEFAULT NULL,
  `toccm_delete` int(11) NOT NULL DEFAULT '0',
  `toccm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toccm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toccm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_diagnosis_master;

CREATE TABLE `tbl_outpatient_diagnosis_master` (
  `todm_id` int(11) NOT NULL AUTO_INCREMENT,
  `todm_hm_id` int(11) DEFAULT '0',
  `todm_um_id` int(11) DEFAULT '0',
  `todm_diagnosis` longtext,
  `todm_tmtd_id` int(11) DEFAULT NULL,
  `todm_toam_id` int(11) DEFAULT NULL,
  `todm_delete` int(11) DEFAULT '0',
  `todm_created_by` int(11) DEFAULT NULL,
  `todm_modify_by` int(11) DEFAULT NULL,
  `todm_delete_by` int(11) DEFAULT NULL,
  `todm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `todm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`todm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_examination_box_master;

CREATE TABLE `tbl_outpatient_examination_box_master` (
  `toebm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toebm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toebm_um_id` int(11) NOT NULL DEFAULT '0',
  `toebm_template_name` varchar(750) DEFAULT NULL,
  `toebm_template_content` blob,
  `toebm_created_by` int(11) DEFAULT NULL,
  `toebm_modify_by` int(11) DEFAULT NULL,
  `toebm_delete_by` int(11) DEFAULT NULL,
  `toebm_delete` int(11) NOT NULL DEFAULT '0',
  `toebm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toebm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toebm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_box_master;

CREATE TABLE `tbl_outpatient_history_box_master` (
  `tohbm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohbm_hm_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_um_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_template_name` varchar(750) DEFAULT NULL,
  `tohbm_template_content` blob,
  `tohbm_created_by` int(11) DEFAULT NULL,
  `tohbm_modify_by` int(11) DEFAULT NULL,
  `tohbm_delete_by` int(11) DEFAULT NULL,
  `tohbm_delete` int(11) NOT NULL DEFAULT '0',
  `tohbm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohbm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_master;

CREATE TABLE `tbl_outpatient_history_master` (
  `tohm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohm_hm_id` int(11) DEFAULT '0',
  `tohm_um_id` int(11) DEFAULT '0',
  `tohm_template_name` varchar(750) DEFAULT NULL,
  `tohm_template_content` longtext,
  `tohm_delete` int(11) DEFAULT '0',
  `tohm_created_by` int(11) DEFAULT NULL,
  `tohm_modify_by` int(11) DEFAULT NULL,
  `tohm_delete_by` int(11) DEFAULT NULL,
  `tohm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_present_master;

CREATE TABLE `tbl_outpatient_history_present_master` (
  `tohpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohpm_hm_id` int(11) DEFAULT '0',
  `tohpm_um_id` int(11) DEFAULT '0',
  `tohpm_template_name` varchar(750) DEFAULT NULL,
  `tohpm_template_content` longtext,
  `tohpm_delete` int(11) DEFAULT '0',
  `tohpm_created_by` int(11) DEFAULT NULL,
  `tohpm_modify_by` int(11) DEFAULT NULL,
  `tohpm_delete_by` int(11) DEFAULT NULL,
  `tohpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_investigation_master;

CREATE TABLE `tbl_outpatient_investigation_master` (
  `toim_id` int(11) NOT NULL AUTO_INCREMENT,
  `toim_hm_id` int(11) DEFAULT '0',
  `toim_um_id` int(11) DEFAULT '0',
  `toim_template_name` varchar(750) DEFAULT NULL,
  `toim_template_content` longtext,
  `toim_delete` int(11) DEFAULT '0',
  `toim_created_by` int(11) DEFAULT NULL,
  `toim_modify_by` int(11) DEFAULT NULL,
  `toim_delete_by` int(11) DEFAULT NULL,
  `toim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_parameter;

CREATE TABLE `tbl_outpatient_lab_parameter` (
  `tolp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `tolp_parameter_name` varchar(750) DEFAULT NULL,
  `tolp_del` int(11) NOT NULL DEFAULT '0',
  `tolp_created_by` int(11) NOT NULL DEFAULT '0',
  `tolp_modify_by` int(11) DEFAULT NULL,
  `tolp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_parameter VALUES("1","1","2","OP1","Complete Hemogram","0","2","","0","2019-01-10 13:06:39","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("2","1","2","OP1","CBC","0","2","","0","2019-01-10 13:06:39","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("3","1","1","OP6","Hepatitis B Surface Antigen (HBsAg)","0","1","","0","2019-01-11 14:31:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("4","1","1","OP6","PLATELET COUNT","0","1","","0","2019-01-11 14:31:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("5","1","1","OP6","TOTAL RBC","0","1","","0","2019-01-11 14:31:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("6","1","1","OP6","HEMOGLOBIN","0","1","","0","2019-01-11 14:31:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("7","1","1","OP6","CBC","0","1","","0","2019-01-11 14:31:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("8","1","1","OP13","S.HbsAg","0","1","","0","2019-01-25 17:06:25","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("9","1","1","OP13","S.HIV","0","1","","0","2019-01-25 17:06:25","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("10","1","1","OP13","INR","0","1","","0","2019-01-25 17:06:56","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("11","1","1","OP13","PT","0","1","","0","2019-01-25 17:06:56","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("12","1","1","OP13","RBS","0","1","","0","2019-01-25 17:07:25","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("13","1","1","OP100","Random Blood Sugar","0","1","","0","2019-02-24 10:44:10","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("14","1","1","OP100","S.HbsAg","0","1","","0","2019-02-24 10:45:15","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("15","1","1","OP100","S.HIV","0","1","","0","2019-02-24 10:45:15","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("16","1","1","OP100","INR","0","1","","0","2019-02-24 10:45:32","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("17","1","1","OP100","PT","0","1","","0","2019-02-24 10:45:32","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("18","1","1","OP134","S.HbsAg","0","1","","0","2019-03-22 09:34:30","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("19","1","1","OP134","S.HIV","0","1","","0","2019-03-22 09:34:30","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("20","1","1","OP134","INR","0","1","","0","2019-03-22 09:34:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("21","1","1","OP134","PT","0","1","","0","2019-03-22 09:34:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("22","1","1","OP226","Complete Hemogram","0","1","","0","2019-05-27 18:07:14","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("23","1","1","OP226","S.HbsAg","0","1","","0","2019-05-27 18:07:24","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("24","1","1","OP226","S.HIV","0","1","","0","2019-05-27 18:07:24","");



DROP TABLE tbl_outpatient_lab_val;

CREATE TABLE `tbl_outpatient_lab_val` (
  `tolv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolv_date` date DEFAULT NULL,
  `tolv_time` time DEFAULT NULL,
  `tolv_del` int(11) NOT NULL DEFAULT '0',
  `tolv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolv_modify_by` int(11) DEFAULT NULL,
  `tolv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_val VALUES("1","1","2","OP1","2019-01-10","13:01:00","0","2","","0","2019-01-10 13:06:55","");
INSERT INTO tbl_outpatient_lab_val VALUES("2","1","2","OP1","2019-01-10","15:49:00","0","2","","0","2019-01-10 15:51:55","");
INSERT INTO tbl_outpatient_lab_val VALUES("3","1","1","OP13","2019-01-25","17:04:00","0","1","","0","2019-01-25 17:06:47","");
INSERT INTO tbl_outpatient_lab_val VALUES("4","1","1","OP13","2019-01-25","17:04:00","0","1","","0","2019-01-25 17:07:15","");
INSERT INTO tbl_outpatient_lab_val VALUES("5","1","1","OP13","2019-01-25","17:04:00","0","1","","0","2019-01-25 17:07:33","");
INSERT INTO tbl_outpatient_lab_val VALUES("6","1","1","OP100","2019-02-24","10:42:00","0","1","","0","2019-02-24 10:45:02","");
INSERT INTO tbl_outpatient_lab_val VALUES("7","1","1","OP100","2019-02-24","10:42:00","0","1","","0","2019-02-24 10:45:24","");
INSERT INTO tbl_outpatient_lab_val VALUES("8","1","1","OP100","2019-02-24","10:42:00","0","1","","0","2019-02-24 10:45:46","");
INSERT INTO tbl_outpatient_lab_val VALUES("9","1","1","OP134","2019-03-22","09:34:00","0","1","","0","2019-03-22 09:35:27","");
INSERT INTO tbl_outpatient_lab_val VALUES("10","1","1","OP226","2019-05-27","18:06:00","0","1","","0","2019-05-27 18:07:43","");
INSERT INTO tbl_outpatient_lab_val VALUES("11","1","1","OP226","2019-05-27","18:06:00","0","1","","0","2019-05-27 18:08:01","");



DROP TABLE tbl_outpatient_mental_status_master;

CREATE TABLE `tbl_outpatient_mental_status_master` (
  `tomsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tomsm_hm_id` int(11) DEFAULT '0',
  `tomsm_um_id` int(11) DEFAULT '0',
  `tomsm_template_name` varbinary(750) DEFAULT NULL,
  `tomsm_template_content` longtext,
  `tomsm_delete` int(11) DEFAULT '0',
  `tomsm_created_by` int(11) DEFAULT NULL,
  `tomsm_modify_by` int(11) DEFAULT NULL,
  `tomsm_delete_by` int(11) DEFAULT NULL,
  `tomsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tomsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tomsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_precipitating_master;

CREATE TABLE `tbl_outpatient_precipitating_master` (
  `topm_id` int(11) NOT NULL AUTO_INCREMENT,
  `topm_hm_id` int(11) DEFAULT '0',
  `topm_um_id` int(11) DEFAULT '0',
  `topm_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `topm_template_content` longtext CHARACTER SET utf8,
  `topm_delete` int(11) DEFAULT '0',
  `topm_created_by` int(11) DEFAULT NULL,
  `topm_modify_by` int(11) DEFAULT NULL,
  `topm_delete_by` int(11) DEFAULT NULL,
  `topm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_psychiatric_assessment_master;

CREATE TABLE `tbl_outpatient_psychiatric_assessment_master` (
  `topam_id` int(11) NOT NULL AUTO_INCREMENT,
  `topam_hm_id` int(11) DEFAULT '0',
  `topam_um_id` int(11) DEFAULT '0',
  `topam_template_name` varchar(750) DEFAULT NULL,
  `topam_template_content` longtext,
  `topam_delete` int(11) DEFAULT '0',
  `topam_created_by` int(11) DEFAULT NULL,
  `topam_modify_by` int(11) DEFAULT NULL,
  `topam_delete_by` int(11) DEFAULT NULL,
  `topam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_treatment_master;

CREATE TABLE `tbl_outpatient_treatment_master` (
  `totm_id` int(11) NOT NULL AUTO_INCREMENT,
  `totm_hm_id` int(11) DEFAULT '0',
  `totm_um_id` int(11) DEFAULT '0',
  `totm_template_name` varchar(250) DEFAULT NULL,
  `totm_delete` int(11) DEFAULT '0',
  `totm_template_content` text,
  `totm_created_by` int(11) DEFAULT NULL,
  `totm_modify_by` int(11) DEFAULT NULL,
  `totm_delete_by` int(11) DEFAULT NULL,
  `totm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `totm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`totm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatinet_lab_para_value;

CREATE TABLE `tbl_outpatinet_lab_para_value` (
  `tolpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolp_id` int(11) NOT NULL DEFAULT '0',
  `tolv_id` int(11) NOT NULL DEFAULT '0',
  `tolpv_value` varchar(750) DEFAULT NULL,
  `tolpv_del` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_modify_by` int(11) DEFAULT NULL,
  `tolpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatinet_lab_para_value VALUES("1","1","2","OP1","1","1","4.6","0","2","","0","2019-01-10 13:06:55","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("2","1","2","OP1","2","1","10","0","2","","0","2019-01-10 13:06:55","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("3","1","2","OP1","1","2","10","0","2","","0","2019-01-10 15:51:55","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("4","1","2","OP1","2","2","10","0","2","","0","2019-01-10 15:51:55","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("5","1","1","OP13","8","3","negative","0","1","","0","2019-01-25 17:06:47","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("6","1","1","OP13","9","3","negative","0","1","","0","2019-01-25 17:06:47","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("7","1","1","OP13","10","4","1.21","0","1","","0","2019-01-25 17:07:15","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("8","1","1","OP13","11","4","16.90","0","1","","0","2019-01-25 17:07:15","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("9","1","1","OP13","12","5","89","0","1","","0","2019-01-25 17:07:33","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("10","1","1","OP100","13","6","112","0","1","","0","2019-02-24 10:45:02","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("11","1","1","OP100","14","7","negative","0","1","","0","2019-02-24 10:45:24","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("12","1","1","OP100","15","7","negative","0","1","","0","2019-02-24 10:45:24","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("13","1","1","OP100","16","8","1.05","0","1","","0","2019-02-24 10:45:46","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("14","1","1","OP100","17","8","12","0","1","","0","2019-02-24 10:45:46","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("15","1","1","OP134","18","9","negative","0","1","","0","2019-03-22 09:35:27","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("16","1","1","OP134","19","9","negative","0","1","","0","2019-03-22 09:35:27","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("17","1","1","OP134","20","9","1.00","0","1","","0","2019-03-22 09:35:27","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("18","1","1","OP134","21","9","10.0","0","1","","0","2019-03-22 09:35:27","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("19","1","1","OP226","22","10","12.9","0","1","","0","2019-05-27 18:07:43","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("20","1","1","OP226","23","10","negative","0","1","","0","2019-05-27 18:07:43","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("21","1","1","OP226","24","10","negative","0","1","","0","2019-05-27 18:07:43","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("22","1","1","OP226","22","11","PLT COUNR 3.22","0","1","","0","2019-05-27 18:08:01","");



DROP TABLE tbl_patient_certificate;

CREATE TABLE `tbl_patient_certificate` (
  `tpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `certy_type` varchar(120) DEFAULT NULL,
  `certy_no` varchar(150) DEFAULT NULL,
  `tpc_del` int(11) DEFAULT NULL,
  `tpc_created_by` int(11) DEFAULT NULL,
  `tpc_modify_by` int(11) DEFAULT NULL,
  `tpc_delete_by` int(11) DEFAULT NULL,
  `tpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_demo_master;

CREATE TABLE `tbl_patient_demo_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_followup;

CREATE TABLE `tbl_patient_followup` (
  `tpf_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pm_pid` varchar(350) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tpf_date` date NOT NULL,
  `tpf_advice` longtext,
  `tpf_del` int(11) NOT NULL DEFAULT '0',
  `tpf_created_by` int(11) NOT NULL,
  `tpf_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpf_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_followup VALUES("1","1","2","OP1","1","2019-01-24","","0","2","0","0","2019-01-10 13:13:44","");
INSERT INTO tbl_patient_followup VALUES("2","1","1","OP5","3","2019-01-17","","0","1","0","0","2019-01-10 19:46:09","");
INSERT INTO tbl_patient_followup VALUES("3","1","1","OP6","4","2019-01-14","","1","1","0","4","2019-01-11 14:35:31","2019-02-08 14:26:09");
INSERT INTO tbl_patient_followup VALUES("4","1","1","OP9","5","2019-01-13","","1","1","0","4","2019-01-11 17:18:14","2019-02-08 14:26:06");
INSERT INTO tbl_patient_followup VALUES("5","1","1","OP14","6","2019-01-21","","0","1","0","0","2019-01-17 19:12:38","");
INSERT INTO tbl_patient_followup VALUES("6","1","1","OP16","8","2019-01-24","SURGERY AT 1.00 PM","0","1","0","0","2019-01-21 19:56:22","");
INSERT INTO tbl_patient_followup VALUES("7","1","1","OP25","10","2019-02-11","","0","1","0","0","2019-01-25 11:41:39","");
INSERT INTO tbl_patient_followup VALUES("8","1","1","OP13","11","2019-01-28","dressing","0","1","0","0","2019-01-25 17:10:17","");
INSERT INTO tbl_patient_followup VALUES("9","1","1","OP16","12","2019-01-28","drssing","0","1","0","0","2019-01-25 19:03:52","");
INSERT INTO tbl_patient_followup VALUES("10","1","1","OP30","13","2019-01-31","follow up","1","1","0","4","2019-01-26 13:17:01","2019-04-13 13:48:47");
INSERT INTO tbl_patient_followup VALUES("11","1","1","OP29","14","2019-02-26","laser and PRP treatment","0","1","0","0","2019-01-26 13:24:34","");
INSERT INTO tbl_patient_followup VALUES("12","1","1","OP38","16","2019-02-27","laser treatment","0","1","0","0","2019-01-29 12:16:14","");
INSERT INTO tbl_patient_followup VALUES("13","1","1","OP44","17","2019-02-07","FOLLOW UP","0","1","0","0","2019-02-01 11:37:32","");
INSERT INTO tbl_patient_followup VALUES("14","1","1","OP27","18","2019-03-01","laser treatment","0","1","0","0","2019-02-02 13:57:31","");
INSERT INTO tbl_patient_followup VALUES("15","1","1","OP80","22","2019-03-22","laser treatment","0","1","0","0","2019-02-22 19:26:20","");
INSERT INTO tbl_patient_followup VALUES("16","1","1","OP122","25","2019-04-13","","0","1","0","0","2019-03-12 16:58:37","");
INSERT INTO tbl_patient_followup VALUES("17","1","1","OP133","27","2019-03-22","","0","1","0","0","2019-03-19 20:19:45","");
INSERT INTO tbl_patient_followup VALUES("18","1","1","OP129","29","2019-03-28","WITH BIOPSY REPORT","0","1","0","0","2019-03-20 17:35:46","");
INSERT INTO tbl_patient_followup VALUES("19","1","1","OP129","41","2019-04-04","","0","1","0","0","2019-03-30 16:41:47","");
INSERT INTO tbl_patient_followup VALUES("20","1","1","OP122","60","2019-05-15","","0","1","0","0","2019-04-15 19:00:37","");
INSERT INTO tbl_patient_followup VALUES("21","1","1","OP134","66","2019-05-20","","0","1","0","0","2019-04-20 18:13:16","");
INSERT INTO tbl_patient_followup VALUES("22","1","1","OP213","72","2019-05-02","for dressing","0","1","0","0","2019-04-29 18:10:12","");
INSERT INTO tbl_patient_followup VALUES("23","1","1","OP220","75","2019-05-05","for dressing","0","1","0","0","2019-05-03 18:15:44","");
INSERT INTO tbl_patient_followup VALUES("24","1","1","OP253","80","2019-06-06","crabon peel","0","1","0","0","2019-05-28 14:53:55","");
INSERT INTO tbl_patient_followup VALUES("25","1","1","OP258","81","2019-06-01","gynecomastia surgery","0","1","0","0","2019-05-29 18:59:55","");
INSERT INTO tbl_patient_followup VALUES("26","1","1","OP259","82","2019-06-29","for follow up and second sitting","0","1","0","0","2019-05-30 13:21:38","");
INSERT INTO tbl_patient_followup VALUES("27","1","1","op258","83","2019-06-03","for dressing","0","1","0","0","2019-06-01 12:32:32","");
INSERT INTO tbl_patient_followup VALUES("28","1","1","OP273","85","2019-06-06","for dressing","0","1","0","0","2019-06-04 18:46:54","");
INSERT INTO tbl_patient_followup VALUES("29","1","1","OP236","90","2019-07-13","3rd session","0","1","0","0","2019-06-12 16:57:17","");
INSERT INTO tbl_patient_followup VALUES("30","1","1","OP123","91","2019-07-13","3rd session LHR","0","1","0","0","2019-06-12 16:57:51","");
INSERT INTO tbl_patient_followup VALUES("31","1","1","OP291","92","2019-07-13","2nd session of co2","0","1","0","0","2019-06-12 19:44:21","");
INSERT INTO tbl_patient_followup VALUES("32","1","1","OP305","95","2019-06-29","","0","1","0","0","2019-06-18 17:41:42","");
INSERT INTO tbl_patient_followup VALUES("33","1","1","OP309","96","2019-06-24","for dressing","0","1","0","0","2019-06-22 15:42:50","");
INSERT INTO tbl_patient_followup VALUES("34","1","1","OP337","98","2019-07-04","","0","1","0","0","2019-06-28 19:07:11","");
INSERT INTO tbl_patient_followup VALUES("35","1","1","OP329","99","2019-07-03","","0","1","0","0","2019-06-29 16:46:33","");
INSERT INTO tbl_patient_followup VALUES("36","1","1","OP294","100","2019-07-15","","0","1","0","0","2019-07-01 18:41:00","");
INSERT INTO tbl_patient_followup VALUES("37","1","1","OP349","102","2019-08-07","","0","1","0","0","2019-07-06 20:03:35","");
INSERT INTO tbl_patient_followup VALUES("38","1","1","OP379","106","2019-08-24","","0","1","0","0","2019-07-24 19:43:38","");
INSERT INTO tbl_patient_followup VALUES("39","1","1","OP384","108","2019-09-02","","0","1","0","0","2019-08-02 17:18:06","");
INSERT INTO tbl_patient_followup VALUES("40","1","1","OP393","109","2019-09-03","","0","1","0","0","2019-08-03 13:11:51","");



DROP TABLE tbl_patient_insurance;

CREATE TABLE `tbl_patient_insurance` (
  `tpi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `policy_number` varchar(250) DEFAULT NULL,
  `tpa_number` varchar(250) DEFAULT NULL,
  `tpi_del` int(11) DEFAULT NULL,
  `tpi_created_by` int(11) DEFAULT NULL,
  `tpi_modify_by` int(11) DEFAULT NULL,
  `tpi_delete_by` int(11) DEFAULT NULL,
  `tpi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_insurance VALUES("1","52","OP52","1","","","","","1","","","2019-02-21 09:31:22","");
INSERT INTO tbl_patient_insurance VALUES("2","69","OP69","1","","","","","1","","","2019-02-21 14:58:44","");
INSERT INTO tbl_patient_insurance VALUES("3","94","OP94","1","","","","","1","1","","2019-02-23 13:02:08","2019-07-08 15:22:34");
INSERT INTO tbl_patient_insurance VALUES("4","100","OP100","1","","","","","1","","","2019-02-24 10:47:08","");
INSERT INTO tbl_patient_insurance VALUES("5","116","OP116","1","","","","","1","","","2019-03-07 09:19:37","");
INSERT INTO tbl_patient_insurance VALUES("6","226","OP226","1","","","","","1","1","","2019-05-30 17:43:03","2019-05-30 18:59:36");
INSERT INTO tbl_patient_insurance VALUES("7","329","OP329","1","","","","","1","","","2019-06-26 09:16:47","");
INSERT INTO tbl_patient_insurance VALUES("8","370","OP370","1","","","","","1","","","2019-07-20 13:33:56","");
INSERT INTO tbl_patient_insurance VALUES("9","287","OP287","1","","","","","1","","","2019-07-31 13:04:12","");
INSERT INTO tbl_patient_insurance VALUES("10","396","OP396","1","","","","","1","","","2019-08-05 17:38:28","");



DROP TABLE tbl_patient_master;

CREATE TABLE `tbl_patient_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_other_address` varchar(500) DEFAULT NULL,
  `pm_nationality` varchar(500) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pm_barcode_image` varchar(300) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=426 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_master VALUES("1","OP1","1","","1","2","21","DR MANSI BUCH","0","13","Mrs","Riddhi","","Patel","Female","1984-01-10","9426761307","","B-4,LAXMI KUNJ SOCIETY,NR BANK OF INDIA LANE","390023","ELLORA PARK","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","lhr","","","","","2019-01-07","12:40:00","Appointment","Follow-up","2","barcode_OP1.png","0","4","4","","0","2019-01-10 12:58:13","2019-04-17 18:39:47");
INSERT INTO tbl_patient_master VALUES("2","OP2","2","","1","1","0","","0","0","Ms.","Nidhi","Y","Upadhyay","Female","1994-10-08","9662098536","","","","","Vadodara","","","","","","","","","","","","","","2019-01-10","14:00:00","Appointment","New","1","barcode_OP2.png","0","4","4","","0","2019-01-10 13:32:34","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("3","OP3","3","","1","1","2","DR MITHUN PANCHAL","0","0","Mr","Mihir","Rajendra","Patel","Male","1991-11-28","8320171379","","B/4,PRIYADARSHANI NAGAR, OPP NOVINO BATTERY, ","390010","MAKARPURA ROAD","Vadodara","VADODARA","GUJARAT","INDIA","","","","","","dressing after hair transplant  ","500

","","","","2019-01-10","14:30:00","Walk","New","1","barcode_OP3.png","0","4","4","","0","2019-01-10 14:36:30","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("4","OP4","4","","1","1","0","","0","0","","Surya Prakash","","Uprale","Male","1995-10-02","7456984648","","","","MANJALPUR","Vadodara","","","","","","","","","","","","","","2019-01-10","14:43:00","Walk","Follow-up","2","barcode_OP4.png","0","4","","","0","2019-01-10 14:45:34","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("5","OP5","5","","1","1","0","","0","12","Mr","Hiren","","Patel","Male","1980-10-22","9825541455","","","","","","","","","","","","","","","","","","","2019-01-10","19:38:00","Walk","HAIR TRANSPLANT","3","barcode_OP5.png","0","1","","","0","2019-01-10 19:39:29","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("6","OP6","6","","1","1","0","","0","12","","Prakash","J","Rajput","Male","1976-01-11","7600774535","","","","","","","","","","","","","","","","","","","2019-01-11","10:29:00","Walk","New","1","barcode_OP6.png","0","4","4","","0","2019-01-11 10:33:22","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("7","OP7","7","","1","1","0","","0","27","Mr","Jatin","Suresh Bhai","Patel","Male","1971-07-12","9016793595","","","","NIZAMPURA","Vadodara","","","","","","","","","prp 1000","","","+16475458948","","2019-01-11","11:10:00","Walk","Follow-up","2","barcode_OP7.png","0","4","4","","0","2019-01-11 11:12:32","2019-04-17 12:07:14");
INSERT INTO tbl_patient_master VALUES("8","OP8","8","","1","1","1","DR MITHUN","0","27","Mr","Manoj","","Mangat","Male","1974-01-12","9726460403","","","","AKSHAR CHOK","Vadodara","","","","","","","","","","","","","","2019-01-11","14:52:00","Walk","Follow-up","2","barcode_OP8.png","0","4","4","","0","2019-01-11 14:54:16","2019-06-13 18:20:29");
INSERT INTO tbl_patient_master VALUES("9","OP9","9","","1","1","8","DR.HETAL","0","12","","Koshish","","Shah","Male","1976-09-17","9426774108","","","","SUBHANPURA","VADODARA","","GUJARAT","INDIA","","","","","","","","","","","2019-01-11","17:06:00","Walk","New","1","barcode_OP9.png","0","4","4","","0","2019-01-11 17:08:55","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("10","OP10","10","","1","1","0","","0","25","Mrs","Mittali","Vipul","Patel","Female","1981-03-17","8980009438","","F-89,SHREEKUNJ BAUNGLOWS,NR,DARBAR CROSS ROAD","390010","MANJALPUR","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","RC","","","","","2019-01-17","18:30:00","Appointment","New","1","barcode_OP10.png","0","4","4","","0","2019-01-11 17:33:49","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("11","OP11","11","","1","1","2","DR MITHUN PANCHAL","0","12","Mr","Kalpesh ","R","Parmar","Male","1994-05-14","7228881405","KALPSPARMAR1405@GMAIL.COM","NR,BUS STAND RUNAJ","388150","SOJITRA","ANAND","ANAND","GUJARAT","INDIA","","","","","","","","","","","2019-01-12","11:34:00","Walk","New","1","barcode_OP11.png","0","4","","","0","2019-01-12 11:38:07","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("12","OP12","12","","1","1","0","","0","0","","Riddhi","A","Vadher","Female","1994-09-02","9727173806","","","","MANDVI","VADODARA","","","","","","","","","","","","","","2019-01-12","18:28:00","Walk","Follow-up","2","barcode_OP12.png","0","4","","","0","2019-01-12 18:30:06","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("13","OP13","13","","1","1","9","OTHER CLIENT","0","0","Mr","Sanjay","M","Patel","Male","1969-07-11","9998193333","","ASHOK NAGAR CORNER OPP JILLA PANCHYAT OFFICE ","387002","NADIAD","ANAND","ANAND","GUJARAT","INDIA","","","","","","RC AFTER HAIR TRANSPLANT","","","","","2019-01-16","12:57:00","Walk","New","1","barcode_OP13.png","0","4","4","","0","2019-01-16 13:00:39","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("14","OP14","14","","1","1","0","","0","25","Ms.","Jaimini","","Patel","Female","1968-08-26","9998281756","","","","KARELIBUG","VADODARA","","GUJARAT","INDIA","","","","","","","","","","","2019-01-17","18:10:00","Walk","New","1","barcode_OP14.png","0","4","4","","0","2019-01-17 18:12:57","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("15","OP15","15","","1","2","11","JUST DIAL","0","51","Mr","Lalit","J","Parmar","Male","1984-06-25","9925047965","","PARABDI FALIYU,BAJAWA","391310","BAJWA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","RC","","","","","2019-01-19","12:17:00","Walk","New","1","barcode_OP15.png","0","4","4","","0","2019-01-19 12:19:07","2019-07-11 14:25:12");
INSERT INTO tbl_patient_master VALUES("16","OP16","16","","1","1","11","JUST DIAL","0","25","Ms.","Urmi","","Dubhashe","Female","1982-11-30","7698626790","","402,RUDHRA COMPLEX ,BARANPURA","390001","BARANPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","REF BY JUST DIAL","500
","","9664908652","","2019-01-21","18:15:00","Appointment","Follow-up","2","barcode_OP16.png","0","4","4","","0","2019-01-21 14:13:46","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("17","OP17","17","","1","1","11","JUST DIAL","0","0","Ms.","Mamta","","Dabhi","Female","1979-07-27","8401868891","","402,RUDHARAKSH RESIDENCY, NR ST COLONY ","390021","GOTRI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","JUST DIAL ENQUIRY REFERENCE ","","","","","2019-01-21","19:00:00","Appointment","","0","barcode_OP17.png","0","4","4","","0","2019-01-21 14:49:41","2019-01-22 11:53:23");
INSERT INTO tbl_patient_master VALUES("18","OP18","18","","1","2","11","JUST DIAL","0","0","Ms.","Sarita ","","Chauhan","Female","1989-11-09","7049591217","","C-104,NIVAS NR,PANCHAM BUNGALOWS, ","390015","VASANA BHAYALI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","DRESSING","","","","","2019-01-21","19:13:00","Walk","Follow-up","2","barcode_OP18.png","0","4","4","","0","2019-01-21 19:15:21","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("19","OP19","19","","1","1","0","","0","0","","Mital","","Patel","Female","1994-12-23","8264082951","","","","SAMIYALA","VADODARA","","","","","","","","","","500 CONSULTATION
","","","","2019-01-22","15:30:00","Appointment","New","1","barcode_OP19.png","0","4","","","0","2019-01-22 13:39:27","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("20","OP20","20","","1","2","14","FACE BOOK","0","23","Mr","Smit ","","Rathwa","Male","1992-11-02","9714495768","","BHARUCH","393105","","BHARUCH","","GUJARAT","INDIA","","","","","","2ND SESSION LASERTONING","","","","","2019-01-23","16:29:00","Walk","Follow-up","2","barcode_OP20.png","0","4","4","","0","2019-01-23 16:31:48","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("21","OP21","21","","1","2","14","FACE BOOK","0","13","Mr","Viral","","Thakor","Male","1993-05-22","9601106951","","BHARUCH","393105","BHARUCH","BHARUCH","BHARUCH","GUJARAT","India","","","","","","2ND SESSION OXYGENEO","","","","","2019-01-23","16:32:00","Walk","New","1","barcode_OP21.png","0","4","4","","0","2019-01-23 16:33:24","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("22","OP22","22","","1","2","14","FACE BOOK","0","13","Miss","Vidhi","","Thakor","Female","1994-08-03","7265044733","","BHARUCH","393105","BHARUCH","BHARUCH","BHARUCH","GUJARAT","India","","","","","","2ND SESSION OXYGENEO PEEL(U/E)","","","","","2019-01-23","17:00:00","Appointment","","0","barcode_OP22.png","0","4","4","","0","2019-01-23 16:39:23","2019-02-16 12:40:14");
INSERT INTO tbl_patient_master VALUES("23","OP23","23","","1","2","12","CHIRAG CHAUHAN","0","13","","Bebo","","Kuwar","Other","1992-10-30","7874696185","","BARANPURA","390001","BARANPURA","VADODARA","VADODARA","GUJARAT","India","","","","","","2ND SESSION PEEL","","","","","2019-01-23","17:13:00","Walk","","0","barcode_OP23.png","0","4","1","","0","2019-01-23 17:18:22","2019-02-04 19:39:02");
INSERT INTO tbl_patient_master VALUES("24","OP24","24","","1","2","12","CHIRAG CHAUHAN","0","13","","Gauri","","Kuwar","Other","1996-11-04","9998033783","","BARANPURA","390001","BARANPURA","BARANPURA","BHARUCH","GUJARAT","India","","","","","","2ND SESSION PEEL","","","","","2019-01-23","17:18:00","Walk","New","1","barcode_OP24.png","0","4","1","","0","2019-01-23 17:20:40","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("25","OP25","25","","1","1","12","CHIRAG CHAUHAN","0","23","Mr","Anil","","Kharwa","Male","1992-07-27","7698180805","","KHANDARAO MARKET ,HARI BHAKTI VADI","390020","AKOTA","VADODARA","VADODARA","GUJARAT","India","","","","","","counselling by nidhi","","","","","2019-01-25","11:26:00","Walk","New","1","barcode_OP25.png","0","4","4","","0","2019-01-25 11:28:53","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("26","OP26","26","","1","1","15","DR UPESH PARMAR","0","28","Ms.","Harvi","","Parmar","Female","1994-12-21","9173087178","","A-514,VRAJDHAM SOCIETY,JAMBUVA JAKAT NAKA","390013","JAMBUVA","VADODARA","VADODARA","GUJARAT","India","","","","","","F.CO2 TREATMENT","","","","","2019-01-25","19:00:00","Appointment","New","1","barcode_OP26.png","0","4","4","","0","2019-01-25 13:09:48","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("27","OP27","27","","1","1","2","DR MITHUN PANCHAL","0","30","Mr","Dhruv","","Soni","Male","2000-05-10","9377464333","","48/C FERTILIZER PARK B/H TASKAND SOC.","390002","NIZAMPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","DRESSING","","","","","2019-01-25","14:26:00","Appointment","Follow-up","2","barcode_OP27.png","0","4","4","","0","2019-01-25 14:31:39","2019-08-16 18:14:50");
INSERT INTO tbl_patient_master VALUES("28","OP28","28","","1","1","12","CHIRAG CHAUHAN","0","0","Mr","Chirag","","Chauhan","Male","1991-01-26","9904261018","","","","","","","","","","","","","","","","","9662098536","","2019-01-25","19:43:00","Walk","New","1","barcode_OP28.png","0","4","","","0","2019-01-25 19:43:53","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("29","OP29","29","","1","1","2","DR MITHUN PANCHAL","0","28","Mr","Ronak","","Chokshi","Male","1989-10-01","9558385166","","C-40,RANCHOD PARK SOCIETY,NR, AMIT NAGAR CRICLE,","390022","KARELIBAUG","VADODARA","VADODARA","GUJARAT","India","","","","","","","","","","","2019-01-26","11:15:00","Appointment","New","1","barcode_OP29.png","0","4","4","","0","2019-01-26 11:16:10","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("30","OP30","30","","1","1","11","JUST DIAL","0","0","Ms.","Sweety ","","Panchal","Female","1987-03-23","8511325315","","","","","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-01-26","12:00:00","Appointment","New","1","barcode_OP30.png","0","4","4","","0","2019-01-26 11:40:32","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("31","OP31","31","","1","1","11","JUST DIAL","0","0","","Rohit","","Sharma","Male","1992-12-24","8178847107","","","","MANJUSAR","VADODARA","","","","","","","","","PRP","","","","","2019-01-26","13:21:00","Walk","New","1","barcode_OP31.png","0","4","4","","0","2019-01-26 13:25:43","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("32","OP32","32","","1","1","0","","0","11","","Nidhi","","Makwana","Female","1995-06-11","7874076750","","","","ALKAPURI","VADODARA","","","","","","","","","","","","","","2019-01-26","14:30:00","Appointment","New","1","barcode_OP32.png","0","4","","","0","2019-01-26 14:30:16","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("33","OP33","33","","1","2","11","JUST DIAL","0","0","Mrs","Mani Ben","","Joshiyar","Female","1934-01-01","9979852794","","VASANA ROAD","390007","VASANA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","RC-300 CHARGE","","","","","2019-01-28","13:00:00","Appointment","New","1","barcode_OP33.png","0","4","4","","0","2019-01-28 11:31:45","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("34","OP34","34","","1","2","14","FACE BOOK","0","23","Mr","Hardik","","Machhi","Male","1994-09-04","7265044733","","BHARUCH","393105","","BHARUCH","BHARUCH","GUJARAT","INDIA","","","","","","NEW CASE LASER TONING 1 ST SESSION","","","","","2019-01-28","12:45:00","Appointment","New","1","barcode_OP34.png","0","4","4","","0","2019-01-28 11:36:53","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("35","OP35","35","","1","1","0","","0","0","","Manoj","","Mangat","Male","1974-01-12","9726460403","","","","","VADODARA","","","","","","","","","","","","","","2019-01-28","16:35:00","Walk","Follow-up","2","barcode_OP35.png","0","4","","","0","2019-01-28 16:37:22","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("36","OP36","36","","1","1","12","CHIRAG CHAUHAN","0","23","Mr","Hitesh","","Sitapara","Male","1987-04-09","9998971962","","","","MAKARPURA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-01-28","17:30:00","Appointment","New","2","barcode_OP36.png","0","4","4","","0","2019-01-28 17:09:57","2019-07-30 11:59:12");
INSERT INTO tbl_patient_master VALUES("37","OP37","37","","1","1","9","OTHER CLIENT","0","0","Mr","Ritixa ","","Patel","Female","1982-12-11","9725501555","","AT AN POST DABHASA","391440","PADRA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-01-28","18:17:00","Walk","New","1","barcode_OP37.png","0","4","","","0","2019-01-28 18:21:37","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("38","OP38","38","","1","1","12","CHIRAG CHAUHAN","0","11","Mrs","Dhruti","","Bannatwala","Female","1981-03-29","9725500856","","","390007","GOTRI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","4TH session ul chin","","","","","2019-01-29","12:05:00","Appointment","New","1","barcode_OP38.png","0","4","4","","0","2019-01-29 12:07:00","2019-07-23 11:56:38");
INSERT INTO tbl_patient_master VALUES("39","OP39","39","","1","2","12","CHIRAG CHAUHAN","0","0","","Manisha","","Kuwar","Other","1977-06-01","9726258338","","","","BARANPURA","VADODARA","","","","","","","","","LASER TONING PEEL","","","","","2019-01-29","14:00:00","Appointment","New","1","barcode_OP39.png","0","4","4","","0","2019-01-29 14:38:32","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("40","OP40","40","","1","1","1","DR MITHUN","0","28","Ms.","Alvi","","Syed","Female","1996-11-06","760016657","","4/45,PARISHRAM PARK SOCIETY, NT ITI ","390016","GORWA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-01-29","18:32:00","Walk","New","1","barcode_OP40.png","0","4","1","","0","2019-01-29 18:34:25","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("41","OP41","41","","1","1","9","OTHER CLIENT","0","24","Ms.","Rita","","Patel","Female","1962-07-12","9998193333","","ASHOK NAGAR CORNER, OPP JILLA PANCHYAT OFFICE,NR VADILAL ICE CREAM","387001","","NADIAD","NADIAD","GUJARAT","India","","","","","","","","","","","2019-02-11","17:00:00","Appointment","New","1","barcode_OP41.png","0","4","4","","0","2019-01-30 12:53:49","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("42","OP42","42","","1","1","1","DR MITHUN","0","0","","Kinshuk","","Thakur","Male","1995-02-12","8460293154","","11, GANGA NAGAR SOCIETY, HARNI ROAD ","390022","HARANI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","minor o.t.","","","","","2019-01-30","13:07:00","Walk","New","1","barcode_OP42.png","0","4","4","","1","2019-01-30 13:12:51","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("43","OP43","43","","1","1","16","HITESH PRAJAPATI","0","0","","Deepak","","Patel","Male","1979-01-31","9737601343","","","","DHANTESWAR","VADODARA","","","","","","","","","","","","","","2019-01-31","19:13:00","Walk","New","1","barcode_OP43.png","0","4","","","0","2019-01-31 19:15:06","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("44","OP44","44","","1","1","11","JUST DIAL","0","0","Mrs","Ashikana","M","Ayyub","Female","1995-05-04","6351932519","","NANDESARI , NAYI BASTI","393105","","BHARUCH","VADODARA","GUJARAT","India","","","","","","","","","","","2019-02-01","11:09:00","Walk","Follow-up","2","barcode_OP44.png","0","4","4","","0","2019-02-01 11:15:38","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("45","OP45","45","","1","1","0","","0","24","","Mayur","","Patel","Male","1970-09-02","9586903459","","","","tarsali","vadodara","","","","","","","","","","","","","","2019-02-01","18:21:00","Walk","New","1","barcode_OP45.png","0","4","4","","0","2019-02-01 18:22:24","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("46","OP46","46","","1","1","11","JUST DIAL","0","11","Mr","Kapil","","Oza","Male","1987-01-14","9724898481","","RAOPURA","390001","","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","4th SESSION TODAY DONE","","","","","2019-02-02","18:33:00","Walk","New","1","barcode_OP46.png","0","4","4","","0","2019-02-02 18:36:05","2019-07-02 13:40:08");
INSERT INTO tbl_patient_master VALUES("47","OP47","47","","1","2","0","","0","0","","Payal","","Patel","Female","1992-09-29","9723892201","","HARANI ,VADODARA","390001","HARANI","VADODARA","VADODARA","GUJARAT","India","","","","","","","","","","","2019-02-04","01:00:00","Appointment","New","1","barcode_OP47.png","0","4","","","0","2019-02-04 11:42:03","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("48","OP48","48","","1","2","11","JUST DIAL","0","31","Mr","Harish","","More","Male","1997-09-27","9081589573","","964,SHIVAM NAGAR SOCIETY,","390021","GOTRI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","TODAY 2ND VISIT","","","","","2019-02-04","15:23:00","Walk","New","1","barcode_OP48.png","0","4","4","","0","2019-02-04 15:25:47","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("49","OP49","49","","1","1","0","","0","0","Dr","Shubhranga","","Pal","Male","1996-10-21","9938011501","","","","","","","","","","","","","","","","","","","2019-02-05","10:02:00","Walk","New","1","barcode_OP49.png","0","1","4","","0","2019-02-05 10:31:48","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("50","OP50","50","","1","2","0","","0","0","","Meghna","","Gandhi","Female","1979-06-12","9825031781","","","","GOTRI","vadodara","","","","","","","","","2nd session laser toning","","","8238016855","","2019-02-05","11:53:00","Walk","Follow-up","2","barcode_OP50.png","0","4","4","","0","2019-02-05 11:57:42","2019-06-25 13:09:13");
INSERT INTO tbl_patient_master VALUES("51","OP51","51","","1","2","2","DR MITHUN PANCHAL","0","0","Mr","Raghavan","","Nair","Male","1943-02-21","9426403483","","6,GANGA PARK, NOVINO TARSALI ROAD","390010","TARASALI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","2ND FOLLOW UP TODAY
RECEIVED 300 TODAY DONE BY CHIRAG
18-2-2019 TODAY 3RD VISIT TAKE 300 FOLLOW UP CHARGE","","","","","2019-02-05","18:15:00","Appointment","New","1","barcode_OP51.png","0","4","4","","0","2019-02-05 18:12:27","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("52","OP52","52","","1","1","1","DR MITHUN","0","24","Mrs","Sandhya ","","Patel","Female","1958-02-05","9016225772","","A-201,AMRAPALI COMPLEX,NR MUKTANAND CROSS ROAD","390018","KARELIBAUG","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-02-05","18:24:00","Walk","HAIR TRANSPLANT","3","barcode_OP52.png","0","4","4","","0","2019-02-05 18:40:42","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("53","OP53","53","","1","2","0","","0","0","","Varun","","Jadav","Male","2002-10-25","9998855749","","","","CHAVDI BAZAR","PETLAD","","","","","","","","","","","","","","2019-02-06","14:40:00","Walk","New","1","barcode_OP53.png","0","4","","","0","2019-02-06 14:42:51","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("54","OP54","54","","1","2","0","","0","0","","Dharmistha","","Jadav","Female","1979-02-06","9998855749","","","","CHAVDI BAZAR","PETLAD","","","","","","","","","","","","","","2019-02-06","14:42:00","Walk","New","1","barcode_OP54.png","0","4","","","0","2019-02-06 14:44:19","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("55","OP55","55","","1","1","0","","0","0","","Kuntal","","Shah","Male","1988-10-03","7046610423","","","","","","","","","","","","","","","","","","","2019-02-07","18:00:00","Appointment","New","1","barcode_OP55.png","0","4","","","0","2019-02-06 18:00:51","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("56","OP56","56","","1","1","13","NIDHI UPADHYAY","0","11","Mrs","Amita","","Patel","Female","1983-12-16","9879729425","","","","","VADODARA","","","INDIA","","","INDIAN","","","INJECTION","","","","","2019-02-06","18:15:00","Appointment","Follow-up","2","barcode_OP56.png","0","4","4","","0","2019-02-06 18:14:01","2019-08-17 11:50:02");
INSERT INTO tbl_patient_master VALUES("57","OP57","57","","1","1","10","GOOGLE","0","0","","Piyush","","Maheshwari","Male","1999-02-07","7689010544","","","","WAGHODIYA","VADODARA","","","","","","","","","","","","","","2019-02-07","13:00:00","Appointment","New","1","barcode_OP57.png","0","4","","","0","2019-02-07 12:01:16","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("58","OP58","58","","1","1","12","CHIRAG CHAUHAN","0","0","","Utkarsh","","Pandiya","Male","1975-10-24","8401065666","","","","","VADODARA","","","","","","","","","","","","","","2019-02-07","13:30:00","Appointment","New","1","barcode_OP58.png","0","4","4","","0","2019-02-07 13:21:05","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("59","OP59","59","","1","2","9","OTHER CLIENT","0","0","","Dipika","","Parmar","Female","1992-08-17","9925047965","","","","BAJWA","VADODARA","","","","","","","","","","","","","","2019-02-08","14:29:00","Walk","New","1","barcode_OP59.png","0","4","4","","0","2019-02-08 14:31:24","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("60","OP60","60","","1","1","0","","0","28","","Pruthvi Raj","P","Mahida","Male","2000-07-07","9998475359","","RATHOD FALIYU,","388110","ANAND","VADOD","ANAND","GUJARAT","INDIA","","","","","","OT","","","","","2019-02-09","10:00:00","Appointment","New","1","barcode_OP60.png","0","4","4","","0","2019-02-09 11:24:32","2019-06-11 18:42:52");
INSERT INTO tbl_patient_master VALUES("61","OP61","61","","1","1","0","","0","0","","Kaushik","M","Patel","Male","1960-06-01","9825374978","","","","","Ankleshwar","","","","","","","","","OT","","","","","2019-02-09","11:00:00","Appointment","New","1","barcode_OP61.png","0","4","4","","0","2019-02-09 11:25:46","2019-04-16 11:24:03");
INSERT INTO tbl_patient_master VALUES("62","OP62","62","","1","1","0","","0","0","","Priya ","","Sharma","Female","1995-08-22","9429861116","","D 13 MANJIT NAGAR SOCIETY MANJALPUR","390016","","VADODARA","VADODARA","GUJARAT","India","","","","","","LHR","","","","","2019-02-09","18:01:00","Walk","New","1","barcode_OP62.png","0","4","4","","0","2019-02-09 18:04:51","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("63","OP63","63","","1","1","0","","0","11","Dr","Bela","","Patel","Female","1979-02-09","9825034251","","","","","VADODARA","","","","","","","","","LHR","","","","","2019-02-09","19:18:00","Walk","New","1","barcode_OP63.png","0","4","4","","0","2019-02-09 19:31:45","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("64","OP64","64","","1","2","11","JUST DIAL","0","25","","Dimpesh","","Patel","Male","1989-02-11","8154987317","","","","","","","","","","","","","","","","","","","2019-02-11","01:30:00","Appointment","New","1","barcode_OP64.png","0","4","","","0","2019-02-11 11:04:25","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("65","OP65","65","","1","2","12","CHIRAG CHAUHAN","0","30","","Mayra ","","Patel","Female","2017-04-07","968774737","","A 102, BANSI RESIRANSI  TOWER NO;10 ,ATLADARA","390016","ATLADARA","VADODARA","VADODARA","GUJARAT","India","","","","","","CLIENT SEND DR SWATI BHIMANI  ","","","","","2019-02-11","11:49:00","Walk","New","1","barcode_OP65.png","0","4","4","","0","2019-02-11 12:24:54","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("66","OP66","66","","1","2","12","CHIRAG CHAUHAN","0","0","","Pratigya","","Modi","Other","1947-02-11","9898461954","","RAOPURA TOWER","","RAOPURA","VADODARA","","","","","","","","","","","","","","2019-02-11","13:00:00","Appointment","Follow-up","2","barcode_OP66.png","0","4","4","","0","2019-02-11 12:53:38","2019-06-24 17:24:33");
INSERT INTO tbl_patient_master VALUES("67","OP67","67","","1","2","11","JUST DIAL","0","0","Mr","Ramanbhai","","Gohil","Male","1955-02-11","7069290858","","AT POST KADODARA,TL VAGRA,","392130","","","BHARUCH","GUJARAT","INDUA","","","","","","","","","","","2019-02-12","13:00:00","Appointment","New","1","barcode_OP67.png","0","4","4","","0","2019-02-11 15:30:13","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("68","OP68","68","","1","2","0","","0","30","","Mayra ","","Patel","Female","2017-04-07","96877","","A 102, BANSI RESIRANSI  TOWER NO;10 ,ATLADARA","390016","ATLADARA","VADODARA","VADODARA","GUJARAT","India","","","","","","","","","","","2019-02-11","11:33:00","Appointment","New","1","barcode_OP68.png","0","4","","","0","2019-02-11 16:34:45","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("69","OP69","69","","1","1","12","CHIRAG CHAUHAN","0","30","","Pratigya","","Modi","Other","1947-02-11","9898461954","","RAOPURA TOWER,RAOPURA","390001","RAOPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","MEET DR MITHUN TODAY WITH 2 MORE CLIENT HAIR TRANSPLANT ","","","","","2019-02-11","12:00:00","Appointment","New","1","barcode_OP69.png","0","4","4","","0","2019-02-11 16:53:13","2019-08-19 13:40:20");
INSERT INTO tbl_patient_master VALUES("70","OP70","70","","1","1","12","CHIRAG CHAUHAN","0","30","Ms.","Mayra","","Patel","Female","2017-04-07","9687074737","","TOWER NO 10, A-102,BANSI RESIDENCY,","390016","ATALADARA","VADODARA","VADODARA","GUJARAT","India","","","","","","COME FROM VAANYA HOSPITAL ","","","","","2019-02-11","12:00:00","Appointment","New","1","barcode_OP70.png","0","4","4","","1","2019-02-11 17:01:30","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("71","OP71","71","","1","2","9","OTHER CLIENT","0","0","","Vaishakh","","Gandhi","Male","1978-07-02","9825031781","","","","GOTRI","","","","","","","","","","","","","","","2019-02-12","13:08:00","Walk","New","1","barcode_OP71.png","0","4","4","","0","2019-02-12 13:09:45","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("72","OP72","72","","1","2","0","","0","25","Dr","Neha","","Panchal","Female","1991-06-15","6354362774","","C 42 KARTIKYA NAGAR , ","390016","GOTRI","VADODARA","VADODARA","GUJARAT","India","","","","","","","","","","","2019-02-12","14:01:00","Walk","New","1","barcode_OP72.png","0","4","4","","0","2019-02-12 14:04:28","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("73","OP73","73","","1","2","0","","0","25","","Hirla","","Gohil","Female","2011-05-10","7567946162","","B 4 SHREEJI SANKALP RESIDENSI  GOKUL PARTY PLOT","390016","NILAMBER","VADODARA","VADODARA","GUJARAT","India","","","","","","","","","","","2019-02-12","14:49:00","Walk","New","1","barcode_OP73.png","0","4","","","0","2019-02-12 14:51:58","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("74","OP74","74","","1","1","2","DR MITHUN PANCHAL","0","28","Mr","Prem","Deepak","Patel","Male","2007-01-10","9687200751","","A-49,KRISHANA PARK SOCIETY,OPP SAYAJI PARK BUS STAND","390019","AJWA ROAD","VADODARA","","","","","","","","","","","","","","2019-02-12","19:44:00","Walk","New","1","barcode_OP74.png","0","4","4","","0","2019-02-12 19:46:03","2019-06-19 16:34:32");
INSERT INTO tbl_patient_master VALUES("75","OP75","75","","1","1","11","JUST DIAL","0","44","Ms.","Jigna","",".","Female","1978-02-13","9106590898","","","","ATALADARA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","JUST DIAL ENQUIRY ","","","","","2019-02-13","18:50:00","Appointment","New","1","barcode_OP75.png","0","4","4","","0","2019-02-13 18:50:09","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("76","OP76","76","","1","2","0","","0","26","Mr","Krina ","","Prajapati","Female","1984-06-02","9429021060","","","","","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-02-14","13:37:00","Walk","New","2","barcode_OP76.png","0","4","4","","0","2019-02-14 13:38:59","2019-07-06 14:51:29");
INSERT INTO tbl_patient_master VALUES("77","OP77","77","","1","1","0","","0","23","","Dipika","","Shah","Female","1978-02-11","9426433470","","","","","VADODARA","","","","","","","","","","","","","","2019-02-14","18:45:00","Walk","New","1","barcode_OP77.png","0","4","4","","0","2019-02-14 18:47:11","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("78","OP78","78","","1","1","0","","0","30","","Narvat Bhai","","Nayak","Male","1986-01-01","9537020639","","","","","PANCHMAHAL","","","","","","","","","DRESSING","","","","","2019-02-15","13:46:00","Walk","Follow-up","2","barcode_OP78.png","0","4","1","","0","2019-02-15 13:59:22","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("79","OP79","79","","1","1","12","CHIRAG CHAUHAN","0","11","Ms.","Manvi","","Vaishnav","Other","1986-04-27","8849012372","","SUN RESIDENCY,SUNPHARMA ROAD","390012","TANDALJA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","UL CHIN LHR","","","","","2019-02-16","18:26:00","Walk","Follow-up","2","barcode_OP79.png","0","4","4","","0","2019-02-16 18:27:58","2019-06-18 18:42:19");
INSERT INTO tbl_patient_master VALUES("80","OP80","80","","1","1","0","","0","0","","Ripu","Daman","Singh","Male","1984-08-13","8141092382","","","","KARELIBUG","VADODARA","","","","","","","","","","","","","","2019-02-16","19:06:00","Walk","New","1","barcode_OP80.png","0","4","4","","0","2019-02-16 19:08:05","2019-08-08 13:22:12");
INSERT INTO tbl_patient_master VALUES("81","OP81","81","","1","2","17","MANSI","0","28","Mr","Bhautik","R","Patel","Male","1995-08-07","8401917682","","55 DAMODAR NAGAR, TARSALI, VADODARA","390009","TARSALI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-02-18","12:26:00","Walk","LASER TREATMENT","4","barcode_OP81.png","0","4","4","","0","2019-02-18 12:31:55","2019-06-20 13:44:36");
INSERT INTO tbl_patient_master VALUES("82","OP82","82","","1","2","2","DR MITHUN PANCHAL","0","0","","Aryan ","","Nair","Male","2008-11-21","9426403483","","6,GANGA PARK, NOVINO TARSALI ROAD","390010","","VADODARA","VADODARA","GUJARAT","India","","","","","","","","","","","2019-02-18","13:42:00","Walk","New","1","barcode_OP82.png","0","4","","","0","2019-02-18 13:43:45","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("83","OP83","83","","1","2","11","JUST DIAL","0","31","Mr","Tushar","","Raj","Male","1986-10-09","9904866769","","GANESH CHOWEK,","","JAMBUSAR","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-02-19","12:30:00","Appointment","New","1","barcode_OP83.png","0","4","4","","0","2019-02-18 15:42:42","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("84","OP84","84","","1","1","0","","0","0","Mrs","Nima","","Patel","Female","1976-06-10","9426187984","","","","","VADODARA","","","","","","","","","LHR","","","","","2019-02-18","17:35:00","Walk","New","1","barcode_OP84.png","0","4","4","","0","2019-02-18 17:36:38","2019-05-11 17:48:58");
INSERT INTO tbl_patient_master VALUES("85","OP85","85","","1","1","0","","0","0","","Dipika","","Patel","Female","1989-05-02","9409401513","","","","","VADODARA","","","","","","","","","","","","","","2019-02-18","17:36:00","Walk","Follow-up","2","barcode_OP85.png","0","4","","","0","2019-02-18 17:37:31","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("86","OP86","86","","1","1","12","CHIRAG CHAUHAN","0","0","","Devitya","","Pawar","Male","1993-08-07","9924457969","","","","","VADODARA","","","","","","","","","","","","","","2019-02-18","18:46:00","Walk","New","1","barcode_OP86.png","0","4","","","0","2019-02-18 18:47:47","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("87","OP87","87","","1","1","12","CHIRAG CHAUHAN","0","47","Mr","Neel","","Patel","Male","1974-02-20","9898253808","","VASANA ROAD","390007","VASNA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","INJECTION","","","","","2019-02-21","11:15:00","Appointment","New","1","barcode_OP87.png","0","4","4","","0","2019-02-20 16:04:54","2019-04-20 18:56:25");
INSERT INTO tbl_patient_master VALUES("88","OP88","88","","1","1","2","DR MITHUN PANCHAL","0","0","","Amitkumar","","Mishra","Male","1987-06-24","7004812818","","","","","VADODARA","","","","","","","","","","","","","","2019-02-20","17:44:00","Walk","Follow-up","2","barcode_OP88.png","0","4","4","","0","2019-02-20 17:48:02","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("89","OP89","89","","1","2","2","DR MITHUN PANCHAL","0","0","","Meena","H","Suthar","Female","1989-02-01","9979408365","","","","gotri","VADODARA","","","","","","","","","","","","","","2019-02-21","14:30:00","Appointment","Follow-up","2","barcode_OP89.png","0","4","4","","0","2019-02-21 12:27:09","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("90","OP90","90","","1","1","2","DR MITHUN PANCHAL","0","30","Mr","Chintan","","Chaglani","Male","1990-07-14","7383116117","","","","","VADODARA","","","","","","","","","dressing","","","","","2019-02-21","17:00:00","Walk","Follow-up","2","barcode_OP90.png","0","4","4","","0","2019-02-21 17:03:35","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("91","OP91","91","","1","1","0","","0","0","","Ayesha","","Sheikh","Other","1994-06-12","7698179664","","","","","VADODARA","","","","","","","","","","","","","","2019-02-22","17:23:00","Walk","New","1","barcode_OP91.png","0","4","4","","0","2019-02-22 17:25:24","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("92","OP92","92","","1","1","12","CHIRAG CHAUHAN","0","26","Mr","Aakruti ","","Patel","Other","1992-09-08","9879339690","","804,USHA KIRAN BULIDING,OPP DULHIRAM PANDAVALA,","390001","RAOPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-02-22","17:25:00","Walk","New","1","barcode_OP92.png","0","4","4","","0","2019-02-22 17:26:49","2019-05-29 11:21:25");
INSERT INTO tbl_patient_master VALUES("93","OP93","93","","1","1","18","MITEN","0","0","","Rubina","","Zabha","Female","1987-02-22","9426417515","","","","","GODHRA","","","","","","","","","","","","","","2019-02-22","19:10:00","Walk","New","1","barcode_OP93.png","0","4","","","0","2019-02-22 19:15:15","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("94","OP94","94","","1","1","0","","0","0","Miss","Sakshi","Jignesh","Solanki","Female","2015-07-06","9033930561","","2204,  RTO  KACHERI ,","387001","NADIAD","VADODARA","NADIAD","GUJARAT","INDIA","","","","","","","","","","","2019-02-23","12:38:00","Appointment","New","1","barcode_OP94.png","0","4","1","","0","2019-02-23 12:44:24","2019-07-08 15:22:34");
INSERT INTO tbl_patient_master VALUES("95","OP95","95","","1","1","2","DR MITHUN PANCHAL","0","30","Ms.","Jasodha Ben ","Manu Bhai","Patel","Female","1939-02-23","9601903615","","B-19,USAH KIRAN SOCIETY, RAILWAY STATION ","391440","PADRA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-02-23","13:15:00","Appointment","New","1","barcode_OP95.png","0","4","","","0","2019-02-23 13:36:33","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("96","OP96","96","","1","2","0","","0","0","Ms.","Ramila","G ","Rohit","Female","1997-02-26","8347495595","","NAVAPURA KHARAWA WAD,SRP ROAD","390001","RAJMAHEL ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-02-25","13:00:00","Appointment","New","1","barcode_OP96.png","0","4","","","0","2019-02-23 14:12:31","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("97","OP97","97","","1","1","12","CHIRAG CHAUHAN","0","49","Ms.","Varsha","","Dubey","Female","1994-05-13","7987501315","","A-12,SHREE KRISHANA SARVODAY SOCIETY","390023","SUBHANPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","6.30","","","","","2019-02-23","15:15:00","Appointment","New","2","barcode_OP97.png","0","4","4","","0","2019-02-23 15:11:45","2019-07-06 11:50:32");
INSERT INTO tbl_patient_master VALUES("98","OP98","98","","1","1","11","JUST DIAL","0","24","Mr","Manoj","","Shrivastav","Male","1982-05-15","9909976970","","5,ADINATH SOCIETY, VIP ROAD","390018","KARELIBAUG","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-02-23","17:20:00","Appointment","New","1","barcode_OP98.png","0","4","","","0","2019-02-23 17:20:15","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("99","OP99","99","","1","1","2","DR MITHUN PANCHAL","0","0","Dr","Geeta","","Tarsaria","Female","1985-02-23","8128991630","","SECTOR 19,GANDHINAGAR ","382021","GANDHINAGAR","","","GUJARAT","INDIA","","","","","","","","","","","2019-02-23","18:40:00","Walk","New","1","barcode_OP99.png","0","4","","","0","2019-02-23 18:44:52","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("100","OP100","100","","1","1","0","","0","24","Mr","Yogesh ","M ","Vyas","Male","1975-02-24","9898555772","","bharuch","","","","","","","","","","","","","","","","","2019-02-24","10:41:00","Walk","HAIR TRANSPLANT","3","barcode_OP100.png","0","1","4","","0","2019-02-24 10:42:22","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("101","OP101","101","","1","1","0","","0","0","","Antarix ","K","Dalal","Male","1991-04-20","9409313024","","A-23 SHREE AMBALAL PARK BHARUCH","","","BHARUCH","BHARUCH","GUJRAT","INDIA","","","","","","","","","","","2019-02-25","17:45:00","Walk","Follow-up","2","barcode_OP101.png","0","4","4","","0","2019-02-25 17:48:35","2019-05-27 17:13:25");
INSERT INTO tbl_patient_master VALUES("102","OP102","102","","1","1","0","","0","0","","Jyoti","","Shah","Female","1953-06-29","9099934390","","","","","","","","","","","","","","","","","","","2019-02-25","17:57:00","Walk","New","1","barcode_OP102.png","0","4","","","0","2019-02-25 17:58:23","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("103","OP103","103","","1","1","0","","0","0","","Shehjad","","Tinwala","Male","1987-06-07","9173076706","","","","","","","","","","","","","","","","","","","2019-02-25","18:14:00","Walk","New","1","barcode_OP103.png","0","4","","","0","2019-02-25 18:16:50","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("104","OP104","104","","1","2","0","","0","0","","Mittal","","Parmar","Female","1994-05-20","8780083759","","22 J P NAGAR SARDAR STAT AJVA ROAD","","","VADODARA","","","","","","","","","","","","","","2019-03-01","12:31:00","Walk","New","1","barcode_OP104.png","0","4","4","","0","2019-03-01 12:34:06","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("105","OP105","105","","1","2","0","","0","0","","Bhavesh","","Parmar","Male","2000-06-17","7984592754","","TARSHALI","","","","","","","","","","","","","","","","","2019-03-01","12:58:00","Walk","New","1","barcode_OP105.png","0","4","4","","0","2019-03-01 12:59:25","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("106","OP106","106","","1","2","0","","0","0","","Varun","","Jadav","Male","2002-10-25","9998855749","","PETLAD","","","","","","","","","","","","","","","","","2019-03-01","14:10:00","Walk","New","1","barcode_OP106.png","0","4","","","0","2019-03-01 14:11:16","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("107","OP107","107","","1","1","0","","0","0","","Yes","","Agrawal","Male","2018-08-01","9601879377","","","","","","","","","","","","","","","","","","","2019-03-01","19:00:00","Appointment","New","1","barcode_OP107.png","0","4","4","","0","2019-03-01 14:40:52","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("108","OP108","108","","1","1","11","JUST DIAL","0","11","","Dhruvil","","Malkan","Male","1998-05-14","9898808056","","204,TOWER RAVI DARSHAN , SUNRISE COMPLEX,","390019","WAGHODIYA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-02","17:00:00","Appointment","New","2","barcode_OP108.png","0","4","4","","0","2019-03-02 16:51:13","2019-07-03 11:55:34");
INSERT INTO tbl_patient_master VALUES("109","OP109","109","","1","2","0","","0","0","","Shivani","","Prajapati","Female","1997-02-08","9601034796","","b 2 103 shreeji samrudri flat sevasi","","","VADODARA","","","","","","","","","","","","","","2019-03-04","11:33:00","Walk","Follow-up","2","barcode_OP109.png","0","4","4","","0","2019-03-04 11:35:12","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("110","OP110","110","","1","1","28","Mr Chirag Chauhan","1","0","","Rashmi","","Rajgarhia","Female","1975-12-10","7016964797","","","","","VADODARA","","","","","","","","","DR MANSHI ","","","","","2019-03-04","13:54:00","Walk","New","1","barcode_OP110.png","0","4","4","","0","2019-03-04 13:55:56","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("111","OP111","111","","1","1","0","","0","32","","Dharmi","","Balchandani","Other","1994-10-10","9723554610","","","","","","","","","","","","","","","","","","","2019-03-04","14:22:00","Appointment","New","1","barcode_OP111.png","0","4","","","0","2019-03-04 14:24:46","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("112","OP112","112","","1","1","0","","0","30","","Prashant","","Khadayate","Male","1980-09-15","8469550397","","","","","VADODARA","","","","","","","","","","","","","","2019-03-04","18:16:00","Walk","New","1","barcode_OP112.png","0","4","4","","0","2019-03-04 18:17:30","2019-06-10 17:43:20");
INSERT INTO tbl_patient_master VALUES("113","OP113","113","","1","2","12","CHIRAG CHAUHAN","0","0","Mr","Chintan","","Solanki","Male","1997-10-15","7802033018","","","","","VADODARA","","","","","","","","","","","","","","2019-03-05","15:12:00","Walk","New","1","barcode_OP113.png","0","4","4","","0","2019-03-05 15:13:08","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("114","OP114","114","","1","2","12","CHIRAG CHAUHAN","0","0","Mr","Bhargesh","","Bhatt","Male","1995-08-08","8849386828","","","","","VADODARA","","","","","","","","","","","","","","2019-03-05","15:13:00","Walk","New","1","barcode_OP114.png","0","4","4","","0","2019-03-05 15:13:55","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("115","OP115","115","","1","2","0","","0","0","Mr","Jayanti Lal","","Nandasana","Male","1961-12-04","9824332341","","","","","VADODARA","","","","","","","","","","","","","","2019-03-06","18:56:00","Walk","New","1","barcode_OP115.png","0","4","","","0","2019-03-06 18:57:08","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("116","OP116","116","","1","1","0","","0","24","","Ankit","","Shah","Male","1986-09-30","9409402919",""," 15 A PHABHAT SOCIETY","","VAGHODIYA","VADODARA","","","","","","","","","","","","","","2019-03-07","09:01:00","Walk","New","1","barcode_OP116.png","0","4","4","","0","2019-03-07 09:03:17","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("117","OP117","117","","1","1","0","","0","0","Mrs","Rita","","Jaradi","Female","1965-07-20","9904470370","","","","","VADODARA","","","","","","","","","","","","","","2019-03-09","17:21:00","Walk","Follow-up","2","barcode_OP117.png","0","4","","","0","2019-03-09 17:22:02","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("118","OP118","118","","1","1","19","RUJUTA","0","0","","Dipal","","Hajisheth","Female","1977-08-13","9979853415","","","","","VADODARA","","","","","","","","","","","","","","2019-03-11","12:00:00","Walk","New","1","barcode_OP118.png","0","4","","","0","2019-03-11 12:03:49","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("119","OP119","119","","1","1","12","CHIRAG CHAUHAN","0","0","","Payal","","Shah","Female","1986-03-25","8347994141","","","","","AHEMDABAD","","","","","","","","","","","","","","2019-03-11","13:53:00","Walk","New","1","barcode_OP119.png","0","4","","","0","2019-03-11 13:54:53","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("120","OP120","120","","1","1","9","OTHER CLIENT","0","0","","Kavya","","Patel","Female","2005-09-26","9601503546","","","","","VADODARA","","","","","","","","","","","","","","2019-03-11","14:31:00","Walk","New","1","barcode_OP120.png","0","4","4","","0","2019-03-11 14:32:33","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("121","OP121","121","","1","1","0","","0","0","","Neha","","Patel","Female","1981-08-09","9601503546","","","","","VADODARA","","","","","","","","","","","","","","2019-03-11","15:07:00","Walk","New","1","barcode_OP121.png","0","4","4","","0","2019-03-11 15:07:39","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("122","OP122","122","","1","1","1","DR MITHUN","0","52","Ms.","Husen","Ahmad","Malek","Male","1945-06-10","9998240877","","FATEPURA","","","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-03-12","16:42:00","Walk","New","2","barcode_OP122.png","0","4","4","","0","2019-03-12 16:46:41","2019-08-17 12:22:32");
INSERT INTO tbl_patient_master VALUES("123","OP123","123","","1","1","0","","0","11","Mrs","Vinita","","Sharma","Female","1990-06-21","9824395240","","","","","","","","","","","","","","","","","","","2019-03-19","18:00:00","Appointment","New","1","barcode_OP123.png","0","4","4","","0","2019-03-18 14:42:51","2019-06-12 12:07:04");
INSERT INTO tbl_patient_master VALUES("124","OP124","124","","1","2","0","","0","0","","Aarush","","Vasavada","Male","2014-10-11","9662519300","","RACECROSS","","","VADODARA","","","","","","","","","","","","","","2019-03-18","14:55:00","Walk","New","1","barcode_OP124.png","0","4","4","","0","2019-03-18 14:57:20","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("125","OP125","125","","1","2","0","","0","0","","Gaurav","","Kadam","Male","1993-11-13","9702247312","","MANJALPUR","390010","","VADODARA","","","","","","","","","","","","","","2019-03-18","15:34:00","Walk","New","1","barcode_OP125.png","0","4","4","","0","2019-03-18 15:36:08","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("126","OP126","126","","1","1","0","","0","0","","Naran","M","Parmar","Male","1964-06-01","9898771222","","TANDALJA","390010","","VADODARA","VADODARA","","","","","","","","","","","","","2019-03-18","18:18:00","Walk","New","1","barcode_OP126.png","0","4","","","0","2019-03-18 18:20:17","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("127","OP127","127","","1","1","0","","0","0","","Ilyas","Y","Ismail","Male","1982-12-02","9924065895","","TANKARIYA","","","BHARUCH","BHARUCH","GUJRAT","INDIA","","","","","","","","","","","2019-03-18","18:23:00","Walk","New","1","barcode_OP127.png","0","4","4","","0","2019-03-18 18:26:24","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("128","OP128","128","","1","1","11","JUST DIAL","0","0","","Akshar","","Patel","Male","1991-12-18","9726603939","","","","","VADODARA","","","","","","","","","","","","","","2019-03-19","17:00:00","Appointment","New","1","barcode_OP128.png","0","4","","","0","2019-03-19 16:46:49","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("129","OP129","129","","1","1","1","DR MITHUN","0","0","Mrs","Induben","","Yadav","Female","1954-03-19","9727640574","","","","TARSALI","VADODARA","","","","","","","","","","","","","","2019-03-19","17:51:00","Walk","Follow-up","2","barcode_OP129.png","0","4","4","","0","2019-03-19 17:52:58","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("130","OP130","130","","1","2","11","JUST DIAL","0","0","Mr","Jayesh","","Parikh","Male","1964-09-18","9106812836","","BEHIND GORWA WORK SHOP,SUBHANPURA","","SUBHANPURA","VADODARA","","GUJARAT","INDIA","","","","","","HE WILL COME FOR PSORIASIS PROBLEM MEET DR MANSI BUCH","","","","","2019-03-20","12:30:00","Appointment","New","1","barcode_OP130.png","0","4","4","","0","2019-03-19 18:57:45","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("131","OP131","131","","1","1","10","GOOGLE","0","42","Mrs","Beena ","J","Brahabhatt","Female","1963-05-25","8866236432","","OLIVE GRESS,GOTRI ROAD","390010","GOTRI ROAD","VADODARA","VADODARA","GUJRAT","INDIA","","","","","","CHIRAG TAKE 500 FOR NEW CASE 19-03-2019","","","","","2019-03-19","19:20:00","Appointment","New","1","barcode_OP131.png","0","4","1","","0","2019-03-19 19:13:40","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("132","OP132","132","","1","1","9","OTHER CLIENT","0","13","Mr","Ankit","P"," Patel","Female","1984-04-03","9979867147","","A-100,HIRA BAUG,TARASALI","390009","TARASALI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-03-19","19:05:00","Appointment","New","1","barcode_OP132.png","0","4","4","","0","2019-03-19 19:44:40","2019-06-26 16:39:32");
INSERT INTO tbl_patient_master VALUES("133","OP133","133","","1","1","11","JUST DIAL","0","0","","Sunil","S","Mahajan","Male","1968-12-31","9925246351","","B-2,SHAKTI DHAM SOCIETY,DIWALIPURA","390007","O P ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-19","20:00:00","Appointment","New","1","barcode_OP133.png","0","4","","","0","2019-03-19 19:51:05","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("134","OP134","134","","1","1","1","DR MITHUN","0","27","Mr","Brijesh Bhai","","Parikh","Male","1968-03-06","9998014008","","bharuch","","","BHARUCH","BHARUH","GUJARAT","INDIA","","","INDIAN","","","PRP","","","","","2019-03-22","09:21:00","Walk","HAIR TRANSPLANT","3","barcode_OP134.png","0","1","4","","0","2019-03-22 09:26:02","2019-08-08 18:22:39");
INSERT INTO tbl_patient_master VALUES("135","OP135","135","","1","1","12","CHIRAG CHAUHAN","0","28","Mr","Rahil","","Memon","Male","2000-07-09","7046448686","","A-502,NISARTH COMPLEX,NAGARWADA CHAR RASTA","390001","NAGARWADA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","FCO2 HE WILL THINK","","","7383020313","","2019-03-22","04:30:00","Appointment","New","1","barcode_OP135.png","0","4","4","","0","2019-03-22 11:01:45","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("136","OP136","136","","1","2","12","CHIRAG CHAUHAN","0","23","","Neha","","Chawala","Female","2000-07-03","9773124302","","","","AJWA ROAD","VADODARA","","","","","","","","","","","","","","2019-03-22","14:17:00","Walk","New","2","barcode_OP136.png","0","4","4","","0","2019-03-22 14:20:02","2019-05-30 14:43:21");
INSERT INTO tbl_patient_master VALUES("137","OP137","137","","1","1","0","","0","0","Mr","Hitarth","","Parikh","Male","1995-08-23","7600906757","","BHARUCH","","KASAK","BHARUCH","","GUJARAT","INDIA","","","","","","","","","","","2019-03-22","16:54:00","Walk","New","1","barcode_OP137.png","0","4","","","0","2019-03-22 16:55:31","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("138","OP138","138","","1","1","1","DR MITHUN","0","26","Mrs","Uravashi","","Sindha","Female","1985-10-12","9913816716","","","","","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","SKIN ANALYSIS DONE TODAY 23-03-19 CHIRAG ","","","","","2019-03-23","18:02:00","Walk","New","1","barcode_OP138.png","0","1","4","","0","2019-03-23 18:26:41","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("139","OP139","139","","1","1","1","DR MITHUN","0","0","Ms.","Heena ","","Bhavsar","Female","1990-12-16","7433014001","","202,SHREEKUNJ RESIDENCY - 2, BESIDE TULSI HIGHTS","390019","WAGHODIA RING ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-23","18:54:00","Walk","New","1","barcode_OP139.png","0","4","","","0","2019-03-23 18:59:39","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("140","OP140","140","","1","2","12","CHIRAG CHAUHAN","0","0","Ms.","Shital","","Bhagat","Female","1995-02-22","6354826585","","RACE COURSE ","390007","ALKAPURI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-25","12:44:00","Appointment","New","1","barcode_OP140.png","0","4","","","0","2019-03-25 11:23:54","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("141","OP141","141","","1","1","0","","0","0","","Rahim","F","Khatri","Male","1976-03-25","9879127748","","","","","BODELI","","","","","","","","","","","","","","2019-03-25","17:30:00","Appointment","New","1","barcode_OP141.png","0","4","4","","0","2019-03-25 15:57:00","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("142","OP142","142","","1","1","2","DR MITHUN PANCHAL","0","30","Mrs","Mayarani","","Ta","Female","1959-03-25","9375030525","","","","TARSALI","VADODARA","","","","","","","","","","","","","","2019-03-25","18:22:00","Walk","New","1","barcode_OP142.png","0","4","4","","0","2019-03-25 18:25:10","2019-04-25 16:27:45");
INSERT INTO tbl_patient_master VALUES("143","OP143","143","","1","1","1","DR MITHUN","0","13","","Divya","","Gupta","Female","1989-04-08","8887561549","","VRUNDVAN ","","WAGHODIA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","TODAY TREATMENT FOR F.CO2","","","","","2019-03-25","18:50:00","Walk","New","1","barcode_OP143.png","0","4","4","","0","2019-03-25 18:51:55","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("144","OP144","144","","1","1","0","","0","0","","Mamata","","Sohara","Female","1994-07-13","9033703581","","","","","VADODARA","","","","","","","","","","","","","","2019-03-25","19:18:00","Walk","New","1","barcode_OP144.png","0","4","","","0","2019-03-25 19:19:32","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("145","OP145","145","","1","1","0","","0","0","","Rutu","","Vaghela","Female","2014-05-14","9727477733","","","","","VADODARA","","","","","","","","","","","","","","2019-03-26","18:08:00","Walk","New","1","barcode_OP145.png","0","4","","","0","2019-03-26 18:08:57","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("146","OP146","146","","1","1","1","DR MITHUN","0","24","Mr","Manoj ","","Gupta","Male","1979-01-10","9879572192","","SHARNAM MAGH TOWER-A 101","39","NEW ALKAPURI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-26","19:19:00","Walk","Follow-up","2","barcode_OP146.png","0","4","4","","0","2019-03-26 19:21:36","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("147","OP147","147","","1","1","12","CHIRAG CHAUHAN","0","11","","Shraddha","","Joshi","Female","1984-08-11","7359412781","","FF-1,SHIV ASHISH COMPEX,BH YASH COMPLEX,GERI COMPOUND ROAD","3900021","GOTRI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","UL CHIN LHR 4TH","","","","","2019-03-27","17:25:00","Walk","Follow-up","2","barcode_OP147.png","0","4","4","","0","2019-03-27 17:26:36","2019-07-05 13:24:43");
INSERT INTO tbl_patient_master VALUES("148","OP148","148","","1","1","0","","0","30","Mrs","Madhuben","A","Uattamchandani","Female","1979-03-27","9725352649","","DABHOI","390010","DABHOI","VADODARA","VADODARA","GUJRAT","INDIA","","","INDIAN","","","","","","","","2019-03-27","17:37:00","Walk","New","2","barcode_OP148.png","0","4","4","","0","2019-03-27 17:39:54","2019-07-01 12:55:24");
INSERT INTO tbl_patient_master VALUES("149","OP149","149","","1","2","1","DR MITHUN","0","11","Mrs","Hansha ","","Panchal","Female","1964-04-19","9586732488","","KARELIBAUG","","KARELIBAUG","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-03-28","12:57:00","Walk","New","1","barcode_OP149.png","0","4","4","","0","2019-03-28 12:59:07","2019-08-13 17:32:14");
INSERT INTO tbl_patient_master VALUES("150","OP150","150","","1","1","11","JUST DIAL","0","31","Ms.","Dhanavi","","Agrawal","Female","2013-12-05","8140228092","","NR PRIYA CINEMA ,SIDDHIVINAYAK SOPAN 303","","VASANA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-28","20:00:00","Appointment","New","1","barcode_OP150.png","0","4","4","","0","2019-03-28 17:53:14","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("151","OP151","151","","1","1","11","JUST DIAL","0","0","Mrs","Seema","","Shah","Female","2019-03-28","9974031101","","BHAYALI","391410","BHAYALI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-28","19:30:00","Appointment","New","1","barcode_OP151.png","0","4","","","0","2019-03-28 19:13:28","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("152","OP152","152","","1","1","11","JUST DIAL","0","36","Ms.","Mariyam ","","Zaveri","Female","2001-03-28","8306380788","","HATHIKHANA  MITTHA FALIYA, ERANG APPARTMENT","390001","FATAHPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-29","15:30:00","Appointment","New","1","barcode_OP152.png","0","4","4","","0","2019-03-28 19:37:07","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("153","OP153","153","","1","1","1","DR MITHUN","0","11","Mrs","Bhavana ","","Ruparelia","Female","1968-11-24","9586881818","","150,SUNCITY SOCIETY, OPP AMBE SCHOOL,","390011","MANJALPUR","INDIA","VADODARA","GUJARAT","INDIA","","","","","","UNDER ARMS LHR","","","","","2019-03-29","18:30:00","Appointment","Follow-up","2","barcode_OP153.png","0","4","1","","0","2019-03-29 18:17:17","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("154","OP154","154","","1","1","12","CHIRAG CHAUHAN","0","0","Mrs","Vanita ","","Parmar","Female","1990-09-11","7096741741","","LABH RESIDENCY","390012","ATALADARA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-29","20:00:00","Appointment","New","1","barcode_OP154.png","0","4","4","","0","2019-03-29 19:58:25","2019-04-22 19:40:16");
INSERT INTO tbl_patient_master VALUES("155","OP155","155","","1","1","11","JUST DIAL","0","0","Mr","Sajjan","","Rajpurohit","Male","1992-03-15","8766415946","","GORWA","","","VADODARA","VADODARA","","","","","","","","INFACTION PROBLEM","","","","","2019-03-29","11:30:00","Appointment","New","1","barcode_OP155.png","0","4","4","","0","2019-03-29 20:06:11","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("156","OP156","156","","1","1","0","","0","0","","Bhakti","","Barot","Female","1975-12-06","9904259504","","","","","VADODARA","","","","","","","","","","","","","","2019-03-30","10:58:00","Walk","New","1","barcode_OP156.png","0","4","","","0","2019-03-30 10:59:51","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("157","OP157","157","","1","1","12","CHIRAG CHAUHAN","0","0","Mrs","Rinku","","Patel","Female","1980-07-03","9327500097","","","","","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-03-30","11:33:00","Walk","New","2","barcode_OP157.png","0","4","4","","0","2019-03-30 11:35:46","2019-07-26 14:38:28");
INSERT INTO tbl_patient_master VALUES("158","OP158","158","","1","1","2","DR MITHUN PANCHAL","0","0","Dr","Madhavi","","Chauhan","Female","1991-11-29","8758481333","","","","","anand","","","","","","","","","","","","","","2019-04-01","18:10:00","Walk","New","1","barcode_OP158.png","0","4","","","0","2019-04-01 18:12:08","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("159","OP159","159","","1","1","11","JUST DIAL","0","25","Mr","Nirav","","Patel","Male","1986-07-21","9725907240","","AT AN POST GAJERA JAMBUSAR BHARUCH","391810","BHARUCH","VADODARA","","","","","","","","","ONLY 1 SKIN TAGS REMOVAL 
NEW CASE 500 ","","","","","2019-04-05","05:45:00","Appointment","New","1","barcode_OP159.png","0","4","4","","0","2019-04-01 19:15:59","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("160","OP160","160","","1","2","0","","0","0","Mrs","Kamlesh","","Agrawal","Female","1953-04-02","8866400483","","tarsali road","390010","TARSALI","VADODARA","VADODARA","GUJRAT","India","","","","","","","","","","","2019-04-02","13:35:00","Walk","New","1","barcode_OP160.png","0","4","4","","0","2019-04-02 13:37:16","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("161","OP161","161","","1","2","0","","0","0","","Jyoti ","","Upadhyay","Female","1991-03-12","8511045472","","vadodara","","","","","","","","","","","","","","","","","2019-04-02","14:00:00","Walk","New","1","barcode_OP161.png","0","4","","","0","2019-04-02 14:01:31","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("162","OP162","162","","1","1","0","","0","28","","Tejas","","Patel","Male","1987-03-17","9725501555","","","","","DABHASA","","","","","","","","","f.co2","","","","","2019-04-02","17:40:00","Walk","New","2","barcode_OP162.png","0","4","4","","0","2019-04-02 17:41:48","2019-05-29 17:33:13");
INSERT INTO tbl_patient_master VALUES("163","OP163","163","","1","2","11","JUST DIAL","0","13","Ms.","Rathwa","","Vaishali","Female","1995-11-15","6354685044","","B-26,27,RAMRATAN SOCIETY","390019","SOMA TALAV","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-03","13:00:00","Appointment","New","1","barcode_OP163.png","0","4","4","","0","2019-04-02 19:12:43","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("164","OP164","164","","1","1","1","DR MITHUN","0","27","Mr","Ravi","","Jaradi","Male","1985-06-28","9662030253","","B-84,RAJBAUG SOCIETY GODHASAR KENAL ROAD","380050","A\'BAD","","","GUJARAT","","","","","","","","","","","","2019-04-03","10:52:00","Walk","New","1","barcode_OP164.png","0","4","4","","0","2019-04-03 10:53:43","2019-05-06 20:09:33");
INSERT INTO tbl_patient_master VALUES("165","OP165","165","","1","1","9","OTHER CLIENT","0","51","Mrs","Shikha","","Shah","Female","1992-02-27","8734832418","","114-115,JAYLAKSHMI  SOCIETY, WORD NUMBER 6","390020","AKOTA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-04-06","18:00:00","Appointment","New","1","barcode_OP165.png","0","4","4","","0","2019-04-06 17:31:38","2019-08-19 11:37:42");
INSERT INTO tbl_patient_master VALUES("166","OP166","166","","1","1","1","DR MITHUN","0","25","Mr","Narendra","","Chauhan","Male","1980-02-10","9825585313","","80,MANAV MANDIR SOCIETY,DIWALIPURA ","390015","O P ROAD","VADODARA","","","","","","","","","","","","","","2019-04-06","18:04:00","Walk","New","1","barcode_OP166.png","0","4","4","","0","2019-04-06 18:06:28","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("167","OP167","167","","1","1","12","CHIRAG CHAUHAN","0","11","Ms.","Bindu","","Nair","Female","1984-04-08","9909333300","","310,GANGOTRI ICON,NR,NILAMBER CIRCLE,","390007","VASANA GOTRI LINK ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","1ST SESSION CHIN LHR
","","","","","2019-04-08","11:30:00","Appointment","New","2","barcode_OP167.png","0","4","4","","0","2019-04-08 12:03:49","2019-08-16 11:29:56");
INSERT INTO tbl_patient_master VALUES("168","OP168","168","","1","1","12","CHIRAG CHAUHAN","0","0","","Hardik","","Soni","Male","1987-06-29","6351776285","","1 FLOR 1 GURUDEV APPARTMENT ","","KARELIBUG","VADODARA","","","","","","","","","","","","","","2019-04-08","17:38:00","Walk","New","1","barcode_OP168.png","0","4","","","0","2019-04-08 17:40:40","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("169","OP169","169","","1","1","12","CHIRAG CHAUHAN","0","0","","Shreyanshi","","Danavale","Female","1994-01-17","6351776285","","1 FLOR 1 GURUDEV APPARTMENT ","","","","VADODARA","","","","","","","","","","","","","2019-04-08","17:40:00","Walk","New","1","barcode_OP169.png","0","4","4","","0","2019-04-08 17:42:08","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("170","OP170","170","","1","1","12","CHIRAG CHAUHAN","0","47","Mrs","Shilpa","","Somvanshi","Female","1982-01-26","9624565901","","SAI SUKUN COMPLEX","","LALBUAG","vadodara","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-09","11:13:00","Walk","New","2","barcode_OP170.png","0","4","4","","0","2019-04-09 11:15:03","2019-06-11 15:11:47");
INSERT INTO tbl_patient_master VALUES("171","OP171","171","","1","1","2","DR MITHUN PANCHAL","0","11","","Dijay","D","Kantariya","Male","2002-10-19","9427849061","","","","","VADODARA","","","","","","","","","2ND SESSION FULL BACK LHR","","","","","2019-04-09","16:56:00","Walk","New","1","barcode_OP171.png","0","4","4","","0","2019-04-09 16:57:43","2019-06-18 15:15:46");
INSERT INTO tbl_patient_master VALUES("172","OP172","172","","1","2","0","","0","0","","Harish","","Umavat","Male","1994-04-09","9479551614","","NAMLI","","","RATLAM","","M.P","INDIA","","","","","","","","","","","2019-04-09","17:00:00","Walk","New","1","barcode_OP172.png","0","4","","","0","2019-04-09 17:02:54","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("173","OP173","173","","1","2","11","JUST DIAL","0","0","Mr","Jayendra","","Gohil","Male","2019-04-10","7600019780","","","","","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","7016576537","","2019-04-11","13:00:00","Appointment","New","1","barcode_OP173.png","0","4","4","","0","2019-04-10 11:58:40","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("174","OP174","174","","1","1","1","DR MITHUN","0","0","Mrs","Sarojben","Ashokbhai","Rathwa","Female","1987-04-10","9427940301","","FLAT NO 1,SHREEJI AVANUE,NR S.P. OFFICE","391165","","","","","","","","","","","","","","","","2019-04-11","13:15:00","Appointment","New","1","barcode_OP174.png","0","4","4","","0","2019-04-10 12:04:20","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("175","OP175","175","","1","1","0","","0","0","","Manoj ","","Bhose","Male","1991-12-09","9904391301","","MANJALPUR","390011","VADODARA","VADODARA","VADODARA","GUJRAT","India","","","","","","","","","","","2019-04-10","17:33:00","Walk","Follow-up","2","barcode_OP175.png","0","4","","","0","2019-04-10 17:34:35","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("176","OP176","176","","1","1","13","NIDHI UPADHYAY","0","11","","Jyoti","","Bhavsar","Female","1973-01-07","9879833040","","","","","VADODARA","","","","","","","","","","","","","","2019-04-10","17:50:00","Walk","New","1","barcode_OP176.png","0","4","4","","0","2019-04-10 18:01:58","2019-08-10 14:25:55");
INSERT INTO tbl_patient_master VALUES("177","OP177","177","","1","1","12","CHIRAG CHAUHAN","0","52","Mr","Abhishek","","Ram","Male","1997-02-26","8511258187","","K4/23 - AAYODHYA TOWNSHIP","390009","TARASALI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-10","19:10:00","Appointment","New","1","barcode_OP177.png","0","4","4","","0","2019-04-10 19:09:13","2019-07-06 11:50:20");
INSERT INTO tbl_patient_master VALUES("178","OP178","178","","1","1","0","","0","0","","Kamlesh","","Malik","Male","1987-01-01","8238331815","","SANTRAMPUR VI ; GADIYA","","","","MAHISHAGAR","","","","","","","","","","","","","2019-04-11","12:50:00","Walk","New","1","barcode_OP178.png","0","4","4","","0","2019-04-11 12:52:07","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("179","OP179","179","","1","1","0","","0","0","","Kamlesh","","Malik","Male","1987-01-01","8238331815","","SANTRAMPUR VI ; GADIYA","","","","MAHISHAGAR","","","","","","","","","","","","","2019-04-11","12:50:00","Walk","New","1","barcode_OP179.png","0","4","","","0","2019-04-11 12:57:17","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("180","OP180","180","","1","1","12","CHIRAG CHAUHAN","0","0","","Shital","","Patel","Female","1977-03-07","8732917094","","BHAYLI","","","VADODARA","","","","","","","","","","","","","","2019-04-11","17:22:00","Walk","New","1","barcode_OP180.png","0","4","4","","0","2019-04-11 17:24:32","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("181","OP181","181","","1","1","2","DR MITHUN PANCHAL","0","26","","Hetal ","","Patel","Female","1984-04-11","9824432909","","","","","VADODARA","","","","","","","","","","","","","","2019-04-11","18:56:00","Walk","New","1","barcode_OP181.png","0","4","","","0","2019-04-11 18:56:59","2019-04-12 16:33:12");
INSERT INTO tbl_patient_master VALUES("182","OP182","182","","1","1","20","DR YOGESH MISTRY","0","0","Mr","Pinal","","Brahabhatt","Female","2005-05-15","9898227532","","B-12,SHIV DUPLEX,BH AMIN PARTY PLOT","390021","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","India","","","","","","","","","","","2019-04-12","19:22:00","Walk","","1","barcode_OP182.png","0","4","4","","0","2019-04-12 19:25:02","2019-04-13 12:27:49");
INSERT INTO tbl_patient_master VALUES("183","OP183","183","","1","1","0","","0","0","","Bhavesh","","Makwana","Male","1979-01-26","9824058398","","","","","","","","","","","","","","","","","","","2019-04-13","09:51:00","Walk","","1","barcode_OP183.png","0","1","4","","0","2019-04-13 09:52:52","2019-04-23 19:23:31");
INSERT INTO tbl_patient_master VALUES("184","OP184","184","","1","1","1","DR MITHUN","0","38","Mr","Hiren","","Sagar","Male","1990-05-02","968794897","","HAJIKHANA ","3920001","BHARUCH","BHARUCH","BHARUCH","GUJARAT","INDIA","","","","","","","","","","","2019-04-13","12:13:00","Walk","","2","barcode_OP184.png","0","4","4","","0","2019-04-13 12:14:40","2019-04-13 12:33:09");
INSERT INTO tbl_patient_master VALUES("185","OP185","185","","1","1","20","DR YOGESH MISTRY","0","24","Mr","Sachin","","Brahabhatt","Male","1978-02-10","9898227532","","B-12 SHIV DUPLEX,BEHIND AMIN PARTY PLOT","390021","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-13","12:30:00","Appointment","","1","barcode_OP185.png","0","4","","","0","2019-04-13 12:30:21","2019-04-13 12:30:21");
INSERT INTO tbl_patient_master VALUES("186","OP186","186","","1","1","11","JUST DIAL","0","0","Mr","Daxesh","","Parmar","Male","1995-08-15","8849701732","","22/144,J.P.NAGAR OPP NEW WATER TANK","390019","AJWA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-13","12:55:00","Appointment","","1","barcode_OP186.png","0","4","","","0","2019-04-13 12:53:36","2019-04-13 12:53:36");
INSERT INTO tbl_patient_master VALUES("187","OP187","187","","1","1","0","","0","0","","Avni","","Patel","Female","1980-03-30","8200171012","blesspatel1@gmail.com","dashrath","","","vadodara","","","","","","","","","","","","","","2019-04-15","13:17:00","Walk","","1","barcode_OP187.png","0","4","4","","0","2019-04-15 13:19:12","2019-04-15 13:19:42");
INSERT INTO tbl_patient_master VALUES("188","OP188","188","","1","1","2","DR MITHUN PANCHAL","0","0","Mr","Antarix","","Dalal","Male","1991-04-20","9409313024","","","","","VADODARA","","","","","","","","","","","","","","2019-04-15","17:40:00","Walk","","1","barcode_OP188.png","0","4","","","0","2019-04-15 17:41:59","2019-04-15 17:41:59");
INSERT INTO tbl_patient_master VALUES("189","OP189","189","","1","1","2","DR MITHUN PANCHAL","0","28","Mr","Mohit","","Meena","Male","1990-12-09","9427352493","","","","","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-04-15","17:52:00","Walk","","2","barcode_OP189.png","0","4","4","","0","2019-04-15 17:53:39","2019-08-19 12:51:18");
INSERT INTO tbl_patient_master VALUES("190","OP190","190","","1","1","0","","0","0","","Aarti","","Solanki","Female","1970-09-18","9898599741","","BHAYALI","","","vadodara","","","","","","","","","","","","","","2019-04-16","09:41:00","Walk","","1","barcode_OP190.png","0","4","4","","0","2019-04-16 09:43:01","2019-04-18 16:37:13");
INSERT INTO tbl_patient_master VALUES("191","OP191","191","","1","1","11","JUST DIAL","0","28","Mrs","Sadhna","","Patel","Female","1986-05-13","9898299004","","WAGHODIA ROAD","390019","WAGHODIA ROAD","vadodara","VADODARA","GUJARAT","INDIA","","","","","","F.CO2","","","","","2019-04-16","17:12:00","Walk","","1","barcode_OP191.png","0","4","4","","0","2019-04-16 17:13:12","2019-06-22 12:41:51");
INSERT INTO tbl_patient_master VALUES("192","OP192","192","","1","1","9","OTHER CLIENT","0","24","","Zenab","","Patel","Female","1980-01-14","9958524911","","","","","DELHI","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-16","17:26:00","Walk","","1","barcode_OP192.png","0","4","4","","0","2019-04-16 17:28:08","2019-05-30 11:21:47");
INSERT INTO tbl_patient_master VALUES("193","OP193","193","","1","1","12","CHIRAG CHAUHAN","0","39","Mr","Daivik ","","Mehta","Female","1994-11-15","9712963307","","RAM NAGAR SOCIETY ","390002","NIZAMPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","REF DELUX BEAUTY PARLOUR KOTHI CHAR RASTA","","","","","2019-04-17","18:00:00","Appointment","","1","barcode_OP193.png","0","4","4","","0","2019-04-17 11:13:40","2019-04-17 18:11:17");
INSERT INTO tbl_patient_master VALUES("194","OP194","194","","1","1","0","","0","0","","Bhagvati","","Joshi","Female","1962-01-01","9799701095","","SUNDANPUR","","","","","RAJSTAN","","","","","","","","","","","","2019-04-17","15:00:00","Walk","","1","barcode_OP194.png","0","4","4","","0","2019-04-17 15:01:47","2019-04-17 15:06:43");
INSERT INTO tbl_patient_master VALUES("195","OP195","195","","1","1","0","","0","0","Mr","Pruthvik","D","Brahabhatt","Male","1998-08-24","84016975142","","A-4,SIDDHIVINAYAK ALAI SOCIETY,80FEET ROAD","388001","ANAND","ANAND","ANAND","GUJARAT","INDIA","","","","","","","","","","","2019-04-19","15:57:00","Walk","","1","barcode_OP195.png","0","4","","","0","2019-04-19 16:00:48","2019-04-19 16:00:48");
INSERT INTO tbl_patient_master VALUES("196","OP196","196","","1","1","11","JUST DIAL","0","27","Mr","Sagar","","Shah","Male","1989-11-07","8000049567","","TANDALJA ROAD","","TANDALJA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","HAIR TRANSPLANT","","","","","2019-04-20","11:13:00","Walk","","2","barcode_OP196.png","0","4","4","","0","2019-04-20 11:15:19","2019-08-03 13:08:13");
INSERT INTO tbl_patient_master VALUES("197","OP197","197","","1","1","12","CHIRAG CHAUHAN","0","11","Mr","Minesh ","","Surti","Male","1988-09-09","9898319982","","29,JAVAHAR SOCIETY,","390001","R.V.DESAI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","LASER HAIR REDUCTION 2ND SESSION TOADY
CHEST   ABDO,UNDER ARMS ","","","","","2019-04-20","11:20:00","Appointment","","1","barcode_OP197.png","0","4","4","","0","2019-04-20 11:20:52","2019-08-14 18:42:58");
INSERT INTO tbl_patient_master VALUES("198","OP198","198","","1","1","11","JUST DIAL","0","11","Mr","Vasant","","Patel","Male","1977-05-01","8758496695","","","","","ANAND","GUJARAT","GUJARAT","INDIA","","","","","","700 PENDING COLLECT TODAY","","","","","2019-04-20","16:34:00","Walk","","1","barcode_OP198.png","0","4","4","","0","2019-04-20 16:37:02","2019-08-08 12:02:38");
INSERT INTO tbl_patient_master VALUES("199","OP199","199","","1","1","11","JUST DIAL","0","0","Mr","Maahir","","Varma","Male","2018-02-23","7043774789","","AKSHAR ENKLATE","390007","VASNA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-22","19:00:00","Appointment","","1","barcode_OP199.png","0","4","4","","0","2019-04-22 16:51:38","2019-04-22 17:54:03");
INSERT INTO tbl_patient_master VALUES("200","OP200","200","","1","1","22","DR SOM LAKHANI","0","0","Mr","Manthan","","Soni","Male","1992-01-23","8849721174","","","","","VADODARA","","","","","","","","","","","","","","2019-04-22","18:43:00","Walk","","1","barcode_OP200.png","0","4","4","","0","2019-04-22 18:44:04","2019-04-22 18:55:55");
INSERT INTO tbl_patient_master VALUES("201","OP201","201","","1","1","11","JUST DIAL","0","13","Ms.","Yuniki","","Rathod","Female","1996-06-23","7046650969","","A-8,NIRMAL SOCIETY,","387002","NADIAD","NADIAD","VADODARA","GUJARAT","india","","","","","","","","","","","2019-04-23","17:07:00","Walk","","1","barcode_OP201.png","0","4","4","","0","2019-04-23 17:08:32","2019-04-23 17:12:30");
INSERT INTO tbl_patient_master VALUES("202","OP202","202","","1","1","0","","0","0","","Prakash","","Rajput","Male","1977-04-23","7600774535","","","","","","","","","","","","","","","","","","","2019-04-23","19:09:00","Walk","","1","barcode_OP202.png","0","4","","","0","2019-04-23 19:09:44","2019-04-23 19:09:44");
INSERT INTO tbl_patient_master VALUES("203","OP203","203","","1","1","23","TARAN LIFE LINE","0","24","Mr","Iqubal","","Ishak","Male","1981-10-10","9924716647","","HATHIKHANA,ANAJ MARKET","390006","FATAHPURA","INDIA","","","","","","","","","","","","","","2019-04-25","19:10:00","Walk","","1","barcode_OP203.png","0","4","4","","0","2019-04-25 19:20:50","2019-04-25 19:43:08");
INSERT INTO tbl_patient_master VALUES("204","OP204","204","","1","1","0","","0","0","Mr","Arvind Bhai","M","Parmar","Male","1987-04-26","7359953796","","","","","SUNDALPURA","ANAND","","","","","","","","","","","","","2019-04-26","15:36:00","Walk","","1","barcode_OP204.png","0","4","4","","0","2019-04-26 15:40:03","2019-04-26 15:41:44");
INSERT INTO tbl_patient_master VALUES("205","OP205","205","","1","1","0","","0","24","Mr","Sagar","P","Kothari","Male","1993-09-28","9426780374","","","","","","","","","","","","","","","","","","","2019-04-27","09:50:00","Walk","","1","barcode_OP205.png","0","1","4","","0","2019-04-27 09:53:34","2019-06-14 19:12:13");
INSERT INTO tbl_patient_master VALUES("206","OP206","206","","1","1","12","CHIRAG CHAUHAN","0","50","Mr","Ajaybhai","","Rathwa","Male","1966-06-01","9824082843","","A-23,GANGOTRI TENEMENT BH SAURABH PARK","390023","SUBHANPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-27","11:50:00","Appointment","","1","barcode_OP206.png","0","4","4","","0","2019-04-27 11:44:04","2019-06-29 19:52:46");
INSERT INTO tbl_patient_master VALUES("207","OP207","207","","1","1","0","","0","31","Mr","Sameer","","Gardharia","Male","1986-08-08","9904805288","","","","","","","","","","","","","","","","","","","2019-04-27","17:47:00","Walk","","1","barcode_OP207.png","0","1","4","","0","2019-04-27 17:49:20","2019-04-29 17:07:20");
INSERT INTO tbl_patient_master VALUES("208","OP208","208","","1","1","0","","0","0","","Samir","","Gardhariya","Male","1986-08-08","9904805288","","D-1 76 701 GOVERMENT QUATERS ,GORVA  ","","GORVA","VADODARA","","","","","","","","","","","","","","2019-04-27","17:57:00","Walk","","1","barcode_OP208.png","0","4","","","0","2019-04-27 17:59:04","2019-04-27 17:59:04");
INSERT INTO tbl_patient_master VALUES("209","OP209","209","","1","2","0","","0","0","Mr","Aishwary","","Kumar","Male","1995-05-08","8037091193","","","","","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-29","12:30:00","Appointment","","2","barcode_OP209.png","0","4","4","","0","2019-04-29 11:28:53","2019-05-16 11:21:30");
INSERT INTO tbl_patient_master VALUES("210","OP210","210","","1","2","11","JUST DIAL","0","28","Mr","Chetan ","P","Desai","Male","1986-07-25","9737972227","cpdesai2006@gmail.com","A-202,BALAJI DARSHAN ,VIP  ROAD","390018","KARELIBUAG","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","F.CO2 TREATMENT ","","","","","2019-04-29","13:15:00","Appointment","","2","barcode_OP210.png","0","4","4","","0","2019-04-29 11:30:56","2019-07-20 11:22:23");
INSERT INTO tbl_patient_master VALUES("211","OP211","211","","1","1","0","","0","24","Mr","Harshil","","Shah","Male","1996-07-17","9773234152","","C-32,NANDDHAM SOCIETY,BH MAHESH COMPLEX","390019","WAGHODIA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-29","12:16:00","Appointment","","1","barcode_OP211.png","0","4","4","","0","2019-04-29 12:21:38","2019-04-29 12:29:04");
INSERT INTO tbl_patient_master VALUES("212","OP212","212","","1","2","24","DIAMOND ELECTRONIC PARAG ","0","51","Mr","Sonu","","Chauhan","Male","1995-07-05","9725887033","","SWAMI NARAYAN ","390002","NIZAMPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-29","13:00:00","Appointment","","1","barcode_OP212.png","0","4","4","","0","2019-04-29 13:06:52","2019-06-26 12:41:09");
INSERT INTO tbl_patient_master VALUES("213","OP213","213","","1","1","0","","0","0","","Bhalal Bhai","S","Parmar","Male","1973-06-01","9586775778","","AT POST GUTHALI ","","","BALASINOR","MAHISAGAR","","","","","","","","","","","","","2019-04-29","13:43:00","Walk","","1","barcode_OP213.png","0","4","","","0","2019-04-29 13:45:57","2019-04-29 13:45:57");
INSERT INTO tbl_patient_master VALUES("214","OP214","214","","1","2","11","JUST DIAL","0","51","Mrs","Gayatri","C","Desai","Female","1985-05-13","9737972227","","A-202,BALAJI DARSHAN ,VIP  ROAD","3900018","KARELIBUAG","VADODARA","VAODARA","GUJARAT","INDIA","","","","","","","","","","","2019-04-30","01:30:00","Appointment","","1","barcode_OP214.png","0","4","","","0","2019-04-30 12:28:24","2019-04-30 12:28:24");
INSERT INTO tbl_patient_master VALUES("215","OP215","215","","1","1","1","DR MITHUN","0","23","Mrs","Mukti","","Shroff","Female","1982-05-03","8905004225","","NR,BILLA BONG SCHOOL,VADSAR","","MAJALPUR","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","LASER TONING ","","","","","2019-05-02","17:00:00","Appointment","","2","barcode_OP215.png","0","4","4","","0","2019-04-30 20:12:48","2019-06-20 13:46:53");
INSERT INTO tbl_patient_master VALUES("216","OP216","216","","1","2","0","","0","0","","Yogesh","","Bisht","Male","1989-06-18","7016459821","","241 AJITNAGAR SOCIETY","","AKOTA","VADODARA","","","","","","","","","","","","","","2019-05-01","14:36:00","Walk","","1","barcode_OP216.png","0","4","","","0","2019-05-01 14:38:39","2019-05-01 14:38:39");
INSERT INTO tbl_patient_master VALUES("217","OP217","217","","1","1","0","","0","0","","Rajesh","","Parmar","Male","1984-03-21","9913864490","","halol","","","vadodara","","","","","","","","","","","","","","2019-05-02","17:20:00","Walk","","1","barcode_OP217.png","0","4","","","0","2019-05-02 17:21:37","2019-05-02 17:21:37");
INSERT INTO tbl_patient_master VALUES("218","OP218","218","","1","1","1","DR MITHUN","0","30","Mr","Jasmeet","","Gupta","Male","2000-05-02","9662600253","","A/9,EARTH ARISE BUNGALOWS,VEMALI,DUMAD CHOKADI","","VADODARA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-02","19:16:00","Walk","","1","barcode_OP218.png","0","4","4","","0","2019-05-02 19:19:45","2019-06-10 19:01:09");
INSERT INTO tbl_patient_master VALUES("219","OP219","219","","1","2","0","","0","0","","Bhavnaben","N","Gohil","Female","1982-01-01","8155844254","","53\'palasa ","","","palasa","panchmahal","gujrat","","","","","","","","","","","","2019-05-03","13:17:00","Walk","","1","barcode_OP219.png","0","4","","","0","2019-05-03 13:20:10","2019-05-03 13:20:10");
INSERT INTO tbl_patient_master VALUES("220","OP220","220","","1","1","0","","0","30","Mrs","Vishrut","","Solanki","Male","1988-01-02","9833130395","","56,MAGAL MURTI SOCIETY,HARI NAGAR","390021","VASANA ROAD","vadodara","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-03","17:43:00","Walk","","1","barcode_OP220.png","0","4","4","","0","2019-05-03 17:45:38","2019-05-06 18:00:46");
INSERT INTO tbl_patient_master VALUES("221","OP221","221","","1","1","0","","0","11","Miss","Bansari","","Shah","Female","1997-09-21","9408351250","","","","KARELIBUAG","VADODARA","","","","","","","","","","","","","","2019-05-03","18:14:00","Walk","","2","barcode_OP221.png","0","4","4","","0","2019-05-03 18:15:42","2019-07-04 15:19:21");
INSERT INTO tbl_patient_master VALUES("222","OP222","222","","1","1","1","DR MITHUN","0","27","","Chirag","D","Master","Male","1984-05-05","9909255377","","","","","","","","","","","","","","","","","","","2019-05-05","09:21:00","Walk","","1","barcode_OP222.png","0","1","4","","0","2019-05-05 09:22:15","2019-08-14 18:01:35");
INSERT INTO tbl_patient_master VALUES("223","OP223","223","","1","1","0","","0","27","","Radhey","","Pandya","Male","1993-10-16","9723725890","","B 14 SWATI SOCIETY NEW SAMA ROAD","","SAMA","VADODARA","","","","","","","","","","","","","","2019-05-05","11:25:00","Walk","","1","barcode_OP223.png","0","4","4","","0","2019-05-05 11:27:26","2019-07-05 18:50:08");
INSERT INTO tbl_patient_master VALUES("224","OP224","224","","1","1","36","HANSHA PANCHAL","0","11","Mrs","Bhavna","","Panchal","Female","1982-03-08","9687016933","","SWANPANLOK SOCIETY,GOVIND NAGAR","389151","DAHOD","GODHRA","DAHOD","","","","","","","","","","","","","2019-05-05","12:00:00","Appointment","","1","barcode_OP224.png","0","4","4","","0","2019-05-05 12:59:51","2019-06-28 11:28:49");
INSERT INTO tbl_patient_master VALUES("225","OP225","225","","1","1","1","DR MITHUN","0","0","","Jolly","","Kundariya","Female","1985-03-11","9879113526","","","","","vadodara","VADODARA","GUJRAT","INDIA","","","","","","","","","","","2019-05-06","17:11:00","Walk","","2","barcode_OP225.png","0","4","4","","0","2019-05-06 17:12:15","2019-08-05 15:25:32");
INSERT INTO tbl_patient_master VALUES("226","OP226","226","","1","1","12","CHIRAG CHAUHAN","0","30","Mr","Krish ","Basudev ","Chaudhary","Male","2010-07-11","9998030042","","HARI NAGAR ISCON TEMPLE ","390021","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-06","17:44:00","Appointment","","2","barcode_OP226.png","0","4","4","","0","2019-05-06 17:52:33","2019-07-29 18:47:16");
INSERT INTO tbl_patient_master VALUES("227","OP227","227","","1","1","10","GOOGLE","0","51","Mr","Milind ","","Nair","Male","2008-04-17","7400017699","","D-401,KISHAN CLASSIC,VASANA BHAYALI ROAD","390007","VASANA BHAYALI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-06","18:04:00","Walk","","1","barcode_OP227.png","0","4","","","0","2019-05-06 18:06:51","2019-05-06 18:06:51");
INSERT INTO tbl_patient_master VALUES("228","OP228","228","","1","1","9","OTHER CLIENT","0","11","Mr","Priyanka","","Desai","Female","1990-10-16","8320089814","","201,YODI DHARA FLATS, 2 NANDAVAN SOCIETY","390007","ALKAPURI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","UNDER ARMS,CHIN ","","","","","2019-05-08","13:00:00","Appointment","","1","barcode_OP228.png","0","4","4","","0","2019-05-07 18:40:40","2019-08-13 11:32:12");
INSERT INTO tbl_patient_master VALUES("229","OP229","229","","1","1","1","DR MITHUN","0","24","Dr","Abhishek","","Raychura","Male","1984-02-08","9979035198","","VASANA BHAYALI ROAD","390007","VASANA BHAYALI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-07","19:06:00","Walk","","1","barcode_OP229.png","0","4","","","0","2019-05-07 19:11:10","2019-05-07 19:11:10");
INSERT INTO tbl_patient_master VALUES("230","OP230","230","","1","1","11","JUST DIAL","0","52","Mr","Brijesh","","Thummar","Male","1986-01-25","8000366002","","AAKHAND SOCIETY,OPP LOTUS SCHOOL","390021","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","9723610304","WIFE","2019-05-08","12:30:00","Appointment","","1","barcode_OP230.png","0","4","4","","0","2019-05-08 11:26:17","2019-05-08 11:27:03");
INSERT INTO tbl_patient_master VALUES("231","OP231","231","","1","1","11","JUST DIAL","0","52","Mr","Druvil","Pravin","Waghela","Male","2006-04-18","9427592642","","A-12, JAMKU DUPLEX,CHHANI JAKAT NAKA","390024","CHHANI JAKAT NAKA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-08","20:07:00","Walk","","1","barcode_OP231.png","0","4","4","","0","2019-05-08 20:09:14","2019-05-11 15:40:47");
INSERT INTO tbl_patient_master VALUES("232","OP232","232","","1","2","0","","0","11","Mrs","Shweta","","Dubey","Female","1992-12-04","7507598940","","MURTI NAGAR FALIYU","","TARSALI","vadodara","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-09","15:33:00","Walk","","2","barcode_OP232.png","0","4","4","","0","2019-05-09 15:35:02","2019-07-04 14:04:39");
INSERT INTO tbl_patient_master VALUES("233","OP233","233","","1","1","1","DR MITHUN","0","26","Mr","Chirag","","Patel","Male","1976-11-30","9586888558","","","","","VADODARA","","","","","","","","","","","","","","2019-05-09","17:31:00","Walk","","2","barcode_OP233.png","0","4","4","","0","2019-05-09 17:32:04","2019-08-13 11:22:07");
INSERT INTO tbl_patient_master VALUES("234","OP234","234","","1","1","0","","0","11","","Mitesh","K","Parmar","Male","1981-02-19","9974098821","","shittal flat vadodara","","","vadodara","","","","","","","","","","","","","","2019-05-09","18:12:00","Walk","","1","barcode_OP234.png","0","4","4","","0","2019-05-09 18:13:45","2019-06-12 17:16:25");
INSERT INTO tbl_patient_master VALUES("235","OP235","235","","1","1","0","","0","0","","Motibhai","M","Rathod","Male","1957-05-10","9099217169","","ankodiya ,motipura","","","","vadodara","","","","","","","","","","","","","2019-05-10","11:57:00","Walk","","1","barcode_OP235.png","0","4","","","0","2019-05-10 11:59:09","2019-05-10 11:59:09");
INSERT INTO tbl_patient_master VALUES("236","OP236","236","","1","1","0","","0","0","","Muskan","Ashif","Malik","Female","1999-10-09","8511195332","","","","","vadodara","","","","","","","","","","","","","","2019-05-11","13:50:00","Walk","","1","barcode_OP236.png","0","4","","","0","2019-05-11 13:51:34","2019-05-11 13:51:34");
INSERT INTO tbl_patient_master VALUES("237","OP237","237","","1","1","0","","0","0","","Panvinder","","Sandhu","Female","1969-12-20","9925028675","","","","sama","vadodara","","","","","","","","","","","","","","2019-05-11","17:23:00","Walk","","2","barcode_OP237.png","0","4","4","","0","2019-05-11 17:25:02","2019-05-15 17:05:59");
INSERT INTO tbl_patient_master VALUES("238","OP238","238","","1","1","11","JUST DIAL","0","51","Ms.","Shreyanta","Ronak","Parikh","Female","2017-10-30","9099173393","","GAYATRI KRUPA,OPP BALAJI ENCLAVE,NR TOWNSHIP NO 1","390011","MANJALPUR","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-11","18:30:00","Appointment","","1","barcode_OP238.png","0","4","","","0","2019-05-11 18:36:09","2019-05-11 18:36:09");
INSERT INTO tbl_patient_master VALUES("239","OP239","239","","1","1","9","OTHER CLIENT","0","52","Mr","Arpit ","R","Patel","Male","1984-03-24","9898247740","","MODI NI WADI NO-3, GARDEN ROAD","389001","GODHRA","GODHRA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-14","18:13:00","Walk","","1","barcode_OP239.png","0","4","","","0","2019-05-14 18:16:34","2019-05-14 18:16:34");
INSERT INTO tbl_patient_master VALUES("240","OP240","240","","1","1","0","","0","28","Mr","Chirag","","Tadvi","Male","1994-11-15","8460944020","","JAU GANESH SOCIETY,ANANDVAN SOCIETY","390023","SUBHANPURA","VADODARA","","","","","","","","","","","","","","2019-05-14","18:20:00","Walk","","1","barcode_OP240.png","0","4","4","","0","2019-05-14 18:21:49","2019-07-01 18:36:36");
INSERT INTO tbl_patient_master VALUES("241","OP241","241","","1","1","20","DR YOGESH MISTRY","0","11","Miss","Priya ","","Sharma","Female","1990-10-05","9726805090","","D-13, MANJIT NAGAR ","390011","MANJALPUR","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-05-15","19:14:00","Walk","","2","barcode_OP241.png","0","4","4","","0","2019-05-15 19:16:17","2019-08-13 18:08:21");
INSERT INTO tbl_patient_master VALUES("242","OP242","242","","1","1","20","DR YOGESH MISTRY","0","0","Mrs","Aarti ","","Sharma","Female","1970-06-29","9726805090","","D-13,MANJIT NAGAR SOCIETY","","MANJALPUR","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-15","19:19:00","Walk","","1","barcode_OP242.png","0","4","","","0","2019-05-15 19:21:18","2019-05-15 19:21:18");
INSERT INTO tbl_patient_master VALUES("243","OP243","243","","1","1","12","CHIRAG CHAUHAN","0","0","","Jignesh","","Jadhav","Male","1996-05-01","7567854510","","","","","VADODARA","","","","","","","","","","","","","","2019-05-16","17:24:00","Walk","","1","barcode_OP243.png","0","4","","","0","2019-05-16 17:26:02","2019-05-16 17:26:02");
INSERT INTO tbl_patient_master VALUES("244","OP244","244","","1","1","2","DR MITHUN PANCHAL","0","0","","Ishan","","Pandit","Male","1983-03-20","9099920878","","","","","VADODARA","","","","","","","","","","","","","","2019-05-16","17:50:00","Walk","","1","barcode_OP244.png","0","4","","","0","2019-05-16 17:51:24","2019-05-16 17:51:24");
INSERT INTO tbl_patient_master VALUES("245","OP245","245","","1","1","11","JUST DIAL","0","51","Mr","Jay ","","Prakash","Male","1970-05-21","9725200818","","1114,DATT NAGAR,","390023","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-16","18:28:00","Appointment","","1","barcode_OP245.png","0","4","4","","0","2019-05-16 18:32:15","2019-05-16 19:21:35");
INSERT INTO tbl_patient_master VALUES("246","OP246","246","","1","1","25","DR HITESH PRAJAPATI","0","52","Mr","Mukim ","","Khan","Male","1998-07-06","8160079301","","SHREE UMIYA IND","","POR","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-16","19:39:00","Walk","","1","barcode_OP246.png","0","4","4","","0","2019-05-16 19:41:23","2019-05-16 19:46:06");
INSERT INTO tbl_patient_master VALUES("247","OP247","247","","1","1","1","DR MITHUN","0","30","Mr","Chandrasingh","Mansingh","Rathod","Male","1981-06-05","9979549540","","MADHVAS VILLAGE ,TL KALOL,","","HALOL","HALOL","PANCHMAHAL","GUJARAT","INDIA","","","","","","","","","","","2019-05-17","11:00:00","Appointment","","1","barcode_OP247.png","0","4","4","","0","2019-05-17 11:49:05","2019-06-19 17:20:53");
INSERT INTO tbl_patient_master VALUES("248","OP248","248","","1","1","14","FACE BOOK","0","0","","Nazmin","","Pathan","Female","1989-12-11","9724619101","","","","ALKAPURI","VADODARA","","","","","","","","","","","","","","2019-05-17","18:00:00","Appointment","","1","barcode_OP248.png","0","4","4","","0","2019-05-17 16:22:24","2019-06-11 18:15:21");
INSERT INTO tbl_patient_master VALUES("249","OP249","249","","1","1","0","","0","29","","Rudra","","Patel","Male","2000-03-24","9898997573","","","","","VADODARA","","","","","","","","","","","","","","2019-05-17","16:59:00","Walk","","1","barcode_OP249.png","0","4","4","","0","2019-05-17 17:00:13","2019-05-18 17:29:45");
INSERT INTO tbl_patient_master VALUES("250","OP250","250","","1","1","12","CHIRAG CHAUHAN","0","23","Mrs","Kiran","","Makawana","Female","1975-03-23","8780705389","","B-101,SHYAMAL SAPPHIRE","390007","VASANA BHAYALI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","LASER TONING-1200/-","","","","","2019-05-17","19:01:00","Walk","","1","barcode_OP250.png","0","4","4","","0","2019-05-17 19:04:48","2019-07-17 11:10:43");
INSERT INTO tbl_patient_master VALUES("251","OP251","251","","1","1","2","DR MITHUN PANCHAL","0","11","","Parul","","Joshi","Female","1979-03-17","9724570705","","","","","vadodara","","","","","","","","","","","","","","2019-05-18","12:12:00","Walk","","1","barcode_OP251.png","0","4","4","","0","2019-05-18 12:14:02","2019-07-12 11:40:44");
INSERT INTO tbl_patient_master VALUES("252","OP252","252","","1","2","11","JUST DIAL","0","51","Mr","Bharat","","Bist","Male","1988-12-16","8460857918","","C-65,KAILASH PARK,NR AKOTA GARDEN","390020","AKOTA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-20","12:45:00","Appointment","","1","barcode_OP252.png","0","4","4","","0","2019-05-20 12:46:24","2019-05-20 12:47:52");
INSERT INTO tbl_patient_master VALUES("253","OP253","253","","1","1","11","JUST DIAL","0","52","Mrs","Neha ","","Sharma","Female","1989-03-12","8140067370","","A3,/102,SIDDHARTH SAMANVYA-1,CHHANI ROAD","390024","CHHANI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-27","13:00:00","Appointment","","1","barcode_OP253.png","0","4","4","","0","2019-05-27 11:49:05","2019-06-24 19:22:49");
INSERT INTO tbl_patient_master VALUES("254","OP254","254","","1","1","11","JUST DIAL","0","51","Mr","Mahesh","","Charan","Male","1987-09-01","9825959615","","AT RASULPUR,TL HALOL,PANCHMAHAL","389001","HALOL","HALOL","GODHRA","GUJARAT","INDIA","","","","","","","","","","","2019-05-27","12:30:00","Appointment","","1","barcode_OP254.png","0","4","4","","0","2019-05-27 12:03:31","2019-05-27 12:04:12");
INSERT INTO tbl_patient_master VALUES("255","OP255","255","","1","1","0","","0","30","Mr","Washim","","Vohra","Male","1988-05-03","7283885715","","PATLAD","388110","ANAND","PETLAD","ANAND","GUJARAT","INDIA","","","","","","","","","","","2019-05-27","16:15:00","Walk","","1","barcode_OP255.png","0","4","4","","0","2019-05-27 16:17:19","2019-05-27 16:19:56");
INSERT INTO tbl_patient_master VALUES("256","OP256","256","","1","1","0","","0","0","","Nivid","","Patel","Male","1977-01-15","9824015516","","","","","VADODARA","","","","","","","","","","","","","","2019-05-27","17:14:00","Walk","","1","barcode_OP256.png","0","4","","","0","2019-05-27 17:15:26","2019-05-27 17:15:26");
INSERT INTO tbl_patient_master VALUES("257","OP257","257","","1","1","12","CHIRAG CHAUHAN","0","52","Mr","Chintan","","Patel","Male","2012-02-24","9879396227","","F-503, SAHAJANAND RESIDENCY,NR PRINCE & PRINCISSES VILLA","390021","GOTRI SEVASI CANAL ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-27","18:42:00","Appointment","","1","barcode_OP257.png","0","4","4","","0","2019-05-27 18:45:38","2019-05-27 18:45:55");
INSERT INTO tbl_patient_master VALUES("258","OP258","258","","1","1","1","DR MITHUN","0","38","Mr","Aditya","","Mishra","Male","2001-12-02","7574833789","","HOUSE NO B-305,FERTILISER TOWNSHIP,GSFC","391750","CHHANI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-05-29","18:00:00","Appointment","","2","barcode_OP258.png","0","4","4","","0","2019-05-29 12:32:39","2019-06-01 10:24:35");
INSERT INTO tbl_patient_master VALUES("259","OP259","259","","1","1","1","DR MITHUN","0","52","Mrs","Manpreet","","Kour","Female","1997-05-30","9537066371","","SARDAR ESTATE,KOODIYAR NAGAR","390018","AJWA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","9592393462","","2019-05-30","13:06:00","Walk","","1","barcode_OP259.png","0","4","4","","0","2019-05-30 13:07:00","2019-06-21 11:46:48");
INSERT INTO tbl_patient_master VALUES("260","OP260","260","","1","2","12","CHIRAG CHAUHAN","0","0","Mr","Sanket","","Patel","Male","1997-06-25","8758803054","","","","","vadodara","","","","","","","","","","","","","","2019-05-31","12:49:00","Walk","","1","barcode_OP260.png","0","4","","","0","2019-05-31 12:51:22","2019-05-31 12:51:22");
INSERT INTO tbl_patient_master VALUES("261","OP261","261","","1","2","12","CHIRAG CHAUHAN","0","0","","Sabnam","","Patel","Female","1996-12-27","7016442584","","","","pratap nagar","vadodara","","","","","","","","","","","","","","2019-05-31","12:51:00","Walk","","1","barcode_OP261.png","0","4","","","0","2019-05-31 12:52:45","2019-05-31 12:52:45");
INSERT INTO tbl_patient_master VALUES("262","OP262","262","","1","2","12","CHIRAG CHAUHAN","0","0","Miss","Mudra","","Joshi","Female","2001-01-12","9157478149","","","","CHHANI JAKAT NAKA","vadodara","","","","","","","","","","","","","","2019-05-31","12:52:00","Walk","","1","barcode_OP262.png","0","4","","","0","2019-05-31 12:54:04","2019-05-31 12:54:04");
INSERT INTO tbl_patient_master VALUES("263","OP263","263","","1","2","12","CHIRAG CHAUHAN","0","0","Miss","Priya","","Shiravdakar","Female","2001-11-12","9265629923","","","","salatwada","vadodara","","","","","","","","","","","","","","2019-05-31","12:54:00","Walk","","1","barcode_OP263.png","0","4","","","0","2019-05-31 12:55:44","2019-05-31 12:55:44");
INSERT INTO tbl_patient_master VALUES("264","OP264","264","","1","2","12","CHIRAG CHAUHAN","0","0","Miss","Hasumati","","Rathwa","Female","1997-10-22","8238588626","","","","waghodiya road","vadodara","","","","","","","","","","","","","","2019-05-31","12:55:00","Walk","","1","barcode_OP264.png","0","4","","","0","2019-05-31 12:56:48","2019-05-31 12:56:48");
INSERT INTO tbl_patient_master VALUES("265","OP265","265","","1","2","12","CHIRAG CHAUHAN","0","0","Miss","Simran","","Krishnani","Female","2002-03-13","7874846893","","","","","godhra","","","","","","","","","","","","","","2019-05-31","12:56:00","Walk","","1","barcode_OP265.png","0","4","","","0","2019-05-31 12:58:12","2019-05-31 12:58:12");
INSERT INTO tbl_patient_master VALUES("266","OP266","266","","1","1","11","JUST DIAL","0","47","","Priyanka","","Sharma","Female","1999-03-26","9106346050","","2,ABHISHEK SOCIETY T P 13","390024","CHHANI","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-01","17:15:00","Appointment","","2","barcode_OP266.png","0","4","4","","0","2019-06-01 17:48:30","2019-07-05 19:32:22");
INSERT INTO tbl_patient_master VALUES("267","OP267","267","","1","1","0","","0","0","","Pranay","","Patel","Male","1980-03-03","9427176864","","NAHERU GUNJ","","ANKLAV","","ANAND","","","","","","","","","","","","","2019-06-01","18:36:00","Walk","","2","barcode_OP267.png","0","4","","","0","2019-06-01 18:38:50","2019-06-01 18:38:50");
INSERT INTO tbl_patient_master VALUES("268","OP268","268","","1","2","12","CHIRAG CHAUHAN","0","0","","Sanvi","","Joshi","Female","2012-11-21","9930961773","","B-119 PRINCE VILLA PHASE","","GOTRI SEVASHI ROAD","VADODARA","","","","","","","","","","","","","","2019-06-03","12:57:00","Walk","","1","barcode_OP268.png","0","4","","","0","2019-06-03 13:08:37","2019-06-03 13:08:37");
INSERT INTO tbl_patient_master VALUES("269","OP269","269","","1","2","12","CHIRAG CHAUHAN","0","0","","Tara","","Joshi","Female","1954-12-19","9930961773","","B-119 PRINCE VILLA ","","GOTRI SEVASHI ROAD","VADODARA","","","","","","","","","","","","","","2019-06-03","13:08:00","Walk","","1","barcode_OP269.png","0","4","","","0","2019-06-03 13:09:54","2019-06-03 13:09:54");
INSERT INTO tbl_patient_master VALUES("270","OP270","270","","1","1","0","","0","0","","Naresh","","Rathwa","Male","1982-08-04","9727067443","","","","KARELIBUAG","VADODARA","","","","","","","","","","","","","","2019-06-03","17:09:00","Walk","","1","barcode_OP270.png","0","4","","","0","2019-06-03 17:10:43","2019-06-03 17:10:43");
INSERT INTO tbl_patient_master VALUES("271","OP271","271","","1","1","0","","0","28","Mrs","Meeta","","Thakkar","Female","1989-02-22","9427419218","","","","SALATWADA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-03","18:46:00","Walk","","1","barcode_OP271.png","0","4","4","","0","2019-06-03 18:47:27","2019-08-07 16:57:37");
INSERT INTO tbl_patient_master VALUES("272","OP272","272","","1","1","0","","0","27","Mr","Jagdish","","Kacha","Male","1984-04-27","9638451600","","rajkot","","","","","","","","","","","","","","","","","2019-06-04","09:49:00","Walk","","1","barcode_OP272.png","0","1","4","","0","2019-06-04 10:02:38","2019-07-10 18:24:45");
INSERT INTO tbl_patient_master VALUES("273","OP273","273","","1","1","0","","0","30","Mr","Hirav","","Sir","Male","1973-06-04","9825031559","","GANGOTRI ICON COMPLEX,OPP GOKUL PARTY PLOT","390007","VASANA GOTRI LINK ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-04","11:00:00","Appointment","","1","barcode_OP273.png","0","4","4","","0","2019-06-04 11:04:17","2019-06-06 11:40:23");
INSERT INTO tbl_patient_master VALUES("274","OP274","274","","1","1","1","DR MITHUN","0","24","Mr","Gaurang ","","Soni","Male","1986-10-14","9998723454","","GAURANG SONI 11 SURGEN VILA BAUNGLOWS,NR PAM HOTEL","382350","NIKOL","AHEMDABAD","AHEMDABAD","GUJARAT","INDIA","","","INDIAN","","","","","","7990220668","WIFE","2019-06-04","11:15:00","Walk","","2","barcode_OP274.png","0","4","4","","0","2019-06-04 11:18:11","2019-08-12 16:02:28");
INSERT INTO tbl_patient_master VALUES("275","OP275","275","","1","1","26","DEEPAK SINORA","0","52","Mr","Jaymin","","Solanki","Male","2004-05-11","9979419781","","TULSIDHAM SOCIETY,WADIA,TL NANDOD","393145","RAJPIPALA","RAJPIPALA","NARMADA","GUJARAT","INDIA","","","","","","","","","","","2019-06-04","12:11:00","Walk","","1","barcode_OP275.png","0","4","4","","0","2019-06-04 12:15:03","2019-06-04 12:19:17");
INSERT INTO tbl_patient_master VALUES("276","OP276","276","","1","1","12","CHIRAG CHAUHAN","0","30","Mr","Deepak","","Varma","Male","1989-06-05","7383907937","","C-403,INDRA HERITAGE ","","GORWA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-05","07:45:00","Appointment","","1","barcode_OP276.png","0","4","4","","0","2019-06-05 11:18:02","2019-06-10 17:16:13");
INSERT INTO tbl_patient_master VALUES("277","OP277","277","","1","1","0","","0","0","Mr","Hitendra","","Barot","Male","1979-03-10","9067137455","","","","RAOPURA","VADODARA","","","","","","","","","","","","","","2019-06-05","13:14:00","Walk","","1","barcode_OP277.png","0","4","","","0","2019-06-05 13:15:32","2019-06-05 13:15:32");
INSERT INTO tbl_patient_master VALUES("278","OP278","278","","1","1","0","","0","0","","Jitendra","H","Parmar","Male","1986-04-03","9978284180","","DABKA","","PADRA","VADODARA","","","","","","","","","","","","","","2019-06-06","16:43:00","Walk","","2","barcode_OP278.png","0","4","","","0","2019-06-06 16:45:01","2019-06-06 16:45:01");
INSERT INTO tbl_patient_master VALUES("279","OP279","279","","1","1","12","CHIRAG CHAUHAN","0","30","Mr","Devidas","","Contracter","Male","1940-10-14","8735825325","","PRATAP KUNJ SOCIETY,NR JAIN TEMPLE","390018","KARELIBAUG","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-06","19:20:00","Appointment","","1","barcode_OP279.png","0","4","4","","0","2019-06-06 19:20:04","2019-07-26 17:48:44");
INSERT INTO tbl_patient_master VALUES("280","OP280","280","","1","1","11","JUST DIAL","0","30","Mr","Bhadresh","H","Mochi","Male","1996-05-08","7984880327","","SUTHARWADA.CHARKUVA NI BHAGOD","","SOJITRA","ANAND","ANAND","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-07","12:16:00","Walk","","1","barcode_OP280.png","0","4","4","","0","2019-06-07 12:17:55","2019-06-24 11:11:42");
INSERT INTO tbl_patient_master VALUES("281","OP281","281","","1","1","0","","0","0","","Namrata","",".","Female","1993-11-21","9512610748","","","","","VADODARA","","","","","","","","","","","","","","2019-06-18","18:00:00","Appointment","","1","barcode_OP281.png","0","4","","","0","2019-06-07 16:38:45","2019-06-07 16:38:45");
INSERT INTO tbl_patient_master VALUES("282","OP282","282","","1","1","11","JUST DIAL","0","31","Mr","Amit","","Lakhani","Male","1982-04-06","9825774255","","403,GANGOTRI ICON,OPP GOKUL PARTY PLOT","390007","VASANA GOTRI LINK ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-08","10:50:00","Appointment","","1","barcode_OP282.png","0","4","4","","0","2019-06-08 10:52:05","2019-06-08 10:54:00");
INSERT INTO tbl_patient_master VALUES("283","OP283","283","","1","1","12","CHIRAG CHAUHAN","0","0","","Mohammed","","Patel","Male","1984-11-23","9725129175","","","","TANDALJA","VADODARA","","","","","","","","","","","","","","2019-06-10","16:26:00","Walk","","1","barcode_OP283.png","0","4","","","0","2019-06-10 16:28:03","2019-06-10 16:28:03");
INSERT INTO tbl_patient_master VALUES("284","OP284","284","","1","1","1","DR MITHUN","0","30","","Sanket","","Gohil","Male","1997-10-12","9723823526","","","","ELLORA PARK","VADODARA","","","","","","","","","10-06-19 DOSE 1ST BACK 19-60,BUTT 18-60","","","","","2019-06-10","17:33:00","Walk","","2","barcode_OP284.png","0","4","4","","0","2019-06-10 17:34:45","2019-08-13 17:19:04");
INSERT INTO tbl_patient_master VALUES("285","OP285","285","","1","1","0","","0","11","","Payal","","Chauhan","Female","1997-09-04","9924130887","","NR NAVRACHNA ","","BHAYLI","VADODARA","","","","","","","","","","","","","","2019-06-10","19:15:00","Walk","","1","barcode_OP285.png","0","4","4","","0","2019-06-10 19:36:21","2019-08-17 16:11:04");
INSERT INTO tbl_patient_master VALUES("286","OP286","286","","1","1","0","","0","30","","Devendra","","Dulani","Male","1969-06-10","7016927116","","103,JAGANATH FLATS ","390019","WAGHODIA ROAD ","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-10","18:00:00","Walk","","1","barcode_OP286.png","0","4","1","","0","2019-06-10 20:18:03","2019-06-15 07:57:12");
INSERT INTO tbl_patient_master VALUES("287","OP287","287","","1","1","11","JUST DIAL","0","47","Mrs","Hetal","","Dokaliya","Female","1980-07-13","9427676330","","SUNWELL KING,BESIDE SBI HARANI BRANCH ","390022","HARANI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","injection 20000/-
lhr 31000/- legs/bikini/U/A Full Hands","","","","","2019-06-13","18:30:00","Appointment","","1","barcode_OP287.png","0","4","4","","0","2019-06-11 10:56:52","2019-08-10 16:58:12");
INSERT INTO tbl_patient_master VALUES("288","OP288","288","","1","1","0","","0","0","","Saroj","","Parmar","Female","1987-05-08","9727071010","","","","DIWALIPURA","VADODARA","","","","","","","","","","","","","","2019-06-11","18:24:00","Walk","","1","barcode_OP288.png","0","4","","","0","2019-06-11 18:25:25","2019-06-11 18:25:25");
INSERT INTO tbl_patient_master VALUES("289","OP289","289","","1","1","12","CHIRAG CHAUHAN","0","0","","Darshita","","Thakkar","Female","1989-03-09","8735067689","","","","GOTRI","VADODARA","","","","","","","","","","","","","","2019-06-11","18:30:00","Appointment","","1","barcode_OP289.png","0","4","","","0","2019-06-11 18:44:01","2019-06-11 18:44:01");
INSERT INTO tbl_patient_master VALUES("290","OP290","290","","1","1","11","JUST DIAL","0","51","Ms.","Zoya","","Mistry","Female","1998-02-17","7434850162","","B-18,FATIMA BUNGALOWS,NR YOGI KUTIR  SOCIETY,","390012","TANDALJA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-12","13:15:00","Appointment","","2","barcode_OP290.png","0","4","4","","0","2019-06-11 19:39:31","2019-06-21 14:27:55");
INSERT INTO tbl_patient_master VALUES("291","OP291","291","","1","1","1","DR MITHUN","0","25","Mr","Raj","","Brahabhatt","Male","2001-10-18","9067986891","","MISSION ROAD OPP DDM HOSPITAL,BH DEVI SHAKTI BUNGALOWS ","387002","NADIAD","NADIAD","ANAND","GUJARAT","INDIA","","","","","","","","","","","2019-06-12","19:25:00","Walk","","1","barcode_OP291.png","0","4","4","","0","2019-06-12 19:29:25","2019-06-12 19:39:26");
INSERT INTO tbl_patient_master VALUES("292","OP292","292","","1","1","0","","0","0","","Priti","","Sharma","Female","1989-09-24","8118826143","","","","","VADODARA","","","","","","","","","","","","","","2019-06-13","12:39:00","Walk","","1","barcode_OP292.png","0","4","","","0","2019-06-13 12:40:26","2019-06-13 12:40:26");
INSERT INTO tbl_patient_master VALUES("293","OP293","293","","1","1","11","JUST DIAL","0","51","Mr","Mahesh Bhai","","Sanariya","Male","1974-05-28","9909020198","","57,SHREENATH RESIDENCY,GOTRI ","390007","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-13","19:15:00","Appointment","","1","barcode_OP293.png","0","4","4","","0","2019-06-13 18:53:14","2019-06-13 19:06:55");
INSERT INTO tbl_patient_master VALUES("294","OP294","294","","1","1","27","MEETA THAKKAR","0","26","Mrs","Ina","","Modi","Female","1965-08-18","9898270140","","SHREEJI KRUPA BUNGALOW,GANGOTRI APARTMENT ","390007","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-13","19:01:00","Walk","","1","barcode_OP294.png","0","4","4","","0","2019-06-13 19:03:51","2019-08-06 11:53:16");
INSERT INTO tbl_patient_master VALUES("295","OP295","295","","1","1","28","DR PRANAV TRIVEDI","0","51","Mr","Dharmik","N","Rabari","Male","2012-02-19","9879518390","","SHIVALAY BUNGALOWS,PARIVAR CHAR RASTA","390019","WAGHODIA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-13","19:27:00","Walk","","1","barcode_OP295.png","0","4","4","","0","2019-06-13 19:31:29","2019-06-20 19:07:45");
INSERT INTO tbl_patient_master VALUES("296","OP296","296","","1","1","11","JUST DIAL","0","11","Mr","Bindu","","Agrwal","Female","1980-12-10","7433824959","","14,AAKASH DEEP BUNGALOWS , BH UMA BHVAN,BORSAD CROSS ROAD","388001","ANAND","ANAND","ANAND","GUJARAT","INDIA","","","","","","","","","","","2019-06-14","11:45:00","Appointment","","2","barcode_OP296.png","0","4","4","","0","2019-06-14 11:45:20","2019-07-24 11:50:38");
INSERT INTO tbl_patient_master VALUES("297","OP297","297","","1","1","29","BINDU AGRWAL","0","25","Mrs","Krishana","","Patel","Female","1975-05-15","9737072156","","16, SATPATHYA TOWNSHIP BORSAD JITODIYA ROAD","388001","ANAND","ANAND","ANAND","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-14","11:50:00","Appointment","","1","barcode_OP297.png","0","4","4","","0","2019-06-14 11:51:00","2019-07-23 11:08:30");
INSERT INTO tbl_patient_master VALUES("298","OP298","298","","1","1","29","BINDU AGRWAL","0","39","Mr","Marmik","","Agrwal","Male","2006-11-13","7433824959","","14,AAKASH DEEP BUNGALOWS , BH UMA BHVAN,BORSAD CROSS ROAD","388001","ANAND","ANAND","GUJARAT","GUJARAT","India","","","INDIAN","","","","","","","","2019-06-14","11:53:00","Walk","","1","barcode_OP298.png","0","4","","","0","2019-06-14 11:54:49","2019-06-14 11:54:49");
INSERT INTO tbl_patient_master VALUES("299","OP299","299","","1","2","1","DR MITHUN","0","24","Mr","Nikhil","","Agrwal","Female","1992-09-13","7028556876","","A-73,SKYLARK APARTMENT,","380015","SATELLITE","AHEMDABAD","AHEMDABAD","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-14","13:44:00","Walk","","1","barcode_OP299.png","0","4","4","","0","2019-06-14 13:46:29","2019-06-14 13:47:41");
INSERT INTO tbl_patient_master VALUES("300","OP300","300","","1","1","12","CHIRAG CHAUHAN","0","52","Mr","Deepak","","Jinger","Male","1962-10-12","9426975556","","9,AJITNATH SOCIETY,NR WATER TANK","390018","KARELIBAUG","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-14","18:45:00","Appointment","","1","barcode_OP300.png","0","4","4","","0","2019-06-14 16:25:33","2019-06-14 16:57:28");
INSERT INTO tbl_patient_master VALUES("301","OP301","301","","1","1","1","DR MITHUN","0","43","","Reema","","Shah","Female","1984-04-16","9974939454","","","","","GANDHIDHAM","KACHH","","INDIA","","","INDIAN","","","","","","","","2019-06-14","19:16:00","Walk","","1","barcode_OP301.png","0","4","4","","0","2019-06-14 19:17:49","2019-07-26 11:38:01");
INSERT INTO tbl_patient_master VALUES("302","OP302","302","","1","1","31","DR APURVA PATEL","0","52","Mr","Vipul","","Makawana","Male","1988-09-02","9998981975","","B-26,SHREE JAY AMBE SOCIETY,NR DATAR COMPLEX,","390016","GORWA ","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-14","19:50:00","Appointment","","1","barcode_OP302.png","0","4","","","0","2019-06-14 19:50:43","2019-06-14 19:50:43");
INSERT INTO tbl_patient_master VALUES("303","OP303","303","","1","2","0","","0","0","","Navin Bhai","","Soni","Male","1955-10-19","9824028703","","","","VASNA BHAYLI","VADODARA","","","","","","","","","","","","","","2019-06-18","12:38:00","Walk","","1","barcode_OP303.png","0","4","","","0","2019-06-18 12:39:08","2019-06-18 12:39:08");
INSERT INTO tbl_patient_master VALUES("304","OP304","304","","1","2","0","","0","0","","Dhrashti ","","Soni","Female","1990-05-20","9924784488","","","","VASNA BHAYLI","VADODARA","","","","","","","","","","","","","","2019-06-18","12:39:00","Walk","","1","barcode_OP304.png","0","4","4","","0","2019-06-18 12:40:10","2019-07-26 15:02:13");
INSERT INTO tbl_patient_master VALUES("305","OP305","305","","1","1","1","DR MITHUN","0","30","Mr","Fuzel ","S","Rata","Male","1998-03-26","9427492300","","SHAIKH MAAVAR ROAD,PANCHMAHAL","389001","GODHRA","GODHRA","PANCHMAHAL","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-18","17:33:00","Walk","","1","barcode_OP305.png","0","4","4","","0","2019-06-18 17:35:58","2019-08-13 14:07:04");
INSERT INTO tbl_patient_master VALUES("306","OP306","306","","1","1","10","GOOGLE","0","52","Mrs","Arpana","","Mahajan","Female","1983-09-04","7069024891","","RUT RESIDENCY,BH GOKUL PARTY PLOT","390007","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-18","17:37:00","Walk","","1","barcode_OP306.png","0","4","","","0","2019-06-18 17:40:48","2019-06-18 17:40:48");
INSERT INTO tbl_patient_master VALUES("307","OP307","307","","1","2","11","JUST DIAL","0","39","Mrs","Paridhi","","Brajwasi","Female","1998-09-17","9131015380","","MAM NAGAR,RAILWAY STATION","457661","JHABUA","M P","JHABUA","M P","INDIA","","","","","","","","","","","2019-06-19","13:00:00","Appointment","","1","barcode_OP307.png","0","4","4","","0","2019-06-18 19:26:58","2019-06-19 12:39:18");
INSERT INTO tbl_patient_master VALUES("308","OP308","308","","1","1","1","DR MITHUN","0","30","Mr","Naresh ","","Rathwa","Male","1982-08-04","9727067443","","D-706,SKY HARMONY,OPP ANAND NAGAR SOCITY,AMBALAL GARBA GROUND","390018","KARLIIBUAG ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-19","11:22:00","Walk","","1","barcode_OP308.png","0","4","4","","0","2019-06-19 11:25:45","2019-06-24 17:00:45");
INSERT INTO tbl_patient_master VALUES("309","OP309","309","","1","1","0","","0","0","","Vinod","B","Kodi","Male","1976-06-19","9638599280","","SUNDARPURA","","CHOTAUDEPUR","SANKHEDA","CHOTAUDEPUR","","","","","","","","OT","","","","","2019-06-19","15:48:00","Walk","","2","barcode_OP309.png","0","4","4","","0","2019-06-19 15:51:29","2019-06-19 17:06:01");
INSERT INTO tbl_patient_master VALUES("310","OP310","310","","1","1","10","GOOGLE","0","39","Mr","Prachi","","Patil","Female","1993-05-17","9824769633","","56,SAYAJI SOCIETY,BH NETAJI SOCIETY,MUKATNAND CROSS ROAD","390018","KARELIBAUG","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","SHE WILL COME TODAY FOR CHEMICAL PEELING TREATMENT ","","","","","2019-06-19","19:00:00","Walk","","1","barcode_OP310.png","0","4","4","","0","2019-06-19 19:11:22","2019-06-19 19:41:43");
INSERT INTO tbl_patient_master VALUES("311","OP311","311","","1","1","1","DR MITHUN","0","30","Mrs","Shital","S","Gandhi","Female","1979-06-20","9714486279","","UNDA FALIYU BAVANO LIMDO,PADRA","391440","PADRA","PADRA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","9824420700","","2019-06-20","12:57:00","Walk","","1","barcode_OP311.png","0","4","4","","0","2019-06-20 12:59:54","2019-06-26 17:58:53");
INSERT INTO tbl_patient_master VALUES("312","OP312","312","","1","1","0","","0","0","","Viraj","","Rabari","Male","1997-12-14","7227076790","","rabari vada","","RABARIWADA","PADRA","VADODARA","","","","","","","","","","","","","2019-06-20","17:01:00","Walk","","1","barcode_OP312.png","0","4","","","0","2019-06-20 17:03:34","2019-06-20 17:03:34");
INSERT INTO tbl_patient_master VALUES("313","OP313","313","","1","1","33","DR AMIT PANCHAL","0","24","Mr","Daxesh","","Makwana","Male","1984-11-06","7567867978","","B-60,AMBIKA DHAM SOCIETY,","390019","WGHODIA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-20","18:01:00","Walk","","1","barcode_OP313.png","0","4","","","0","2019-06-20 18:03:59","2019-06-20 18:03:59");
INSERT INTO tbl_patient_master VALUES("314","OP314","314","","1","1","11","JUST DIAL","0","0","Mr","Vaishali","","Srivastav","Female","1995-09-17","9909028714","","SHREE GUNATHIT DUPLEX,BH COLLABERA PVT LTD","390023","GOTRI ROAD","VAODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-20","19:15:00","Appointment","","1","barcode_OP314.png","0","4","4","","0","2019-06-20 19:07:34","2019-06-24 13:16:45");
INSERT INTO tbl_patient_master VALUES("315","OP315","315","","1","1","0","","0","0","","Prachi","","Darji","Female","1996-08-18","7984152425","","","","vishwamitri","vadodara","","","","","","","","","","","","","","2019-06-21","13:30:00","Walk","","1","barcode_OP315.png","0","4","4","","0","2019-06-21 13:34:01","2019-06-21 13:34:33");
INSERT INTO tbl_patient_master VALUES("316","OP316","316","","1","2","12","CHIRAG CHAUHAN","0","0","","Ragini","","Shah","Female","1967-03-01","9426007779","","","","","vadodara","","","","","","","","","","","","","","2019-06-21","14:01:00","Walk","","1","barcode_OP316.png","0","4","4","","0","2019-06-21 14:02:19","2019-06-21 14:04:52");
INSERT INTO tbl_patient_master VALUES("317","OP317","317","","1","2","12","CHIRAG CHAUHAN","0","0","","Darshna","","Shah","Female","1962-07-22","9427850607","","","","","vadodara","","","","","","","","","","","","","","2019-06-21","14:02:00","Walk","","1","barcode_OP317.png","0","4","4","","0","2019-06-21 14:02:53","2019-06-21 14:05:01");
INSERT INTO tbl_patient_master VALUES("318","OP318","318","","1","2","12","CHIRAG CHAUHAN","0","0","","Daksha","","Parekh","Female","1953-12-14","8141027733","","","","","vadodara","","","","","","","","","","","","","","2019-06-21","14:02:00","Walk","","1","barcode_OP318.png","0","4","4","","0","2019-06-21 14:03:35","2019-06-21 14:05:12");
INSERT INTO tbl_patient_master VALUES("319","OP319","319","","1","2","12","CHIRAG CHAUHAN","0","0","","Dhaval","","Parekh","Male","1979-06-11","8141027733","","","","","vadodara","","","","","","","","","","","","","","2019-06-21","14:03:00","Walk","","1","barcode_OP319.png","0","4","4","","0","2019-06-21 14:04:11","2019-06-21 14:05:24");
INSERT INTO tbl_patient_master VALUES("320","OP320","320","","1","2","12","CHIRAG CHAUHAN","0","0","","Prakruti","","Dalal","Female","1963-06-01","7016103909","","","","","vadodara","","","","","","","","","","","","","","2019-06-21","14:16:00","Walk","","1","barcode_OP320.png","0","4","4","","0","2019-06-21 14:17:31","2019-06-21 15:36:20");
INSERT INTO tbl_patient_master VALUES("321","OP321","321","","1","2","12","CHIRAG CHAUHAN","0","0","","Bhavna","","Shah","Female","1955-10-21","7874546450","","","","","vadodara","","","","","","","","","","","","","","2019-06-21","14:17:00","Walk","","1","barcode_OP321.png","0","4","4","","0","2019-06-21 14:18:30","2019-06-21 15:36:00");
INSERT INTO tbl_patient_master VALUES("322","OP322","322","","1","2","12","CHIRAG CHAUHAN","0","0","","Anila","","Kapadiya","Female","1951-06-29","7021465683","","","","","VADODARA","","","","","","","","","","","","","","2019-06-21","14:18:00","Walk","","1","barcode_OP322.png","0","4","4","","0","2019-06-21 14:19:13","2019-06-21 15:36:10");
INSERT INTO tbl_patient_master VALUES("323","OP323","323","","1","2","12","CHIRAG CHAUHAN","0","0","","Neeta","","Jani","Female","1964-12-30","7878224685","","","","","VADODARA","","","","","","","","","","","","","","2019-06-21","14:19:00","Walk","","1","barcode_OP323.png","0","4","4","","0","2019-06-21 14:20:27","2019-06-21 15:35:51");
INSERT INTO tbl_patient_master VALUES("324","OP324","324","","1","1","0","","0","0","","Vishal","","Shah","Male","1994-08-29","9428170987","","NR PARIVAR CROSS ROAD","","WAGHODIA ROAD","VADODARA","","","","","","","","","","","","","","2019-06-22","16:00:00","Appointment","","1","barcode_OP324.png","0","4","4","","0","2019-06-22 12:44:08","2019-06-22 16:50:01");
INSERT INTO tbl_patient_master VALUES("325","OP325","325","","1","1","0","","0","0","","Anuradha","","Patel","Female","1995-05-10","9722212297","","","","","ANKLESHWAR","BHARUCH","","","","","","","","","","","","","2019-06-22","17:00:00","Walk","","1","barcode_OP325.png","0","4","4","","0","2019-06-22 17:01:47","2019-07-17 15:59:42");
INSERT INTO tbl_patient_master VALUES("326","OP326","326","","1","2","10","GOOGLE","0","0","","Priya","","Dedhia","Female","1970-04-21","9824058149","","","","VASNA ROAD","VADODARA","","","","","","","","","","","","","","2019-06-24","14:30:00","Walk","","1","barcode_OP326.png","0","4","","","0","2019-06-24 14:28:49","2019-06-24 14:28:49");
INSERT INTO tbl_patient_master VALUES("327","OP327","327","","1","1","0","","0","30","Mrs","Daksha Ben","","Patel","Female","1968-08-12","99789068684","","C-209,SENDELWOOD SOCIETY,OPP KOCHAR CALL CENTRE","390011","MANJALPUR","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","ARPIT PATEL","9601553091","SON","2019-06-24","18:28:00","Walk","","2","barcode_OP327.png","0","4","4","","0","2019-06-24 18:29:26","2019-08-06 19:19:49");
INSERT INTO tbl_patient_master VALUES("328","OP328","328","","1","1","11","JUST DIAL","0","27","Dr","Reshma","","Singh","Female","1978-11-26","9869064020","","MANJALPUR","390010","MANJALPUR","VADODARA","VADODARA","GUJRAT","INDIA","","","INDIAN","","","","","","9869752200","","2019-06-25","18:00:00","Appointment","","1","barcode_OP328.png","0","4","4","","0","2019-06-25 11:30:46","2019-06-25 19:58:33");
INSERT INTO tbl_patient_master VALUES("329","OP329","329","","1","1","1","DR MITHUN","0","30","Ms.","Chiragini","K","Patel","Female","2014-08-14","7485955077","","A/4 DEVARANYA DUPLEX,WAGHODIA DABHOI RING ROAD","390019","WAGHODIA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","9727170176","","2019-06-25","11:56:00","Walk","","2","barcode_OP329.png","0","4","4","","0","2019-06-25 12:02:01","2019-07-04 19:57:09");
INSERT INTO tbl_patient_master VALUES("330","OP330","330","","1","1","10","GOOGLE","0","51","Ms.","Akanksha ","","Bhat","Female","2000-12-10","9824675412","","A-301,SPRING\'S RETREAT-4,OPP PLATINUM SKY,NR WHITE HOUSE","390007","VASANA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-26","11:55:00","Walk","","1","barcode_OP330.png","0","4","4","","0","2019-06-26 11:59:29","2019-07-09 11:23:32");
INSERT INTO tbl_patient_master VALUES("331","OP331","331","","1","1","34","DR SUTSTI MAHAJAN","0","52","Mrs","Bharat Bhai","","Rohit","Male","1993-07-30","9913127976","","NARAYAN WADI,","390012","ATALADARA","","","","","","","","","","","","","","","2019-06-26","19:23:00","Walk","","1","barcode_OP331.png","0","4","4","","0","2019-06-26 19:26:12","2019-07-19 18:27:33");
INSERT INTO tbl_patient_master VALUES("332","OP332","332","","1","1","11","JUST DIAL","0","23","","Reshma","","Malik","Female","1980-11-22","9773070680","","","390018","AJWA ROAD","vadodara","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-27","17:01:00","Walk","","1","barcode_OP332.png","0","4","4","","0","2019-06-27 17:06:11","2019-07-15 11:33:49");
INSERT INTO tbl_patient_master VALUES("333","OP333","333","","1","1","1","DR MITHUN","0","30","Ms.","Goma","","Chand","Male","1990-11-26","9662058853","","D-702,DARSHNAM CENTRE PARK,","390020","SAYAJIGUNJ ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-27","18:00:00","Appointment","","1","barcode_OP333.png","0","4","","","0","2019-06-27 19:04:54","2019-06-27 19:04:54");
INSERT INTO tbl_patient_master VALUES("334","OP334","334","","1","1","35","SUBH PADRA","0","52","Mrs","Dariya","A","Sindha","Female","1969-06-27","9909850834","","VADU, TL PADRA","391440","PADRA","PADRA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-27","20:05:00","Appointment","","1","barcode_OP334.png","0","4","","","0","2019-06-27 20:08:53","2019-06-27 20:08:53");
INSERT INTO tbl_patient_master VALUES("335","OP335","335","","1","1","1","DR MITHUN","0","52","Ms.","Shruti ","","Pandit","Female","2002-03-24","9662327771","","63,KADAVA SHERI,AMDAVADI POLE,","390001","RAOPURA","VADODARA","VADODARA","GUJARAT","INIDA","","","INDIAN","","","","","","","","2019-06-28","06:30:00","Appointment","","2","barcode_OP335.png","0","4","4","","0","2019-06-28 12:40:04","2019-06-28 19:17:47");
INSERT INTO tbl_patient_master VALUES("336","OP336","336","","1","1","37","SAGAR SHAH","0","27","Mr","Kandarp","","Shah","Male","1973-06-28","98256080001","","BESIDE AMBASSADOR SWEET FARSAN SHOP","390020","AKOTA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-28","05:00:00","Appointment","","2","barcode_OP336.png","0","4","4","","0","2019-06-28 12:42:29","2019-07-17 17:59:57");
INSERT INTO tbl_patient_master VALUES("337","OP337","337","","1","1","0","","0","0","","Mohanlal","","Panchal","Male","1943-06-28","9662112144","","","","","VADODARA","","","","","","","","","","","","","","2019-06-28","18:52:00","Walk","","1","barcode_OP337.png","0","4","4","","0","2019-06-28 18:53:11","2019-07-06 18:28:38");
INSERT INTO tbl_patient_master VALUES("338","OP338","338","","1","1","11","JUST DIAL","0","11","Mrs","Urmila ","P","Joshi","Female","1965-06-01","9925066549","","C-13 VRAJPURAM SOCIETY,NR JANAK NAGAR ","39007","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-06-28","19:09:00","Walk","","2","barcode_OP338.png","0","4","4","","0","2019-06-28 19:11:10","2019-07-17 16:17:14");
INSERT INTO tbl_patient_master VALUES("339","OP339","339","","1","1","329","Ms. Chiragini Patel","1","51","Ms.","Janki","","Patel","Female","1990-04-18","9727170176","","A/4 DEVARANYA DUPLEX,WAGHODIA DABHOI RING ROAD","390019","WAGHODIA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-29","14:30:00","Appointment","","1","barcode_OP339.png","0","4","4","","0","2019-06-29 11:30:31","2019-06-29 11:32:14");
INSERT INTO tbl_patient_master VALUES("340","OP340","340","","1","1","38","COLLEBERA","0","51","Ms.","Prachi","","Shah","Female","1996-08-17","9106084787","","","390018","AJWA ROAD","","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","9574611758","","2019-06-29","17:00:00","Appointment","","1","barcode_OP340.png","0","4","4","","0","2019-06-29 11:43:30","2019-06-29 16:41:16");
INSERT INTO tbl_patient_master VALUES("341","OP341","341","","1","1","12","CHIRAG CHAUHAN","0","11","Ms.","Gauri","","Khant","Female","1992-11-03","8160959110","","A-16,JALPA SOCIETY,NR MOTHER SCHOOL","390007","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-29","11:30:00","Appointment","","1","barcode_OP341.png","0","4","4","","0","2019-06-29 12:16:11","2019-06-29 12:19:29");
INSERT INTO tbl_patient_master VALUES("342","OP342","342","","1","1","1","DR MITHUN","0","11","Ms.","Foram","","Chawada","Female","1986-02-06","7203070038","","A-86,AAKSHAR DHAM SOCIETY,","390022","HARANI ROAD","VADODARA","VADODARA","GUJARAT","India","","","INDIAN","","","","","","","","2019-06-29","19:13:00","Walk","","1","barcode_OP342.png","0","4","4","","0","2019-06-29 19:15:41","2019-08-08 14:15:37");
INSERT INTO tbl_patient_master VALUES("343","OP343","343","","1","1","0","","0","24","Mr","Ajay","","Sharma","Male","1969-06-24","9879111817","","B-7,KRIPALU NAGAR,SUSEN TARASALI ROAD","390009","TARASALI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-29","19:20:00","Appointment","","1","barcode_OP343.png","0","4","","","0","2019-06-29 19:21:54","2019-06-29 19:21:54");
INSERT INTO tbl_patient_master VALUES("344","OP344","344","","1","1","342","Ms. Foram Chawada","1","11","Ms.","Hiral","","Karelia","Female","1984-08-26","8128245136","","A-16,YOGI NAGAR TOWNSHIP,","391740","CHHANI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-06-29","20:11:00","Walk","","1","barcode_OP344.png","0","4","","","0","2019-06-29 20:13:06","2019-06-29 20:13:06");
INSERT INTO tbl_patient_master VALUES("345","OP345","345","","1","1","0","","0","0","","Akhil","F","Chauhan","Male","2006-05-29","9737607017","","","","KALLA","KARJAN","","","","","","","","","","","","","","2019-07-01","18:23:00","Walk","","1","barcode_OP345.png","0","4","4","","0","2019-07-01 18:24:36","2019-08-06 14:59:21");
INSERT INTO tbl_patient_master VALUES("346","OP346","346","","1","1","12","CHIRAG CHAUHAN","0","0","Ms.","Ami","","Shah","Female","1994-05-09","9909027221","","","","MANJALPUR","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","yellow peel 1000
carbon 1250
oxygeneo 2250","","","","","2019-07-02","18:45:00","Appointment","","2","barcode_OP346.png","0","4","4","","0","2019-07-02 16:55:26","2019-08-06 18:34:58");
INSERT INTO tbl_patient_master VALUES("347","OP347","347","","1","2","11","JUST DIAL","0","51","Mrs","Mamta","","Marwadi","Female","1980-07-04","9978014270","","","390022","HARANI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-04","14:00:00","Appointment","","1","barcode_OP347.png","0","4","4","","0","2019-07-04 11:35:51","2019-07-04 14:37:16");
INSERT INTO tbl_patient_master VALUES("348","OP348","348","","1","2","0","","0","0","","Altaf","Hussain","Khatri","Male","1980-05-05","9879063366","","","","DABHOI ROAD","BODELI","","","","","","","","","","","","","","2019-07-04","17:04:00","Walk","","1","barcode_OP348.png","0","4","4","","0","2019-07-04 17:09:19","2019-07-04 19:24:14");
INSERT INTO tbl_patient_master VALUES("349","OP349","349","","1","1","0","","0","52","Mr","Abdula","","Memen","Male","2015-06-12","9228786849","","ZANEB TOWNSHIP BH RAHIMA NAGAR ","388001","ANAND","ANAND","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-07-06","19:50:00","Appointment","","1","barcode_OP349.png","0","4","","","0","2019-07-06 19:51:17","2019-07-06 19:51:17");
INSERT INTO tbl_patient_master VALUES("350","OP350","350","","1","1","2","DR MITHUN PANCHAL","0","0","","Manisha Ben","C","Solanki","Female","1989-12-18","9723972494","","PRATAP NAGAR POLICELINE","","PRATAP NAGAR POLICELINE","SOMNATH","","","","","","","","","","","","","","2019-07-08","16:39:00","Walk","","1","barcode_OP350.png","0","4","","","0","2019-07-08 16:41:42","2019-07-08 16:41:42");
INSERT INTO tbl_patient_master VALUES("351","OP351","351","","1","1","1","DR MITHUN","0","27","Mr","Bhavesh","","Pandya","Male","1979-08-04","9033999977","","8,SUVIDHA PARK","390018","VIP ROAD","VADODARA","VADODARA","GUJARAT","India","","","INDIAN","","","","","","","","2019-07-08","18:07:00","Walk","","1","barcode_OP351.png","0","4","4","","0","2019-07-08 18:08:57","2019-08-17 16:32:46");
INSERT INTO tbl_patient_master VALUES("352","OP352","352","","1","1","2","DR MITHUN PANCHAL","0","0","","Ilaben","S","Patel","Female","1974-07-09","9998522557","","8/A KRISHNAPARK SOC,","","","KARJAN","","","","","","","","","","","","","","2019-07-09","17:27:00","Walk","","1","barcode_OP352.png","0","4","","","0","2019-07-09 17:31:16","2019-07-09 17:31:16");
INSERT INTO tbl_patient_master VALUES("353","OP353","353","","1","1","11","JUST DIAL","0","51","Mr","Vijay ","","Singh","Male","1967-07-09","9426349021","","HARI OM NAGAR,","","KARODIYA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-09","11:30:00","Appointment","","1","barcode_OP353.png","0","4","","","0","2019-07-09 19:55:01","2019-07-09 19:55:01");
INSERT INTO tbl_patient_master VALUES("354","OP354","354","","1","1","39","DR SOM LAKHANI","0","25","Mr","Shivam","","Kumar","Male","1993-10-05","7827421642","","ISCON HEBITIT","390007","NEW ALKAPURI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-10","19:30:00","Appointment","","1","barcode_OP354.png","0","4","4","","0","2019-07-10 11:27:42","2019-07-10 19:28:47");
INSERT INTO tbl_patient_master VALUES("355","OP355","355","","1","1","11","JUST DIAL","0","39","Mr","Sejal","","Patel","Female","1976-07-10","8849910248","","","","ALKAPURI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-10","18:30:00","Appointment","","1","barcode_OP355.png","0","4","","","0","2019-07-10 11:39:46","2019-07-10 11:39:46");
INSERT INTO tbl_patient_master VALUES("356","OP356","356","","1","1","40","DR PRIYANKA IYER","0","51","Mr","Suresh Bhai","F","Jadhav","Male","1970-12-12","9664728645","","A-2,NILKANTH ASHRAY SOCIETY,NANDESARI ROAD","","KOYALI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-10","18:34:00","Walk","","1","barcode_OP356.png","0","4","","","0","2019-07-10 18:37:43","2019-07-10 18:37:43");
INSERT INTO tbl_patient_master VALUES("357","OP357","357","","1","2","11","JUST DIAL","0","51","Mrs","Rachana ","","Patel","Female","1972-07-11","9428761236","","6,NAVDEEP SOCIETY,NR,EVA MALL","390011","MANJALPUR","VADODARA","","GUJARAT","India","","","","","","","","","","","2019-07-11","13:30:00","Appointment","","1","barcode_OP357.png","0","4","","","0","2019-07-11 11:29:41","2019-07-11 11:29:41");
INSERT INTO tbl_patient_master VALUES("358","OP358","358","","1","2","11","JUST DIAL","0","51","Mrs","Rajili Ben ","","Rathwa","Female","1961-07-11","9099818113","","GOVERNMENT QUARTER,SALATWADA ","390001","SALATWADA ","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-11","13:45:00","Appointment","","1","barcode_OP358.png","0","4","4","","0","2019-07-11 11:31:54","2019-07-11 11:40:50");
INSERT INTO tbl_patient_master VALUES("359","OP359","359","","1","2","11","JUST DIAL","0","51","Mr","Avaneesh ","","Gupta","Male","2010-07-11","9586755449","","ASHOK NAGAR SOCIETY,TARASALI","3900009","TARASALI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-11","11:45:00","Appointment","","1","barcode_OP359.png","0","4","","","0","2019-07-11 11:34:13","2019-07-11 11:34:13");
INSERT INTO tbl_patient_master VALUES("360","OP360","360","","1","2","11","JUST DIAL","0","0","Mr","Sajjan","","Singh","Male","1992-03-15","8766415946","","MAYUR SWEETS,NR HARNI AIRPOT","","HARNI ROAD","VADODARA","","","","","","","","","","","","","","2019-07-11","15:00:00","Appointment","","1","barcode_OP360.png","0","4","4","","0","2019-07-11 15:11:29","2019-08-08 15:38:39");
INSERT INTO tbl_patient_master VALUES("361","OP361","361","","1","1","1","DR MITHUN","0","30","Mrs","Vinod Ben ","","Chavda","Female","1972-07-12","9998060864","","AT POST SAMA ,TL KALOL","389320","GODHRA","GODHRA","PANCHMAHAL","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-12","18:40:00","Walk","","1","barcode_OP361.png","0","4","","","0","2019-07-12 18:42:06","2019-07-12 18:42:06");
INSERT INTO tbl_patient_master VALUES("362","OP362","362","","1","1","12","CHIRAG CHAUHAN","0","23","Dr","Sayantan","","Gupta","Male","1984-04-19","8160315595","","ARUNACHAL ROAD A-106,SUKAN FLATS-23","390023","SUBHANPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-12","20:00:00","Walk","","1","barcode_OP362.png","0","4","","","0","2019-07-12 20:07:06","2019-07-12 20:07:06");
INSERT INTO tbl_patient_master VALUES("363","OP363","363","","1","1","11","JUST DIAL","0","31","Mr","Pravin","Kumar","Vaish","Male","1974-10-04","8800628947","","SKY LAND FINO,","390007","VASANA BHAYALI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-07-15","19:30:00","Appointment","","1","barcode_OP363.png","0","4","4","","0","2019-07-15 11:23:23","2019-07-15 19:35:07");
INSERT INTO tbl_patient_master VALUES("364","OP364","364","","1","1","0","","0","0","","Brij Bhanu","","Singh","Male","1959-07-15","8506817383","","","","VASNA BHAYLI","VADODARA","","","","","","","","","","","","","","2019-07-15","17:34:00","Walk","","1","barcode_OP364.png","0","4","","","0","2019-07-15 17:35:52","2019-07-15 17:35:52");
INSERT INTO tbl_patient_master VALUES("365","OP365","365","","1","1","41","VINS HOSPITAL","0","52","Mr","Sanjay","","Sindhi","Male","1996-08-02","9974962519","","WADI,VANIYA SHERI,","390017","WADI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-17","17:26:00","Walk","","1","barcode_OP365.png","0","4","1","","0","2019-07-17 17:27:11","2019-07-27 17:26:36");
INSERT INTO tbl_patient_master VALUES("366","OP366","366","","1","1","2","DR MITHUN PANCHAL","0","0","","Sonal","","Shah","Female","1975-07-28","7490033383","","7-vipul soc.,civil hospital","","NADIAD","nadiad","","","","","","","","","","","","","","2019-07-18","13:22:00","Walk","","1","barcode_OP366.png","0","4","","","0","2019-07-18 13:24:39","2019-07-18 13:24:39");
INSERT INTO tbl_patient_master VALUES("367","OP367","367","","1","1","12","CHIRAG CHAUHAN","0","25","Dr","Sakil","","Vohra","Male","1980-06-18","9016383405","","ANAND","","BAKROL ROAD","ANAND","ANAND","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-19","18:24:00","Walk","","1","barcode_OP367.png","0","4","4","","0","2019-07-19 18:25:50","2019-07-19 19:21:47");
INSERT INTO tbl_patient_master VALUES("368","OP368","368","","1","1","0","","0","0","","Mahesh","","Kotak","Male","1988-03-30","8905551444","","","","new vip road","vadodara","","","","","","","","","","","","","","2019-07-20","12:09:00","Walk","","1","barcode_OP368.png","0","4","4","","0","2019-07-20 12:11:03","2019-07-29 17:23:22");
INSERT INTO tbl_patient_master VALUES("369","OP369","369","","1","1","10","GOOGLE","0","0","","Masuma","","Babat","Female","1984-01-17","9979948841","","","","","godhra","","","","","","","","","","","","","","2019-07-20","12:24:00","Walk","","1","barcode_OP369.png","0","4","4","","0","2019-07-20 12:25:15","2019-08-21 11:47:50");
INSERT INTO tbl_patient_master VALUES("370","OP370","370","","1","1","1","DR MITHUN","0","0","Mr","Ravindra","","Chauhan","Male","1999-12-25","9924073223","","D-54 JANAKPURI SOCIETY,NR.NARAMDA CANEL","390003","GORWA ","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-20","12:45:00","Appointment","","2","barcode_OP370.png","0","4","4","","0","2019-07-20 12:30:06","2019-08-03 17:12:00");
INSERT INTO tbl_patient_master VALUES("371","OP371","371","","1","1","12","CHIRAG CHAUHAN","0","11","","Yax","","Patel","Male","2002-02-06","9638944406","","SHIVAM BANGLOWS,VIDHYAKUNJ SOC.","","MANJALPUR","VADODARA","","","","","","","","","","","","","","2019-07-20","17:00:00","Appointment","","1","barcode_OP371.png","0","4","4","","0","2019-07-20 16:08:23","2019-08-06 11:54:50");
INSERT INTO tbl_patient_master VALUES("372","OP372","372","","1","1","21","DR MANSI BUCH","0","51","Mrs","Shanta Ben","Nagji Bhai","Valand","Female","1935-06-25","7575824800","","KADODARA TL VAGARA","392165","VAGARA","BHARUCH","BHAUCH","GUJARAT","INIDA","","","","","","","","","","","2019-07-20","17:40:00","Appointment","","1","barcode_OP372.png","0","4","4","","0","2019-07-20 17:36:58","2019-07-20 18:59:55");
INSERT INTO tbl_patient_master VALUES("373","OP373","373","","1","1","0","","0","0","","Sanat","","Rathwa","Male","1996-02-17","8141149680","","","","TARSALI","VADODARA","","","","","","","","","","","","","","2019-07-22","17:48:00","Walk","","1","barcode_OP373.png","0","4","","","0","2019-07-22 17:49:38","2019-07-22 17:49:38");
INSERT INTO tbl_patient_master VALUES("374","OP374","374","","1","1","29","BINDU AGRWAL","0","11","Mr","Kavita","C","Madan","Female","1976-08-16","9979612383","","B-29,SHALI GRAM ","388001","ANAND","ANAND","ANAND","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-23","10:53:00","Walk","","1","barcode_OP374.png","0","4","","","0","2019-07-23 10:56:02","2019-07-23 10:56:02");
INSERT INTO tbl_patient_master VALUES("375","OP375","375","","1","1","0","","0","0","","Kusumben","","Jalu","Female","1978-08-01","9879378309","","","","SALIGRAM","ANAND","","","","","","","","","","","","","","2019-07-23","18:19:00","Walk","","1","barcode_OP375.png","0","4","","","0","2019-07-23 18:21:07","2019-07-23 18:21:07");
INSERT INTO tbl_patient_master VALUES("376","OP376","376","","1","1","12","CHIRAG CHAUHAN","0","30","Mr","Tarun","","Yadav","Male","1984-07-08","9727762762","tyadav709@gmail.com","C-9,BHEL TOWNSHIP,GAYATRI NAGAR ","390021","GOTRI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-24","17:00:00","Walk","","2","barcode_OP376.png","0","4","4","","0","2019-07-24 17:29:14","2019-08-05 17:20:57");
INSERT INTO tbl_patient_master VALUES("377","OP377","377","","1","1","11","JUST DIAL","0","51","Mr","Jaydip","A","Patel","Male","1994-09-21","7874060696","","AMBALAL PARK","","KARELIBAUG","","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-07-24","17:45:00","Walk","","1","barcode_OP377.png","0","4","","","0","2019-07-24 17:47:08","2019-07-24 17:47:08");
INSERT INTO tbl_patient_master VALUES("378","OP378","378","","1","1","1","DR MITHUN","0","24","Mr","Sidharth","","Nair","Male","2002-12-09","9904402020","","6,GANGA PARK","","MAKARPURA","","","","","","","","","","","","","","","2019-07-24","17:58:00","Walk","","1","barcode_OP378.png","0","4","","","0","2019-07-24 18:15:47","2019-07-24 18:15:47");
INSERT INTO tbl_patient_master VALUES("379","OP379","379","","1","1","42","DR TOKIF DABHOIWALA","0","51","Ms.","Shaikh ","","Sirin","Female","1997-01-15","8780319089","","BETUL FAZAL,OPP PANJALI GUATH","390006","FATAHPURA","VADODARA","VADODARA","GUJARAT","NDIA","","","","","","","","","","","2019-07-24","18:30:00","Appointment","","1","barcode_OP379.png","0","4","","","0","2019-07-24 18:33:06","2019-07-24 18:33:06");
INSERT INTO tbl_patient_master VALUES("380","OP380","380","","1","1","12","CHIRAG CHAUHAN","0","52","Mr","Vikramsinh","","Rahulji","Male","1945-07-25","9327908347","","C-55,KAILESH PARK SOCIETY,","390023","SAMTA","vadodara","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-25","17:02:00","Walk","","1","barcode_OP380.png","0","4","4","","0","2019-07-25 17:03:04","2019-07-25 19:54:31");
INSERT INTO tbl_patient_master VALUES("381","OP381","381","","1","1","1","DR MITHUN","0","24","Mr","Ashok","","Vasava","Male","1973-06-01","9974176293","","205,LIC STAFF QUATERS","390023","SAMTA SUBHANPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-25","18:24:00","Walk","","1","barcode_OP381.png","0","4","4","","0","2019-07-25 18:26:14","2019-07-25 18:26:22");
INSERT INTO tbl_patient_master VALUES("382","OP382","382","","1","1","12","CHIRAG CHAUHAN","0","0","Ms.","Khushali","","Govani","Female","1986-02-11","7487031616","","4001,THE RISE ","390007","VASANA BHAYALI CENAL ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-25","19:36:00","Walk","","1","barcode_OP382.png","0","4","","","0","2019-07-25 19:38:55","2019-07-25 19:38:55");
INSERT INTO tbl_patient_master VALUES("383","OP383","383","","1","1","43","DR PRATIBHA","0","24","Mr","Mehul","","Mahida","Male","1990-06-27","9724533442","","D-12,RAMESHWER PARK SOCIETY,NR ABHILASHA SQUARE","390008","NEW SAMA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-25","19:58:00","Walk","","1","barcode_OP383.png","0","4","","","0","2019-07-25 20:02:31","2019-07-25 20:02:31");
INSERT INTO tbl_patient_master VALUES("384","OP384","384","","1","1","1","DR MITHUN","0","30","Mr","Prakash","M","Tinna","Male","1982-07-26","9898702682","","C-97,GANSHYAM SOCIETY,OPP ESSAR PETROL PUMP","390018","HARANI WARASIA RING ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-07-26","09:53:00","Walk","","1","barcode_OP384.png","0","1","4","","0","2019-07-26 10:00:20","2019-07-29 11:30:49");
INSERT INTO tbl_patient_master VALUES("385","OP385","385","","1","1","13","NIDHI UPADHYAY","0","27","","Harini","","Patel","Female","1981-11-16","9727561171","","","","VASNA ROAD","vadodara","","","","","","","","","","","","","","2019-07-29","11:34:00","Walk","","1","barcode_OP385.png","0","4","","","0","2019-07-29 11:38:08","2019-07-29 11:38:08");
INSERT INTO tbl_patient_master VALUES("386","OP386","386","","1","1","0","","0","24","","Safik","","Malik","Male","1991-12-27","9898425932","","","","TANDALJA","vadodara","","","","","","","","","","","","","","2019-07-29","17:55:00","Walk","","1","barcode_OP386.png","0","4","4","","0","2019-07-29 17:56:26","2019-07-29 18:24:26");
INSERT INTO tbl_patient_master VALUES("387","OP387","387","","1","1","11","JUST DIAL","0","0","","Chanchalben","",".","Female","1960-07-30","7874112919","","bill road,opp.banco","","bill road","vadodara","","","","","","","","","","","","","","2019-07-30","17:00:00","Appointment","","1","barcode_OP387.png","0","4","","","0","2019-07-30 12:01:42","2019-07-30 12:01:42");
INSERT INTO tbl_patient_master VALUES("388","OP388","388","","1","1","22","DR SOM LAKHANI","0","25","Mr","Subham","","Nema","Male","1994-11-29","7415827959","","305,GOLDEN APARTMENT","390023","SUBHANPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","","","","","","","","","2019-07-30","19:14:00","Walk","","1","barcode_OP388.png","0","4","4","","0","2019-07-30 19:16:19","2019-07-30 19:18:05");
INSERT INTO tbl_patient_master VALUES("389","OP389","389","","1","1","1","DR MITHUN","0","30","Mr","Smit","","Patel","Male","2012-08-02","9879065747","","HOME NO 44,LAXMI NAGAR-1,OPP SANSKAR NAGAR","390021","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","ASHISH BHAI","9879065747","UNCLE","2019-08-02","13:00:00","Appointment","","2","barcode_OP389.png","0","4","4","","0","2019-08-02 12:21:21","2019-08-05 17:20:08");
INSERT INTO tbl_patient_master VALUES("390","OP390","390","","1","1","1","DR MITHUN","0","30","Mr","Chhagan Bhai","Hirji Bhai","Patel","Male","1942-08-02","9033558118","","AT NARANPURA LAT,","387320","ARERA","NADIAD","KHEDA","GUJARAT","INDIA","","","INDIAN","","","","","ASHAY PATEL","9033558118","GRAND SON","2019-08-02","12:45:00","Appointment","","2","barcode_OP390.png","0","4","4","","0","2019-08-02 12:49:02","2019-08-19 14:05:46");
INSERT INTO tbl_patient_master VALUES("391","OP391","391","","1","1","44","MUSKAN MALIK","0","30","Mrs","Rajni Ben","","Padiyar","Female","1989-08-02","9904013938","","BH,NAVYUG SCHOOL,NR JAYESH SOCIETY","390002","FATAHGUNJ","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-02","18:00:00","Appointment","","1","barcode_OP391.png","0","4","4","","0","2019-08-02 14:19:21","2019-08-05 17:28:13");
INSERT INTO tbl_patient_master VALUES("392","OP392","392","","1","1","45","DR REEMA SOLANKI","0","30","Mr","Chunilal","B","Gajjar","Male","1952-06-21","8485949111","","1223,YOGESHWAR NAGAR SOCIETY,NR,AMBICA NAGAR ","390023","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-02","18:44:00","Walk","","2","barcode_OP392.png","0","4","4","","0","2019-08-02 18:59:11","2019-08-08 17:23:21");
INSERT INTO tbl_patient_master VALUES("393","OP393","393","","1","1","1","DR MITHUN","0","30","","Hitesh Bhai","","Patel","Male","1974-04-28","9723088777","","","","MANJALPUR","VADODARA","","","","","","","","","","","","","","2019-08-03","12:27:00","Walk","","2","barcode_OP393.png","0","4","4","","0","2019-08-03 12:27:50","2019-08-08 11:30:15");
INSERT INTO tbl_patient_master VALUES("394","OP394","394","","1","1","11","JUST DIAL","0","0","","Sanket","","Mistry","Male","1990-11-24","9427089268","","","","","valsad","","","","","","","","","","","","","","2019-08-03","15:00:00","Walk","","1","barcode_OP394.png","0","4","","","0","2019-08-03 16:38:02","2019-08-03 16:38:02");
INSERT INTO tbl_patient_master VALUES("395","OP395","395","","1","1","46","HITESH PRAJAPATI","0","0","","Rakeshbhai","","Patel","Male","1967-09-22","8780928164","","","","VASNA ROAD","VADODARA","","","","","","","","","","","","","","2019-08-05","17:14:00","Walk","","1","barcode_OP395.png","0","4","4","","0","2019-08-05 17:15:43","2019-08-06 14:30:27");
INSERT INTO tbl_patient_master VALUES("396","OP396","396","","1","1","1","DR MITHUN","0","30","Mr","Rakesh ","","Patel","Male","1967-09-22","8780928164","","BHAGAT FALIYU,SARAR","391241","SARAR","SARAR","VADODARA","GUJARAT","INDIA","","","","","","","","","","","","","","","0","barcode_OP396.png","0","1","4","","0","2019-08-05 17:38:28","2019-08-12 13:58:16");
INSERT INTO tbl_patient_master VALUES("397","OP397","397","","1","1","11","JUST DIAL","0","51","Ms.","Azhar","","Khan","Male","1992-08-06","6358005157","","","390006","FATAHPURA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-06","17:30:00","Appointment","","1","barcode_OP397.png","0","4","4","","0","2019-08-06 11:50:05","2019-08-07 20:03:41");
INSERT INTO tbl_patient_master VALUES("398","OP398","398","","1","1","1","DR MITHUN","0","30","Mr","Riyaz","","Kajalwala","Male","1982-08-06","8141317771","","RAJPURA POLE,","390001","MANDVI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-06","15:14:00","Walk","","1","barcode_OP398.png","0","4","4","","0","2019-08-06 15:15:22","2019-08-19 11:38:13");
INSERT INTO tbl_patient_master VALUES("399","OP399","399","","1","1","47","BHAVESH MAKWANA","0","51","Mr","Anuradha","","Rathwa","Female","1984-07-01","9898036216","","91 MADHAV PARK, LAXMIPURA ROAD","390023","LAXMIPURA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-06","19:00:00","Appointment","","1","barcode_OP399.png","0","4","4","","0","2019-08-06 18:14:39","2019-08-06 18:53:47");
INSERT INTO tbl_patient_master VALUES("400","OP400","400","","1","2","21","DR MANSI BUCH","0","11","Mr","Binal ","","Thakkar","Female","1981-06-29","9574746400","","A-16,SHILP RESIDENCY,OPP BANSAL MALL","390009","TARASALI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","SACHIN THAKKAR","9824372517","HUSBAND","2019-08-06","19:05:00","Walk","","1","barcode_OP400.png","0","4","4","","0","2019-08-06 19:06:14","2019-08-06 19:08:31");
INSERT INTO tbl_patient_master VALUES("401","OP401","401","","1","1","0","","0","51","Mr","Harish","","Kumar","Male","1990-11-28","9971531557","","LINDE PVT LTD","39007","VASANA BHAYALI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-06","19:52:00","Walk","","1","barcode_OP401.png","0","4","","","0","2019-08-06 19:53:43","2019-08-06 19:53:43");
INSERT INTO tbl_patient_master VALUES("402","OP402","402","","1","1","13","NIDHI UPADHYAY","0","11","","Krishna","","Leena","Female","1976-11-06","9925767993","","","","VASNA ROAD","vadodara","","","","","","","","","","","","","","2019-08-13","11:00:00","Appointment","","1","barcode_OP402.png","0","4","4","","0","2019-08-10 17:09:00","2019-08-16 18:34:53");
INSERT INTO tbl_patient_master VALUES("403","OP403","403","","1","1","22","DR SOM LAKHANI","0","25","Mr","Mihika","Jatin","Shah","Female","2002-02-08","9824334137","","53,SAROJ PARK SOCIETY,NT SANT KABIR SCHOOL ","390007","VASANA ROAD","BARODA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-10","19:14:00","Walk","","1","barcode_OP403.png","0","4","","","0","2019-08-10 19:16:44","2019-08-10 19:16:44");
INSERT INTO tbl_patient_master VALUES("404","OP404","404","","1","1","1","DR MITHUN","0","30","Mr","Nihar Bhai","","Koya","Female","1980-08-12","992471717","","B-203,SONAL HIGEHTS,NARAYAN GARDEN ROAD ","390021","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-12","12:00:00","Appointment","","2","barcode_OP404.png","0","4","","","0","2019-08-12 13:25:54","2019-08-12 13:25:54");
INSERT INTO tbl_patient_master VALUES("405","OP405","405","","1","1","1","DR MITHUN","0","30","Mrs","Husna","","Kajalwala","Female","1984-06-05","8141317771","","RAJPURA POLE,","390001","MANDVI","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-12","13:35:00","Walk","","1","barcode_OP405.png","0","4","4","","0","2019-08-12 13:40:03","2019-08-14 18:27:55");
INSERT INTO tbl_patient_master VALUES("406","OP406","406","","1","1","12","CHIRAG CHAUHAN","0","52","Mrs","Krupali ","Pritesh ","Patel","Female","1987-08-16","9537426060","","PATEL KHADKI,AKHDOL,","387001","NADIAD","NADIAD","NADIAD","GUJARAT","INDIA","","","INDIAN","","","","","SEJAL PATEL","9104029090","","2019-08-12","16:04:00","Appointment","","1","barcode_OP406.png","0","4","","","0","2019-08-12 17:15:28","2019-08-12 17:15:28");
INSERT INTO tbl_patient_master VALUES("407","OP407","407","","1","1","0","","0","24","Mr","Vishal","","Gohil","Male","1999-09-30","8128657256","","M-1127,ASHRIWAD PALACE,NR SWAMI VIVEKA NAND GARDEN","395007","BHATTAR","SURAT","SURAT","SURAT","INDIA","","","","","","","","","","","2019-08-13","19:20:00","Walk","","1","barcode_OP407.png","0","4","","","0","2019-08-13 19:22:00","2019-08-13 19:22:00");
INSERT INTO tbl_patient_master VALUES("408","OP408","408","","1","1","48","DR STUTI MAHAJAN","0","28","Ms.","Tejal","","Rohit","Female","1999-08-14","7359207915","","MASAR ROAD,","391421","PADRA","PADRA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-14","11:15:00","Appointment","","1","barcode_OP408.png","0","4","","","0","2019-08-14 11:29:28","2019-08-14 11:29:28");
INSERT INTO tbl_patient_master VALUES("409","OP409","409","","1","1","1","DR MITHUN","0","11","Mrs","Manmeet","","Arora","Female","1977-08-14","9898092892","","","","","","VADODARA","GUJART","INDIA","","","","","","","","","","","2019-08-14","18:11:00","Walk","","1","barcode_OP409.png","0","4","4","","0","2019-08-14 18:12:13","2019-08-14 18:13:01");
INSERT INTO tbl_patient_master VALUES("410","OP410","410","","1","2","12","CHIRAG CHAUHAN","0","23","Mr","Anil","","Chaudhary","Male","1992-10-05","8239684506","","223,VIP VIEW COMPLEX,NR AMIT CROSS ROAD","390018","KARELIBAUG","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-16","11:14:00","Walk","","1","barcode_OP410.png","0","4","4","","0","2019-08-16 11:53:52","2019-08-16 11:54:56");
INSERT INTO tbl_patient_master VALUES("411","OP411","411","","1","1","1","DR MITHUN","0","30","Mr","Dharmenadra","","Baraiya","Male","1982-03-17","8128727377","","2,NAVKAR NAGAR SOCIETY,BH UMA BHAVAN","388001	","ANAND","VADODARA","ANAND","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-16","08:00:00","Appointment","","1","barcode_OP411.png","0","4","4","","0","2019-08-16 12:16:47","2019-08-20 11:12:59");
INSERT INTO tbl_patient_master VALUES("412","OP412","412","","1","1","12","CHIRAG CHAUHAN","0","0","","Deep","","Tailor","Male","2009-08-09","9824353385","","","","VASNA ROAD","VADODARA","","","","","","","","","","","","","","2019-08-16","18:43:00","Walk","","1","barcode_OP412.png","0","4","4","","0","2019-08-16 18:44:52","2019-08-16 18:59:50");
INSERT INTO tbl_patient_master VALUES("413","OP413","413","","1","1","11","JUST DIAL","0","51","Mr","Saba","","Karim","Male","1995-10-16","9106526933","","HASAN PARK SOCIETY,JASCOOL ROAD","391450","PADRA","PADRA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-17","11:18:00","Walk","","1","barcode_OP413.png","0","4","","","0","2019-08-17 11:19:43","2019-08-17 11:19:43");
INSERT INTO tbl_patient_master VALUES("414","OP414","414","","1","2","21","DR MANSI BUCH","0","11","Mr","Kush","","Patel","Male","2001-04-19","7201905005","","B-3, PASHWA PREETI DUPLEX,","390011","MANJALPUR","VADODAR","","GUJARAT","INDIA","","","","","","","","","","","2019-08-17","14:07:00","Walk","","1","barcode_OP414.png","0","4","4","","0","2019-08-17 14:08:39","2019-08-17 14:10:06");
INSERT INTO tbl_patient_master VALUES("415","OP415","415","","1","1","0","","0","24","Mr","Tejas","","Patel","Male","1995-09-28","9427358439","","B-3,PANCHAL NAGAR SOCIETY,SAYAJI PARK ","390019","AJWA ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-17","17:00:00","Walk","","1","barcode_OP415.png","0","4","","","0","2019-08-17 17:03:00","2019-08-17 17:03:00");
INSERT INTO tbl_patient_master VALUES("416","OP416","416","","1","1","50","ANURAG YADAV","0","52","Mr","Jayesh ","K "," Patel","Male","1964-08-28","9979513055","","ADITYA ELENZAN,ATALADARA","390007","BHAYALI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-17","19:14:00","Walk","","1","barcode_OP416.png","0","4","","","0","2019-08-17 19:17:23","2019-08-17 19:17:23");
INSERT INTO tbl_patient_master VALUES("417","OP417","417","","1","1","11","JUST DIAL","0","51","Mr","Praful ","","Shah","Male","1946-10-21","9712679947","","63,SUNDARAM FLATS ,DINESH MIL ROAD,URMI CROSS ROAD","390007","AKOTA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-17","20:00:00","Walk","","1","barcode_OP417.png","0","4","4","","0","2019-08-17 20:01:33","2019-08-17 20:02:59");
INSERT INTO tbl_patient_master VALUES("418","OP418","418","","1","1","1","DR MITHUN","0","24","Mr","Istiyak","",".","Male","1982-08-17","7383026137","","","","VADODARA","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-17","08:30:00","Appointment","","1","barcode_OP418.png","0","4","4","","0","2019-08-17 20:12:56","2019-08-19 11:42:30");
INSERT INTO tbl_patient_master VALUES("419","OP419","419","","1","1","11","JUST DIAL","0","51","Ms.","Mrunali","","Vasava","Female","1990-02-06","9428519149","","B-24,MARUTI DHAM SOCIETY,","390007","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-17","20:58:00","Walk","","1","barcode_OP419.png","0","4","","","0","2019-08-17 21:00:54","2019-08-17 21:00:54");
INSERT INTO tbl_patient_master VALUES("420","OP420","420","","1","1","11","JUST DIAL","0","11","Mr","Paresh ","","Chauhan","Male","2000-06-20","6354466906","","BUDAR PURA FALIYU ALINA,","388225","MAHUDHAR","DAKOR","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-19","11:42:00","Walk","","1","barcode_OP420.png","0","4","","","0","2019-08-19 11:46:01","2019-08-19 11:46:01");
INSERT INTO tbl_patient_master VALUES("421","OP421","421","","1","1","0","","0","0","","Kalpana","V","Parmar","Female","1984-10-15","9998975767","","PETRO CHEMICAL,NR.RELIANCE MAIN GATE,DHANURA","391346","","","","","","","","","","","","","","","","2019-08-20","16:00:00","Appointment","","1","barcode_OP421.png","0","4","","","0","2019-08-20 16:11:16","2019-08-20 16:11:16");
INSERT INTO tbl_patient_master VALUES("422","OP422","422","","1","1","11","JUST DIAL","0","51","Mrs","Shweta","","Patel","Female","1990-11-26","7574815550","","LIFE MABLE COMPLEX","390021","GOTRI SEVASHI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-20","18:00:00","Appointment","","1","barcode_OP422.png","0","4","4","","0","2019-08-20 16:14:48","2019-08-20 19:02:41");
INSERT INTO tbl_patient_master VALUES("423","OP423","423","","1","1","22","DR SOM LAKHANI","0","25","","Krunal","","Dayma","Male","1985-07-17","9099633833","","ZADESHWAR ROAD","392001","BHARUCH","BHARUCH","BHARUCH","GUJARAT","INDIA","","","INDIAN","","","","","","","","2019-08-20","17:30:00","Walk","","1","barcode_OP423.png","0","4","","","0","2019-08-20 18:06:35","2019-08-20 18:06:35");
INSERT INTO tbl_patient_master VALUES("424","OP424","424","","1","1","329","Ms. Chiragini Patel","1","0","","Rita","","Patel","Female","1969-08-28","7485955077","","","","","VADODARA","","","","","","","","","","","","","","2019-08-21","17:00:00","Appointment","","1","barcode_OP424.png","0","4","","","0","2019-08-21 17:06:13","2019-08-21 17:06:13");
INSERT INTO tbl_patient_master VALUES("425","OP425","425","","1","1","2","DR MITHUN PANCHAL","0","0","","Jitendra","","Bharwani","Male","1986-12-05","9974328978","","","","GOTRI","VADODARA","","","","","","","","","","","","","","2019-08-21","17:28:00","Walk","","1","barcode_OP425.png","0","4","","","0","2019-08-21 17:29:41","2019-08-21 17:29:41");



DROP TABLE tbl_patient_ot_schedule;

CREATE TABLE `tbl_patient_ot_schedule` (
  `tpos_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tpos_ot_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tpos_inp_id` varchar(500) DEFAULT NULL,
  `tpos_od` int(11) NOT NULL DEFAULT '0',
  `tpos_anaesthetic` int(11) NOT NULL DEFAULT '0',
  `tpos_ot` int(11) NOT NULL DEFAULT '0',
  `tpos_at` int(11) NOT NULL DEFAULT '0',
  `tpos_other_doctor` varchar(500) DEFAULT NULL,
  `tpos_other_staff` varchar(500) DEFAULT NULL,
  `tpos_date` date DEFAULT NULL,
  `tpos_time` time DEFAULT NULL,
  `tpos_duration` varchar(500) DEFAULT NULL,
  `tpos_status` int(11) NOT NULL DEFAULT '0',
  `tpos_del` int(11) NOT NULL DEFAULT '0',
  `tpos_created_by` int(11) NOT NULL DEFAULT '0',
  `tpos_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpos_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tpos_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpos_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpos_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_ot_schedule VALUES("6","1","38","OP274","","1","0","1","2","","","2019-06-13","10:00:00","300","4","0","1","0","0","2019-06-13 10:40:05","2019-06-13 17:35:27");
INSERT INTO tbl_patient_ot_schedule VALUES("7","1","38","OP280","","1","1","1","0","","","2019-06-21","12:10:00","300","0","0","1","0","0","2019-06-21 11:08:08","");
INSERT INTO tbl_patient_ot_schedule VALUES("8","1","38","OP103","","1","0","1","0","","","2019-07-08","15:00:00","30","0","1","1","0","1","2019-07-08 15:21:13","2019-07-08 17:10:29");



DROP TABLE tbl_patient_permanent_history;

CREATE TABLE `tbl_patient_permanent_history` (
  `tpph_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tpph_history` blob,
  `tpph_del` int(11) NOT NULL DEFAULT '0',
  `tpph_created_by` int(11) NOT NULL DEFAULT '0',
  `tpph_modify_by` int(11) DEFAULT NULL,
  `tpph_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpph_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpph_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpph_id`)
) ENGINE=InnoDB AUTO_INCREMENT=99 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_permanent_history VALUES("1","1","OP1","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Current Medical History&nbsp;NAD</p>","0","2","","0","2019-01-10 13:13:44","");
INSERT INTO tbl_patient_permanent_history VALUES("2","5","OP5","","0","1","1","0","2019-01-10 19:40:26","2019-01-10 19:46:09");
INSERT INTO tbl_patient_permanent_history VALUES("3","6","OP6","<p>wearing wigs since three years</p>","0","1","","0","2019-01-11 14:35:31","");
INSERT INTO tbl_patient_permanent_history VALUES("4","9","OP9","<p>NA&nbsp;&nbsp;&nbsp;&nbsp;</p>","0","1","","0","2019-01-11 17:18:14","");
INSERT INTO tbl_patient_permanent_history VALUES("5","14","OP14","","0","1","","0","2019-01-17 19:12:38","");
INSERT INTO tbl_patient_permanent_history VALUES("6","15","OP15","","0","2","","0","2019-01-19 12:59:12","");
INSERT INTO tbl_patient_permanent_history VALUES("7","16","OP16","","0","1","1","0","2019-01-21 19:56:22","2019-01-25 19:03:52");
INSERT INTO tbl_patient_permanent_history VALUES("8","19","OP19","","0","1","","0","2019-01-22 15:49:55","");
INSERT INTO tbl_patient_permanent_history VALUES("9","25","OP25","","0","1","","0","2019-01-25 11:41:39","");
INSERT INTO tbl_patient_permanent_history VALUES("10","13","OP13","","0","1","","0","2019-01-25 17:10:17","");
INSERT INTO tbl_patient_permanent_history VALUES("11","30","OP30","","0","1","","0","2019-01-26 13:17:01","");
INSERT INTO tbl_patient_permanent_history VALUES("12","29","OP29","","0","1","1","0","2019-01-26 13:24:34","2019-03-04 12:22:00");
INSERT INTO tbl_patient_permanent_history VALUES("13","36","OP36","","0","1","1","0","2019-01-28 18:03:21","2019-02-19 18:23:14");
INSERT INTO tbl_patient_permanent_history VALUES("14","38","OP38","","0","1","","0","2019-01-29 12:16:14","");
INSERT INTO tbl_patient_permanent_history VALUES("15","44","OP44","","0","1","","0","2019-02-01 11:37:32","");
INSERT INTO tbl_patient_permanent_history VALUES("16","27","OP27","","0","1","1","0","2019-02-02 13:57:31","2019-03-29 17:18:45");
INSERT INTO tbl_patient_permanent_history VALUES("17","49","OP49","","0","1","","0","2019-02-05 10:35:34","");
INSERT INTO tbl_patient_permanent_history VALUES("18","78","OP78","","0","1","","0","2019-02-19 16:53:22","");
INSERT INTO tbl_patient_permanent_history VALUES("19","52","OP52","<p>nad</p>","0","1","","0","2019-02-21 14:39:21","");
INSERT INTO tbl_patient_permanent_history VALUES("20","69","OP69","","0","1","","0","2019-02-21 14:59:50","");
INSERT INTO tbl_patient_permanent_history VALUES("21","80","OP80","","0","1","","0","2019-02-22 19:26:20","");
INSERT INTO tbl_patient_permanent_history VALUES("22","94","OP94","","0","1","","0","2019-02-23 15:54:26","");
INSERT INTO tbl_patient_permanent_history VALUES("23","100","OP100","","0","1","1","0","2019-02-24 10:46:06","2019-02-24 10:48:33");
INSERT INTO tbl_patient_permanent_history VALUES("24","116","OP116","","0","1","","0","2019-03-07 10:58:58","");
INSERT INTO tbl_patient_permanent_history VALUES("25","122","OP122","<p>STSG OVER ABDOMEN</p>","0","1","1","0","2019-03-12 16:58:37","2019-04-15 19:00:37");
INSERT INTO tbl_patient_permanent_history VALUES("26","127","OP127","<p>H/O angioembolization two days back at Vins hospital</p>","0","1","","0","2019-03-18 19:16:43","");
INSERT INTO tbl_patient_permanent_history VALUES("27","133","OP133","<p>pt is known case of diabetes</p>","0","1","","0","2019-03-19 20:19:45","");
INSERT INTO tbl_patient_permanent_history VALUES("28","123","OP123","","0","1","1","0","2019-03-20 15:20:20","2019-06-12 16:57:51");
INSERT INTO tbl_patient_permanent_history VALUES("29","129","OP129","","0","1","1","0","2019-03-20 17:35:46","2019-03-30 16:41:47");
INSERT INTO tbl_patient_permanent_history VALUES("30","134","OP134","<p>Hypertension since 20 years</p>","0","1","1","0","2019-03-22 09:28:01","2019-03-29 12:45:26");
INSERT INTO tbl_patient_permanent_history VALUES("31","142","OP142","<p>h/o hypothyroidism</p><p>H\\o tendoachilis repair 6 months back</p>","0","1","1","0","2019-03-25 18:53:39","2019-04-25 19:13:55");
INSERT INTO tbl_patient_permanent_history VALUES("32","92","OP92","","0","1","","0","2019-03-26 17:33:12","");
INSERT INTO tbl_patient_permanent_history VALUES("33","143","OP143","","0","1","1","0","2019-03-26 17:48:54","2019-04-06 17:27:06");
INSERT INTO tbl_patient_permanent_history VALUES("34","145","OP145","","0","1","","0","2019-03-26 19:19:22","");
INSERT INTO tbl_patient_permanent_history VALUES("35","148","OP148","","0","1","","0","2019-03-27 17:54:31","");
INSERT INTO tbl_patient_permanent_history VALUES("36","147","OP147","","0","1","","0","2019-03-27 17:56:09","");
INSERT INTO tbl_patient_permanent_history VALUES("37","149","OP149","","0","1","","0","2019-03-28 13:59:44","");
INSERT INTO tbl_patient_permanent_history VALUES("38","138","OP138","","0","1","","0","2019-03-29 17:20:54","");
INSERT INTO tbl_patient_permanent_history VALUES("39","158","OP158","","0","1","","0","2019-04-02 18:03:50","");
INSERT INTO tbl_patient_permanent_history VALUES("40","162","OP162","","0","1","","0","2019-04-02 18:05:34","");
INSERT INTO tbl_patient_permanent_history VALUES("41","159","OP159","","0","1","","0","2019-04-06 17:26:05","");
INSERT INTO tbl_patient_permanent_history VALUES("42","167","OP167","","0","1","","0","2019-04-08 19:24:39","");
INSERT INTO tbl_patient_permanent_history VALUES("43","87","OP87","","0","1","","0","2019-04-08 19:28:42","");
INSERT INTO tbl_patient_permanent_history VALUES("44","168","OP168","","0","1","","0","2019-04-08 19:29:00","");
INSERT INTO tbl_patient_permanent_history VALUES("45","169","OP169","","0","1","","0","2019-04-08 19:29:54","");
INSERT INTO tbl_patient_permanent_history VALUES("46","171","OP171","","0","1","","0","2019-04-09 17:47:38","");
INSERT INTO tbl_patient_permanent_history VALUES("47","175","OP175","","0","1","","0","2019-04-10 19:10:27","");
INSERT INTO tbl_patient_permanent_history VALUES("48","176","OP176","","0","1","","0","2019-04-10 19:19:12","");
INSERT INTO tbl_patient_permanent_history VALUES("49","174","OP174","","0","1","","0","2019-04-11 17:21:06","");
INSERT INTO tbl_patient_permanent_history VALUES("50","180","OP180","","0","1","","0","2019-04-11 18:08:55","");
INSERT INTO tbl_patient_permanent_history VALUES("51","132","OP132","","0","1","","0","2019-04-12 18:14:10","");
INSERT INTO tbl_patient_permanent_history VALUES("52","183","OP183","","0","1","","0","2019-04-13 09:54:57","");
INSERT INTO tbl_patient_permanent_history VALUES("53","170","OP170","","0","1","","0","2019-04-13 11:51:18","");
INSERT INTO tbl_patient_permanent_history VALUES("54","187","OP187","<p>na</p>","0","1","","0","2019-04-15 13:23:43","");
INSERT INTO tbl_patient_permanent_history VALUES("55","188","OP188","","0","1","","0","2019-04-15 19:02:07","");
INSERT INTO tbl_patient_permanent_history VALUES("56","189","OP189","","0","1","","0","2019-04-15 19:03:21","");
INSERT INTO tbl_patient_permanent_history VALUES("57","61","OP61","","0","1","","0","2019-04-16 11:28:43","");
INSERT INTO tbl_patient_permanent_history VALUES("58","194","OP194","","0","1","","0","2019-04-17 17:04:21","");
INSERT INTO tbl_patient_permanent_history VALUES("59","190","op190","","0","1","","0","2019-04-18 18:57:04","");
INSERT INTO tbl_patient_permanent_history VALUES("60","204","OP204","","0","1","","0","2019-04-26 16:43:20","");
INSERT INTO tbl_patient_permanent_history VALUES("61","205","OP205","","0","1","","0","2019-04-27 09:54:30","");
INSERT INTO tbl_patient_permanent_history VALUES("62","206","OP206","","0","1","","0","2019-04-27 12:23:59","");
INSERT INTO tbl_patient_permanent_history VALUES("63","207","OP207","","0","1","","0","2019-04-27 17:50:39","");
INSERT INTO tbl_patient_permanent_history VALUES("64","213","OP213","","0","1","","0","2019-04-29 18:10:12","");
INSERT INTO tbl_patient_permanent_history VALUES("65","217","OP217","","0","1","","0","2019-05-02 17:36:55","");
INSERT INTO tbl_patient_permanent_history VALUES("66","211","OP211","","0","1","","0","2019-05-03 16:43:43","");
INSERT INTO tbl_patient_permanent_history VALUES("67","220","OP220","","0","1","","0","2019-05-03 18:15:44","");
INSERT INTO tbl_patient_permanent_history VALUES("68","222","OP222","","0","1","","0","2019-05-05 09:24:45","");
INSERT INTO tbl_patient_permanent_history VALUES("69","225","OP225","","0","1","","0","2019-05-06 17:25:51","");
INSERT INTO tbl_patient_permanent_history VALUES("70","196","OP196","","0","1","","0","2019-05-11 09:28:36","");
INSERT INTO tbl_patient_permanent_history VALUES("71","226","OP226","<p><br></p>","0","1","1","0","2019-05-27 18:10:07","2019-05-30 19:00:51");
INSERT INTO tbl_patient_permanent_history VALUES("72","253","OP253","","0","1","","0","2019-05-28 14:53:55","");
INSERT INTO tbl_patient_permanent_history VALUES("73","258","OP258","","0","1","1","0","2019-05-29 18:59:55","2019-06-01 12:32:32");
INSERT INTO tbl_patient_permanent_history VALUES("74","259","OP259","","0","1","","0","2019-05-30 13:21:38","");
INSERT INTO tbl_patient_permanent_history VALUES("75","272","OP272","","0","1","1","0","2019-06-04 10:04:33","2019-06-06 20:10:03");
INSERT INTO tbl_patient_permanent_history VALUES("76","273","OP273","<p>h\\o hair transplant 6 years back for occipital region</p>","0","1","","0","2019-06-04 18:46:54","");
INSERT INTO tbl_patient_permanent_history VALUES("77","266","OP266","","0","1","","0","2019-06-06 20:07:19","");
INSERT INTO tbl_patient_permanent_history VALUES("78","278","OP278","","0","1","","0","2019-06-06 20:09:16","");
INSERT INTO tbl_patient_permanent_history VALUES("79","280","OP280","","0","1","","0","2019-06-07 17:09:40","");
INSERT INTO tbl_patient_permanent_history VALUES("80","236","OP236","","0","1","","0","2019-06-12 16:57:17","");
INSERT INTO tbl_patient_permanent_history VALUES("81","291","OP291","","0","1","","0","2019-06-12 19:44:21","");
INSERT INTO tbl_patient_permanent_history VALUES("82","274","OP274","","0","1","","0","2019-06-13 09:49:16","");
INSERT INTO tbl_patient_permanent_history VALUES("83","286","OP286","<p>h\\o few surgical opeartions at private hospital</p>","0","1","","0","2019-06-15 07:59:59","");
INSERT INTO tbl_patient_permanent_history VALUES("84","305","OP305","","0","1","","0","2019-06-18 17:41:42","");
INSERT INTO tbl_patient_permanent_history VALUES("85","309","OP309","","0","1","","0","2019-06-22 15:42:50","");
INSERT INTO tbl_patient_permanent_history VALUES("86","329","OP329","<p>nad</p>","0","1","1","0","2019-06-26 09:19:02","2019-06-26 09:27:01");
INSERT INTO tbl_patient_permanent_history VALUES("87","337","OP337","","0","1","","0","2019-06-28 19:07:11","");
INSERT INTO tbl_patient_permanent_history VALUES("88","294","OP294","","0","1","1","0","2019-07-01 18:41:00","2019-08-06 18:54:11");
INSERT INTO tbl_patient_permanent_history VALUES("89","349","OP349","","0","1","","0","2019-07-06 20:03:35","");
INSERT INTO tbl_patient_permanent_history VALUES("90","223","OP223","","0","1","","0","2019-07-08 17:47:36","");
INSERT INTO tbl_patient_permanent_history VALUES("91","370","OP370","<p>h|o RTA four months operated in private hospital for same</p>","0","1","","0","2019-07-20 15:27:03","");
INSERT INTO tbl_patient_permanent_history VALUES("92","346","OP346","","0","1","","0","2019-07-20 16:51:37","");
INSERT INTO tbl_patient_permanent_history VALUES("93","296","OP296","","0","1","","0","2019-07-23 13:56:36","");
INSERT INTO tbl_patient_permanent_history VALUES("94","379","OP379","","0","1","","0","2019-07-24 19:43:38","");
INSERT INTO tbl_patient_permanent_history VALUES("95","384","OP384","","0","1","1","0","2019-07-26 10:00:53","2019-08-02 17:18:06");
INSERT INTO tbl_patient_permanent_history VALUES("96","287","OP287","","0","1","","0","2019-07-31 13:05:22","");
INSERT INTO tbl_patient_permanent_history VALUES("97","393","OP393","","0","1","","0","2019-08-03 13:11:51","");
INSERT INTO tbl_patient_permanent_history VALUES("98","396","OP396","<p>H\\O CABG</p><p>K\\C\\O Diabetes on medication</p>","0","1","","0","2019-08-06 12:50:44","");



DROP TABLE tbl_patient_private_notes;

CREATE TABLE `tbl_patient_private_notes` (
  `ppn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `notes` longtext,
  `ppn_del` int(11) DEFAULT NULL,
  `ppn_created_by` int(11) DEFAULT NULL,
  `ppn_modify_by` int(11) DEFAULT NULL,
  `ppn_delete_by` int(11) DEFAULT NULL,
  `ppn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ppn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_type;

CREATE TABLE `tbl_patient_type` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_name` varchar(70) DEFAULT NULL,
  `pt_del` int(11) DEFAULT '0',
  `pt_created_by` int(11) DEFAULT '0',
  `pt_modify_by` int(11) DEFAULT '0',
  `pt_delete_by` int(11) DEFAULT '0',
  `pt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_type VALUES("10","VIP","1","1","1","1","2018-02-28 17:46:22","2019-01-10 12:52:48");
INSERT INTO tbl_patient_type VALUES("11","LASER HAIR REDUCTION","0","1","1","0","2018-02-28 17:46:51","2019-01-17 11:49:30");
INSERT INTO tbl_patient_type VALUES("12","Hair Transplant","1","1","1","1","2018-02-28 17:46:58","2019-01-17 11:50:44");
INSERT INTO tbl_patient_type VALUES("13","CHEMICAL PEEL + MASK","0","1","1","0","2018-03-01 17:16:13","2019-02-11 17:30:43");
INSERT INTO tbl_patient_type VALUES("14","Politician","1","1","0","1","2018-05-07 12:15:02","2019-01-10 12:52:59");
INSERT INTO tbl_patient_type VALUES("15","Police Officer","1","1","0","1","2018-05-07 12:15:11","2019-01-10 12:53:03");
INSERT INTO tbl_patient_type VALUES("22","Skin Tags & R F Coutry","1","1","1","1","2019-01-17 11:23:45","2019-01-17 11:51:10");
INSERT INTO tbl_patient_type VALUES("23","LASER TONING","0","1","0","0","2019-01-17 11:48:07","");
INSERT INTO tbl_patient_type VALUES("24","HAIR TRANSPLANT","0","1","0","0","2019-01-17 11:50:58","");
INSERT INTO tbl_patient_type VALUES("25","SKIN TAGS & R F COUTRY","0","1","0","0","2019-01-17 11:51:20","");
INSERT INTO tbl_patient_type VALUES("26","OXYGENEO FACIAL","0","1","0","0","2019-01-17 11:52:25","");
INSERT INTO tbl_patient_type VALUES("27","P R P","0","1","0","0","2019-01-17 11:52:35","");
INSERT INTO tbl_patient_type VALUES("28","F.CO2","0","1","0","0","2019-01-17 11:52:58","");
INSERT INTO tbl_patient_type VALUES("29","CARBON PEEL","0","1","0","0","2019-01-17 11:53:58","");
INSERT INTO tbl_patient_type VALUES("30","DRESSING ","0","1","0","0","2019-01-23 18:51:14","");
INSERT INTO tbl_patient_type VALUES("31","FUNGAL INFACTION ","0","1","0","0","2019-02-04 15:22:31","");
INSERT INTO tbl_patient_type VALUES("32","NOSE JOB (RHINOSPLASTY)","0","1","1","0","2019-02-11 17:22:05","2019-02-11 17:22:33");
INSERT INTO tbl_patient_type VALUES("33","MALE TO FEMALE SUGERY","0","1","1","0","2019-02-11 17:23:09","2019-02-11 17:23:27");
INSERT INTO tbl_patient_type VALUES("34","FEMALE TO MALE SURGERY","0","1","0","0","2019-02-11 17:23:44","");
INSERT INTO tbl_patient_type VALUES("35","BREST REDUCTION","0","1","0","0","2019-02-11 17:24:10","");
INSERT INTO tbl_patient_type VALUES("36","BREAST IMPLANT (AUGMENTATION)","0","1","1","0","2019-02-11 17:24:34","2019-02-13 18:51:13");
INSERT INTO tbl_patient_type VALUES("37","BREAST LIFT ( MASTOPEXY )","0","1","0","0","2019-02-11 17:25:27","");
INSERT INTO tbl_patient_type VALUES("38","MALE BREAST SURGERY (GYNECOMASTIA)","0","1","0","0","2019-02-11 17:26:44","");
INSERT INTO tbl_patient_type VALUES("39","HAIR FALL TREATMENT","0","1","0","0","2019-02-11 17:27:25","");
INSERT INTO tbl_patient_type VALUES("40","STRETCH MARK","0","1","0","0","2019-02-11 17:29:06","");
INSERT INTO tbl_patient_type VALUES("41","PIGMENTATION","0","1","0","0","2019-02-11 17:29:34","");
INSERT INTO tbl_patient_type VALUES("42","ALLERGY","0","1","0","0","2019-02-11 17:29:52","");
INSERT INTO tbl_patient_type VALUES("43","BOTOX","0","1","0","0","2019-02-11 17:30:03","");
INSERT INTO tbl_patient_type VALUES("44","BREAST PROBLEM","0","1","0","0","2019-02-13 18:51:29","");
INSERT INTO tbl_patient_type VALUES("45","indoor","1","1","1","1","2019-02-14 17:23:47","2019-02-14 17:26:06");
INSERT INTO tbl_patient_type VALUES("46","FUNGLE INFACTION","0","1","0","0","2019-04-10 19:37:17","");
INSERT INTO tbl_patient_type VALUES("47","GLUTATHIONE INJECTION","0","1","0","0","2019-04-10 19:38:06","");
INSERT INTO tbl_patient_type VALUES("48","ACNE TREATMENT","0","1","0","0","2019-04-10 19:38:38","");
INSERT INTO tbl_patient_type VALUES("49","TATTOO REMOVAL","0","1","0","0","2019-04-12 16:59:29","");
INSERT INTO tbl_patient_type VALUES("50","PSORIASIS","0","1","0","0","2019-04-27 11:59:44","");
INSERT INTO tbl_patient_type VALUES("51","SKIN PROBLEM","0","1","0","0","2019-04-29 12:30:49","");
INSERT INTO tbl_patient_type VALUES("52","NORMAL SURGERY","0","1","0","0","2019-05-08 11:25:57","");
INSERT INTO tbl_patient_type VALUES("53","LIPOSUCTION","0","1","0","0","2019-08-12 16:28:24","");



DROP TABLE tbl_patient_visit_logs;

CREATE TABLE `tbl_patient_visit_logs` (
  `tpvl_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pam_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tpvl_created_by` int(11) DEFAULT NULL,
  `tpvl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpvl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2625 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_visit_logs VALUES("1","1","1","1","OP1","0","4","2019-01-10 12:58:14");
INSERT INTO tbl_patient_visit_logs VALUES("2","1","2","2","OP2","0","4","2019-01-10 13:32:35");
INSERT INTO tbl_patient_visit_logs VALUES("3","1","2","2","OP2","1","4","2019-01-10 13:32:46");
INSERT INTO tbl_patient_visit_logs VALUES("4","1","2","2","OP2","4","4","2019-01-10 13:33:06");
INSERT INTO tbl_patient_visit_logs VALUES("5","1","3","2","OP2","1","4","2019-01-10 13:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("6","1","4","3","OP3","1","4","2019-01-10 14:36:30");
INSERT INTO tbl_patient_visit_logs VALUES("7","1","5","4","OP4","1","4","2019-01-10 14:45:35");
INSERT INTO tbl_patient_visit_logs VALUES("8","1","4","3","OP3","1","4","2019-01-10 14:50:00");
INSERT INTO tbl_patient_visit_logs VALUES("9","1","4","3","OP3","1","4","2019-01-10 15:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("10","1","4","3","OP3","3","4","2019-01-10 15:42:05");
INSERT INTO tbl_patient_visit_logs VALUES("11","1","5","4","OP4","3","4","2019-01-10 15:42:07");
INSERT INTO tbl_patient_visit_logs VALUES("12","1","6","3","OP3","0","1","2019-01-10 15:46:33");
INSERT INTO tbl_patient_visit_logs VALUES("13","1","7","5","OP5","1","1","2019-01-10 19:39:29");
INSERT INTO tbl_patient_visit_logs VALUES("14","1","8","6","OP6","1","4","2019-01-11 10:33:22");
INSERT INTO tbl_patient_visit_logs VALUES("15","1","9","7","OP7","1","4","2019-01-11 11:12:33");
INSERT INTO tbl_patient_visit_logs VALUES("16","1","9","7","OP7","3","4","2019-01-11 12:16:53");
INSERT INTO tbl_patient_visit_logs VALUES("17","1","10","8","OP8","1","4","2019-01-11 14:54:17");
INSERT INTO tbl_patient_visit_logs VALUES("18","","10","8","OP8","3","","2019-01-11 16:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("19","1","11","9","OP9","1","4","2019-01-11 17:08:55");
INSERT INTO tbl_patient_visit_logs VALUES("20","1","12","10","OP10","0","4","2019-01-11 17:33:49");
INSERT INTO tbl_patient_visit_logs VALUES("21","1","13","11","OP11","1","4","2019-01-12 11:38:07");
INSERT INTO tbl_patient_visit_logs VALUES("22","1","13","11","OP11","0","4","2019-01-12 11:38:11");
INSERT INTO tbl_patient_visit_logs VALUES("23","1","14","12","OP12","1","4","2019-01-12 18:30:06");
INSERT INTO tbl_patient_visit_logs VALUES("24","1","14","12","OP12","3","4","2019-01-12 18:53:46");
INSERT INTO tbl_patient_visit_logs VALUES("25","1","15","13","OP13","1","4","2019-01-16 13:00:39");
INSERT INTO tbl_patient_visit_logs VALUES("26","1","15","13","OP13","3","4","2019-01-16 13:27:19");
INSERT INTO tbl_patient_visit_logs VALUES("27","1","12","10","OP10","4","4","2019-01-17 11:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("28","1","16","10","OP10","0","4","2019-01-17 11:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("29","1","16","10","OP10","4","4","2019-01-17 11:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("30","1","17","10","OP10","0","4","2019-01-17 11:46:51");
INSERT INTO tbl_patient_visit_logs VALUES("31","1","18","2","OP2","1","4","2019-01-17 17:01:46");
INSERT INTO tbl_patient_visit_logs VALUES("32","1","18","2","OP2","3","4","2019-01-17 17:14:26");
INSERT INTO tbl_patient_visit_logs VALUES("33","1","19","14","OP14","1","4","2019-01-17 18:12:57");
INSERT INTO tbl_patient_visit_logs VALUES("34","1","19","14","OP14","3","4","2019-01-17 19:25:07");
INSERT INTO tbl_patient_visit_logs VALUES("35","1","20","15","OP15","1","4","2019-01-19 12:19:07");
INSERT INTO tbl_patient_visit_logs VALUES("36","1","20","15","OP15","3","4","2019-01-19 13:26:32");
INSERT INTO tbl_patient_visit_logs VALUES("37","1","17","10","OP10","1","4","2019-01-19 16:57:58");
INSERT INTO tbl_patient_visit_logs VALUES("38","1","21","10","OP10","0","4","2019-01-19 17:31:08");
INSERT INTO tbl_patient_visit_logs VALUES("39","1","17","10","OP10","3","4","2019-01-19 17:31:23");
INSERT INTO tbl_patient_visit_logs VALUES("40","1","22","16","OP16","0","4","2019-01-21 14:13:46");
INSERT INTO tbl_patient_visit_logs VALUES("41","1","6","3","OP3","4","4","2019-01-21 14:14:36");
INSERT INTO tbl_patient_visit_logs VALUES("42","1","23","3","OP3","5","4","2019-01-21 14:15:04");
INSERT INTO tbl_patient_visit_logs VALUES("43","1","24","17","OP17","0","4","2019-01-21 14:49:42");
INSERT INTO tbl_patient_visit_logs VALUES("44","1","25","18","OP18","1","4","2019-01-21 19:15:21");
INSERT INTO tbl_patient_visit_logs VALUES("45","1","24","17","OP17","1","4","2019-01-21 19:17:30");
INSERT INTO tbl_patient_visit_logs VALUES("46","1","22","16","OP16","1","4","2019-01-21 19:26:24");
INSERT INTO tbl_patient_visit_logs VALUES("47","1","22","16","OP16","3","4","2019-01-21 19:57:41");
INSERT INTO tbl_patient_visit_logs VALUES("48","1","26","16","OP16","0","4","2019-01-21 19:59:57");
INSERT INTO tbl_patient_visit_logs VALUES("49","1","27","18","OP18","0","4","2019-01-21 20:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("50","1","28","18","OP18","0","4","2019-01-21 20:44:15");
INSERT INTO tbl_patient_visit_logs VALUES("51","1","29","17","OP17","0","4","2019-01-21 20:47:24");
INSERT INTO tbl_patient_visit_logs VALUES("52","1","24","17","OP17","3","4","2019-01-21 20:48:01");
INSERT INTO tbl_patient_visit_logs VALUES("53","1","23","3","OP3","1","4","2019-01-22 11:38:46");
INSERT INTO tbl_patient_visit_logs VALUES("54","1","26","16","OP16","1","4","2019-01-22 13:10:20");
INSERT INTO tbl_patient_visit_logs VALUES("55","1","30","19","OP19","0","4","2019-01-22 13:39:27");
INSERT INTO tbl_patient_visit_logs VALUES("56","1","26","16","OP16","3","4","2019-01-22 13:47:03");
INSERT INTO tbl_patient_visit_logs VALUES("57","1","31","16","OP16","0","4","2019-01-22 13:53:20");
INSERT INTO tbl_patient_visit_logs VALUES("58","1","30","19","OP19","1","4","2019-01-22 15:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("59","1","30","19","OP19","3","4","2019-01-22 16:04:37");
INSERT INTO tbl_patient_visit_logs VALUES("60","1","32","20","OP20","1","4","2019-01-23 16:31:48");
INSERT INTO tbl_patient_visit_logs VALUES("61","1","33","21","OP21","1","4","2019-01-23 16:33:24");
INSERT INTO tbl_patient_visit_logs VALUES("62","1","34","22","OP22","0","4","2019-01-23 16:39:23");
INSERT INTO tbl_patient_visit_logs VALUES("63","1","35","23","OP23","1","4","2019-01-23 17:18:22");
INSERT INTO tbl_patient_visit_logs VALUES("64","1","36","24","OP24","1","4","2019-01-23 17:20:40");
INSERT INTO tbl_patient_visit_logs VALUES("65","1","33","21","OP21","0","4","2019-01-23 17:45:01");
INSERT INTO tbl_patient_visit_logs VALUES("66","1","32","20","OP20","3","4","2019-01-23 18:27:59");
INSERT INTO tbl_patient_visit_logs VALUES("67","1","36","24","OP24","3","4","2019-01-23 18:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("68","1","35","23","OP23","3","4","2019-01-23 18:55:15");
INSERT INTO tbl_patient_visit_logs VALUES("69","","33","21","OP21","3","","2019-01-23 19:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("70","1","28","18","OP18","3","4","2019-01-23 19:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("71","1","34","22","OP22","3","4","2019-01-23 20:08:42");
INSERT INTO tbl_patient_visit_logs VALUES("72","1","37","20","OP20","0","4","2019-01-24 12:56:19");
INSERT INTO tbl_patient_visit_logs VALUES("73","1","38","21","OP21","0","4","2019-01-24 12:58:36");
INSERT INTO tbl_patient_visit_logs VALUES("74","1","37","20","OP20","4","4","2019-01-24 12:59:09");
INSERT INTO tbl_patient_visit_logs VALUES("75","1","39","20","OP20","0","4","2019-01-24 13:00:12");
INSERT INTO tbl_patient_visit_logs VALUES("76","1","40","22","OP22","0","4","2019-01-24 13:01:32");
INSERT INTO tbl_patient_visit_logs VALUES("77","1","41","23","OP23","0","4","2019-01-24 13:04:29");
INSERT INTO tbl_patient_visit_logs VALUES("78","1","42","24","OP24","0","4","2019-01-24 13:05:24");
INSERT INTO tbl_patient_visit_logs VALUES("79","1","43","3","OP3","1","4","2019-01-24 19:14:08");
INSERT INTO tbl_patient_visit_logs VALUES("80","1","44","25","OP25","1","4","2019-01-25 11:28:53");
INSERT INTO tbl_patient_visit_logs VALUES("81","1","44","25","OP25","3","4","2019-01-25 11:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("82","1","45","26","OP26","0","4","2019-01-25 13:09:48");
INSERT INTO tbl_patient_visit_logs VALUES("83","1","46","27","OP27","0","4","2019-01-25 14:31:39");
INSERT INTO tbl_patient_visit_logs VALUES("84","1","47","3","OP3","1","4","2019-01-25 14:35:02");
INSERT INTO tbl_patient_visit_logs VALUES("85","1","46","27","OP27","1","4","2019-01-25 14:35:11");
INSERT INTO tbl_patient_visit_logs VALUES("86","1","47","3","OP3","3","4","2019-01-25 14:35:17");
INSERT INTO tbl_patient_visit_logs VALUES("87","1","46","27","OP27","3","4","2019-01-25 14:44:42");
INSERT INTO tbl_patient_visit_logs VALUES("88","1","48","13","OP13","1","4","2019-01-25 14:46:42");
INSERT INTO tbl_patient_visit_logs VALUES("89","1","48","13","OP13","3","4","2019-01-25 18:10:20");
INSERT INTO tbl_patient_visit_logs VALUES("90","1","49","13","OP13","0","4","2019-01-25 18:11:52");
INSERT INTO tbl_patient_visit_logs VALUES("91","1","50","18","OP18","0","4","2019-01-25 18:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("92","1","21","10","OP10","4","4","2019-01-25 18:30:11");
INSERT INTO tbl_patient_visit_logs VALUES("93","1","31","16","OP16","1","4","2019-01-25 18:56:58");
INSERT INTO tbl_patient_visit_logs VALUES("94","1","50","18","OP18","1","4","2019-01-25 19:14:32");
INSERT INTO tbl_patient_visit_logs VALUES("95","1","50","18","OP18","3","4","2019-01-25 19:31:34");
INSERT INTO tbl_patient_visit_logs VALUES("96","1","31","16","OP16","3","4","2019-01-25 19:31:37");
INSERT INTO tbl_patient_visit_logs VALUES("97","1","51","28","OP28","1","4","2019-01-25 19:43:53");
INSERT INTO tbl_patient_visit_logs VALUES("98","1","51","28","OP28","3","4","2019-01-25 19:43:59");
INSERT INTO tbl_patient_visit_logs VALUES("99","1","45","26","OP26","4","4","2019-01-25 19:44:11");
INSERT INTO tbl_patient_visit_logs VALUES("100","1","52","29","OP29","0","4","2019-01-26 11:16:11");
INSERT INTO tbl_patient_visit_logs VALUES("101","1","52","29","OP29","1","4","2019-01-26 11:20:09");
INSERT INTO tbl_patient_visit_logs VALUES("102","1","53","30","OP30","0","4","2019-01-26 11:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("103","1","53","30","OP30","1","4","2019-01-26 12:16:57");
INSERT INTO tbl_patient_visit_logs VALUES("104","1","53","30","OP30","3","4","2019-01-26 13:14:58");
INSERT INTO tbl_patient_visit_logs VALUES("105","1","52","29","OP29","3","4","2019-01-26 13:15:00");
INSERT INTO tbl_patient_visit_logs VALUES("106","1","54","31","OP31","1","4","2019-01-26 13:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("107","1","55","18","OP18","0","4","2019-01-26 14:03:40");
INSERT INTO tbl_patient_visit_logs VALUES("108","1","56","30","op30","0","4","2019-01-26 14:05:43");
INSERT INTO tbl_patient_visit_logs VALUES("109","1","57","32","OP32","0","4","2019-01-26 14:30:17");
INSERT INTO tbl_patient_visit_logs VALUES("110","1","57","32","OP32","1","4","2019-01-26 14:30:22");
INSERT INTO tbl_patient_visit_logs VALUES("111","","54","31","OP31","3","","2019-01-26 15:11:56");
INSERT INTO tbl_patient_visit_logs VALUES("112","","57","32","OP32","3","","2019-01-26 15:19:44");
INSERT INTO tbl_patient_visit_logs VALUES("113","1","58","33","OP33","0","4","2019-01-28 11:31:45");
INSERT INTO tbl_patient_visit_logs VALUES("114","1","59","34","OP34","0","4","2019-01-28 11:36:53");
INSERT INTO tbl_patient_visit_logs VALUES("115","1","58","33","OP33","1","4","2019-01-28 13:29:53");
INSERT INTO tbl_patient_visit_logs VALUES("116","1","58","33","OP33","3","4","2019-01-28 13:38:58");
INSERT INTO tbl_patient_visit_logs VALUES("117","1","60","33","op33","0","4","2019-01-28 13:39:31");
INSERT INTO tbl_patient_visit_logs VALUES("118","1","59","34","OP34","4","4","2019-01-28 13:58:27");
INSERT INTO tbl_patient_visit_logs VALUES("119","1","49","13","OP13","1","4","2019-01-28 14:52:59");
INSERT INTO tbl_patient_visit_logs VALUES("120","1","49","13","OP13","3","4","2019-01-28 14:53:00");
INSERT INTO tbl_patient_visit_logs VALUES("121","1","61","13","op13","1","4","2019-01-28 14:53:23");
INSERT INTO tbl_patient_visit_logs VALUES("122","1","61","13","op13","3","4","2019-01-28 15:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("123","1","62","35","OP35","1","4","2019-01-28 16:37:22");
INSERT INTO tbl_patient_visit_logs VALUES("124","1","62","35","OP35","3","4","2019-01-28 17:04:18");
INSERT INTO tbl_patient_visit_logs VALUES("125","1","63","36","OP36","0","4","2019-01-28 17:09:57");
INSERT INTO tbl_patient_visit_logs VALUES("126","1","63","36","OP36","1","4","2019-01-28 17:33:08");
INSERT INTO tbl_patient_visit_logs VALUES("127","1","64","37","OP37","1","4","2019-01-28 18:21:38");
INSERT INTO tbl_patient_visit_logs VALUES("128","1","55","18","OP18","1","4","2019-01-28 19:11:11");
INSERT INTO tbl_patient_visit_logs VALUES("129","1","64","37","OP37","3","4","2019-01-28 19:18:05");
INSERT INTO tbl_patient_visit_logs VALUES("130","1","63","36","OP36","3","4","2019-01-28 19:18:09");
INSERT INTO tbl_patient_visit_logs VALUES("131","1","55","18","OP18","3","4","2019-01-28 19:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("132","1","65","38","OP38","0","4","2019-01-29 12:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("133","1","65","38","OP38","1","4","2019-01-29 12:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("134","","65","38","OP38","3","","2019-01-29 12:39:07");
INSERT INTO tbl_patient_visit_logs VALUES("135","1","66","39","OP39","0","4","2019-01-29 14:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("136","1","66","39","OP39","1","4","2019-01-29 14:38:36");
INSERT INTO tbl_patient_visit_logs VALUES("137","1","66","39","OP39","3","4","2019-01-29 16:50:33");
INSERT INTO tbl_patient_visit_logs VALUES("138","1","67","40","OP40","1","4","2019-01-29 18:34:25");
INSERT INTO tbl_patient_visit_logs VALUES("139","1","67","40","OP40","1","4","2019-01-29 18:41:35");
INSERT INTO tbl_patient_visit_logs VALUES("140","1","67","40","OP40","3","4","2019-01-29 19:35:08");
INSERT INTO tbl_patient_visit_logs VALUES("141","1","68","41","OP41","0","4","2019-01-30 12:53:49");
INSERT INTO tbl_patient_visit_logs VALUES("142","1","69","42","OP42","1","4","2019-01-30 13:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("143","1","69","42","OP42","3","4","2019-01-30 14:46:16");
INSERT INTO tbl_patient_visit_logs VALUES("144","1","70","27","OP27","1","4","2019-01-30 18:10:36");
INSERT INTO tbl_patient_visit_logs VALUES("145","1","71","27","OP27","0","4","2019-01-30 18:39:35");
INSERT INTO tbl_patient_visit_logs VALUES("146","1","71","27","OP27","4","4","2019-01-30 18:39:56");
INSERT INTO tbl_patient_visit_logs VALUES("147","1","72","27","OP27","5","4","2019-01-30 18:40:28");
INSERT INTO tbl_patient_visit_logs VALUES("148","1","73","27","OP27","0","4","2019-01-30 18:41:05");
INSERT INTO tbl_patient_visit_logs VALUES("149","1","72","27","OP27","4","4","2019-01-30 18:41:18");
INSERT INTO tbl_patient_visit_logs VALUES("150","1","70","27","OP27","3","4","2019-01-30 18:41:26");
INSERT INTO tbl_patient_visit_logs VALUES("151","1","74","1","OP1","0","4","2019-01-31 16:23:57");
INSERT INTO tbl_patient_visit_logs VALUES("152","1","75","43","OP43","1","4","2019-01-31 19:15:06");
INSERT INTO tbl_patient_visit_logs VALUES("153","1","75","43","OP43","3","4","2019-01-31 19:38:19");
INSERT INTO tbl_patient_visit_logs VALUES("154","1","76","44","OP44","1","4","2019-02-01 11:15:38");
INSERT INTO tbl_patient_visit_logs VALUES("155","1","77","44","op44","0","4","2019-02-01 11:33:31");
INSERT INTO tbl_patient_visit_logs VALUES("156","1","76","44","OP44","3","4","2019-02-01 11:34:50");
INSERT INTO tbl_patient_visit_logs VALUES("157","1","78","45","OP45","1","4","2019-02-01 18:22:24");
INSERT INTO tbl_patient_visit_logs VALUES("158","1","78","45","OP45","3","4","2019-02-01 18:42:06");
INSERT INTO tbl_patient_visit_logs VALUES("159","1","74","1","OP1","3","4","2019-02-01 19:01:10");
INSERT INTO tbl_patient_visit_logs VALUES("160","1","79","16","OP16","1","4","2019-02-01 19:03:32");
INSERT INTO tbl_patient_visit_logs VALUES("161","1","79","16","OP16","3","4","2019-02-01 19:17:03");
INSERT INTO tbl_patient_visit_logs VALUES("162","1","73","27","OP27","1","4","2019-02-02 12:53:28");
INSERT INTO tbl_patient_visit_logs VALUES("163","","73","27","OP27","3","","2019-02-02 14:02:07");
INSERT INTO tbl_patient_visit_logs VALUES("164","1","80","46","OP46","1","4","2019-02-02 18:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("165","1","81","46","OP46","0","4","2019-02-02 19:06:06");
INSERT INTO tbl_patient_visit_logs VALUES("166","1","80","46","OP46","3","4","2019-02-02 19:06:13");
INSERT INTO tbl_patient_visit_logs VALUES("167","1","82","47","OP47","0","4","2019-02-04 11:42:03");
INSERT INTO tbl_patient_visit_logs VALUES("168","1","39","20","OP20","1","4","2019-02-04 13:10:09");
INSERT INTO tbl_patient_visit_logs VALUES("169","1","82","47","OP47","3","4","2019-02-04 13:10:24");
INSERT INTO tbl_patient_visit_logs VALUES("170","1","38","21","OP21","1","4","2019-02-04 13:10:37");
INSERT INTO tbl_patient_visit_logs VALUES("171","1","83","48","OP48","1","4","2019-02-04 15:25:48");
INSERT INTO tbl_patient_visit_logs VALUES("172","1","83","48","OP48","3","4","2019-02-04 15:46:19");
INSERT INTO tbl_patient_visit_logs VALUES("173","1","39","20","OP20","3","4","2019-02-04 16:28:18");
INSERT INTO tbl_patient_visit_logs VALUES("174","1","38","21","OP21","3","4","2019-02-04 16:28:21");
INSERT INTO tbl_patient_visit_logs VALUES("175","1","40","22","OP22","3","4","2019-02-04 16:28:24");
INSERT INTO tbl_patient_visit_logs VALUES("176","1","41","23","OP23","3","4","2019-02-04 16:28:26");
INSERT INTO tbl_patient_visit_logs VALUES("177","1","42","24","OP24","3","4","2019-02-04 16:28:28");
INSERT INTO tbl_patient_visit_logs VALUES("178","1","84","49","OP49","1","1","2019-02-05 10:31:48");
INSERT INTO tbl_patient_visit_logs VALUES("179","1","85","27","OP27","1","4","2019-02-05 11:17:33");
INSERT INTO tbl_patient_visit_logs VALUES("180","1","86","38","op38","0","4","2019-02-05 11:39:20");
INSERT INTO tbl_patient_visit_logs VALUES("181","1","87","50","OP50","1","4","2019-02-05 11:57:42");
INSERT INTO tbl_patient_visit_logs VALUES("182","1","85","27","OP27","3","4","2019-02-05 13:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("183","1","87","50","OP50","3","4","2019-02-05 13:22:17");
INSERT INTO tbl_patient_visit_logs VALUES("184","1","88","15","OP15","0","4","2019-02-05 13:51:39");
INSERT INTO tbl_patient_visit_logs VALUES("185","1","89","51","OP51","0","4","2019-02-05 18:12:27");
INSERT INTO tbl_patient_visit_logs VALUES("186","1","89","51","OP51","1","4","2019-02-05 18:17:11");
INSERT INTO tbl_patient_visit_logs VALUES("187","1","90","52","OP52","1","4","2019-02-05 18:40:42");
INSERT INTO tbl_patient_visit_logs VALUES("188","1","90","52","OP52","1","4","2019-02-05 18:44:53");
INSERT INTO tbl_patient_visit_logs VALUES("189","1","91","48","OP48","0","4","2019-02-05 19:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("190","1","89","51","OP51","3","4","2019-02-05 19:40:13");
INSERT INTO tbl_patient_visit_logs VALUES("191","1","92","51","OP51","5","4","2019-02-05 19:40:42");
INSERT INTO tbl_patient_visit_logs VALUES("192","1","84","49","OP49","3","4","2019-02-05 20:05:10");
INSERT INTO tbl_patient_visit_logs VALUES("193","1","90","52","OP52","3","4","2019-02-05 20:05:13");
INSERT INTO tbl_patient_visit_logs VALUES("194","","86","38","op38","3","","2019-02-06 12:57:35");
INSERT INTO tbl_patient_visit_logs VALUES("195","1","93","53","OP53","1","4","2019-02-06 14:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("196","1","94","54","OP54","1","4","2019-02-06 14:44:20");
INSERT INTO tbl_patient_visit_logs VALUES("197","1","93","53","OP53","3","4","2019-02-06 15:13:46");
INSERT INTO tbl_patient_visit_logs VALUES("198","1","94","54","OP54","3","4","2019-02-06 15:13:47");
INSERT INTO tbl_patient_visit_logs VALUES("199","1","95","46","OP46","0","4","2019-02-06 16:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("200","1","96","55","OP55","0","4","2019-02-06 18:00:51");
INSERT INTO tbl_patient_visit_logs VALUES("201","1","97","56","OP56","0","4","2019-02-06 18:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("202","1","97","56","OP56","3","4","2019-02-06 19:11:29");
INSERT INTO tbl_patient_visit_logs VALUES("203","1","95","46","OP46","3","4","2019-02-06 19:37:08");
INSERT INTO tbl_patient_visit_logs VALUES("204","1","88","15","OP15","4","4","2019-02-07 11:44:06");
INSERT INTO tbl_patient_visit_logs VALUES("205","1","98","57","OP57","0","4","2019-02-07 12:01:16");
INSERT INTO tbl_patient_visit_logs VALUES("206","1","99","15","OP15","0","4","2019-02-07 12:02:04");
INSERT INTO tbl_patient_visit_logs VALUES("207","1","100","58","OP58","0","4","2019-02-07 13:21:05");
INSERT INTO tbl_patient_visit_logs VALUES("208","1","100","58","OP58","1","4","2019-02-07 13:21:17");
INSERT INTO tbl_patient_visit_logs VALUES("209","1","100","58","OP58","3","4","2019-02-07 14:05:54");
INSERT INTO tbl_patient_visit_logs VALUES("210","1","101","58","OP58","0","4","2019-02-07 14:06:59");
INSERT INTO tbl_patient_visit_logs VALUES("211","1","96","55","OP55","1","4","2019-02-07 17:52:13");
INSERT INTO tbl_patient_visit_logs VALUES("212","1","99","15","OP15","1","4","2019-02-08 14:09:16");
INSERT INTO tbl_patient_visit_logs VALUES("213","1","77","44","op44","4","4","2019-02-08 14:18:13");
INSERT INTO tbl_patient_visit_logs VALUES("214","1","102","44","op44","0","4","2019-02-08 14:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("215","1","103","59","OP59","1","4","2019-02-08 14:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("216","1","99","15","OP15","3","4","2019-02-08 15:02:32");
INSERT INTO tbl_patient_visit_logs VALUES("217","1","103","59","OP59","3","4","2019-02-08 15:02:32");
INSERT INTO tbl_patient_visit_logs VALUES("218","1","104","15","OP15","0","4","2019-02-08 15:39:37");
INSERT INTO tbl_patient_visit_logs VALUES("219","1","105","59","OP59","0","4","2019-02-08 15:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("220","1","106","27","OP27","1","4","2019-02-08 15:42:31");
INSERT INTO tbl_patient_visit_logs VALUES("221","1","106","27","OP27","3","4","2019-02-08 15:58:15");
INSERT INTO tbl_patient_visit_logs VALUES("222","1","107","50","op50","0","4","2019-02-08 16:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("223","1","108","20","op20","0","4","2019-02-08 16:51:44");
INSERT INTO tbl_patient_visit_logs VALUES("224","1","109","21","OP21","0","4","2019-02-08 16:54:08");
INSERT INTO tbl_patient_visit_logs VALUES("225","1","110","22","OP22","0","4","2019-02-08 16:55:07");
INSERT INTO tbl_patient_visit_logs VALUES("226","1","111","60","OP60","0","4","2019-02-09 11:24:32");
INSERT INTO tbl_patient_visit_logs VALUES("227","1","111","60","OP60","1","4","2019-02-09 11:24:35");
INSERT INTO tbl_patient_visit_logs VALUES("228","1","112","61","OP61","0","4","2019-02-09 11:25:46");
INSERT INTO tbl_patient_visit_logs VALUES("229","1","112","61","OP61","1","4","2019-02-09 11:25:49");
INSERT INTO tbl_patient_visit_logs VALUES("230","1","111","60","OP60","3","4","2019-02-09 12:34:43");
INSERT INTO tbl_patient_visit_logs VALUES("231","1","112","61","OP61","3","4","2019-02-09 12:34:46");
INSERT INTO tbl_patient_visit_logs VALUES("232","1","113","62","OP62","1","4","2019-02-09 18:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("233","","113","62","OP62","3","","2019-02-09 18:57:41");
INSERT INTO tbl_patient_visit_logs VALUES("234","1","114","63","OP63","1","4","2019-02-09 19:31:45");
INSERT INTO tbl_patient_visit_logs VALUES("235","1","114","63","OP63","3","4","2019-02-09 19:31:51");
INSERT INTO tbl_patient_visit_logs VALUES("236","1","115","64","OP64","0","4","2019-02-11 11:04:26");
INSERT INTO tbl_patient_visit_logs VALUES("237","1","116","65","OP65","1","4","2019-02-11 12:24:55");
INSERT INTO tbl_patient_visit_logs VALUES("238","1","92","51","OP51","1","4","2019-02-11 12:46:46");
INSERT INTO tbl_patient_visit_logs VALUES("239","1","117","66","OP66","0","4","2019-02-11 12:53:38");
INSERT INTO tbl_patient_visit_logs VALUES("240","1","117","66","OP66","1","4","2019-02-11 12:53:49");
INSERT INTO tbl_patient_visit_logs VALUES("241","1","116","65","OP65","3","4","2019-02-11 13:02:41");
INSERT INTO tbl_patient_visit_logs VALUES("242","1","92","51","OP51","3","4","2019-02-11 13:22:24");
INSERT INTO tbl_patient_visit_logs VALUES("243","1","118","51","OP51","5","4","2019-02-11 13:24:22");
INSERT INTO tbl_patient_visit_logs VALUES("244","","117","66","OP66","3","","2019-02-11 15:13:39");
INSERT INTO tbl_patient_visit_logs VALUES("245","1","119","67","OP67","0","4","2019-02-11 15:30:14");
INSERT INTO tbl_patient_visit_logs VALUES("246","1","120","68","OP68","0","4","2019-02-11 16:34:46");
INSERT INTO tbl_patient_visit_logs VALUES("247","1","121","69","OP69","0","4","2019-02-11 16:53:13");
INSERT INTO tbl_patient_visit_logs VALUES("248","1","122","27","OP27","0","4","2019-02-11 16:56:17");
INSERT INTO tbl_patient_visit_logs VALUES("249","1","121","69","OP69","1","4","2019-02-11 16:56:22");
INSERT INTO tbl_patient_visit_logs VALUES("250","1","121","69","OP69","3","4","2019-02-11 16:56:25");
INSERT INTO tbl_patient_visit_logs VALUES("251","1","122","27","OP27","1","4","2019-02-11 16:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("252","1","123","70","OP70","0","4","2019-02-11 17:01:30");
INSERT INTO tbl_patient_visit_logs VALUES("253","1","123","70","OP70","1","4","2019-02-11 17:01:39");
INSERT INTO tbl_patient_visit_logs VALUES("254","1","123","70","OP70","3","4","2019-02-11 17:01:41");
INSERT INTO tbl_patient_visit_logs VALUES("255","1","124","42","OP42","0","4","2019-02-11 17:36:31");
INSERT INTO tbl_patient_visit_logs VALUES("256","1","124","42","OP42","1","4","2019-02-11 17:36:38");
INSERT INTO tbl_patient_visit_logs VALUES("257","","122","27","OP27","3","","2019-02-11 18:14:33");
INSERT INTO tbl_patient_visit_logs VALUES("258","","124","42","OP42","3","","2019-02-11 18:14:36");
INSERT INTO tbl_patient_visit_logs VALUES("259","1","107","50","op50","1","4","2019-02-12 11:58:58");
INSERT INTO tbl_patient_visit_logs VALUES("260","","107","50","op50","3","","2019-02-12 12:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("261","1","125","50","op50","0","4","2019-02-12 12:56:52");
INSERT INTO tbl_patient_visit_logs VALUES("262","1","119","67","OP67","1","4","2019-02-12 12:57:11");
INSERT INTO tbl_patient_visit_logs VALUES("263","1","126","71","OP71","1","4","2019-02-12 13:09:46");
INSERT INTO tbl_patient_visit_logs VALUES("264","1","119","67","OP67","3","4","2019-02-12 13:29:51");
INSERT INTO tbl_patient_visit_logs VALUES("265","1","126","71","OP71","3","4","2019-02-12 13:29:54");
INSERT INTO tbl_patient_visit_logs VALUES("266","1","127","72","OP72","1","4","2019-02-12 14:04:28");
INSERT INTO tbl_patient_visit_logs VALUES("267","1","128","73","OP73","1","4","2019-02-12 14:51:58");
INSERT INTO tbl_patient_visit_logs VALUES("268","1","128","73","OP73","3","4","2019-02-12 15:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("269","1","129","73","OP73","5","4","2019-02-12 15:08:37");
INSERT INTO tbl_patient_visit_logs VALUES("270","1","127","72","OP72","3","4","2019-02-12 15:08:52");
INSERT INTO tbl_patient_visit_logs VALUES("271","1","130","74","OP74","1","4","2019-02-12 19:46:04");
INSERT INTO tbl_patient_visit_logs VALUES("272","1","130","74","OP74","3","4","2019-02-12 19:46:14");
INSERT INTO tbl_patient_visit_logs VALUES("273","1","131","74","OP74","5","4","2019-02-12 19:46:34");
INSERT INTO tbl_patient_visit_logs VALUES("274","1","132","75","OP75","0","4","2019-02-13 18:50:10");
INSERT INTO tbl_patient_visit_logs VALUES("275","1","133","76","OP76","1","4","2019-02-14 13:39:00");
INSERT INTO tbl_patient_visit_logs VALUES("276","1","134","26","OP26","0","4","2019-02-14 14:00:14");
INSERT INTO tbl_patient_visit_logs VALUES("277","1","133","76","OP76","3","4","2019-02-14 14:47:30");
INSERT INTO tbl_patient_visit_logs VALUES("278","1","109","21","OP21","1","4","2019-02-14 15:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("279","1","108","20","op20","1","4","2019-02-14 15:41:41");
INSERT INTO tbl_patient_visit_logs VALUES("280","1","108","20","op20","3","4","2019-02-14 16:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("281","1","109","21","OP21","3","4","2019-02-14 16:57:29");
INSERT INTO tbl_patient_visit_logs VALUES("282","1","110","22","OP22","1","4","2019-02-14 17:09:32");
INSERT INTO tbl_patient_visit_logs VALUES("283","1","135","27","OP27","1","4","2019-02-14 17:54:05");
INSERT INTO tbl_patient_visit_logs VALUES("284","1","136","27","OP27","1","4","2019-02-14 17:54:57");
INSERT INTO tbl_patient_visit_logs VALUES("285","1","110","22","OP22","3","4","2019-02-14 17:55:04");
INSERT INTO tbl_patient_visit_logs VALUES("286","1","136","27","OP27","3","4","2019-02-14 18:13:37");
INSERT INTO tbl_patient_visit_logs VALUES("287","1","137","77","OP77","1","4","2019-02-14 18:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("288","1","137","77","OP77","3","4","2019-02-14 18:51:30");
INSERT INTO tbl_patient_visit_logs VALUES("289","1","138","78","OP78","1","4","2019-02-15 13:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("290","1","138","78","OP78","3","4","2019-02-15 14:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("291","1","139","60","OP60","1","4","2019-02-15 18:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("292","1","139","60","OP60","3","4","2019-02-15 18:25:55");
INSERT INTO tbl_patient_visit_logs VALUES("293","1","140","22","OP22","0","4","2019-02-16 12:40:14");
INSERT INTO tbl_patient_visit_logs VALUES("294","1","141","21","OP21","0","4","2019-02-16 12:42:04");
INSERT INTO tbl_patient_visit_logs VALUES("295","1","142","79","OP79","1","4","2019-02-16 18:27:58");
INSERT INTO tbl_patient_visit_logs VALUES("296","1","143","77","OP77","0","4","2019-02-16 18:52:15");
INSERT INTO tbl_patient_visit_logs VALUES("297","1","144","80","OP80","1","4","2019-02-16 19:08:05");
INSERT INTO tbl_patient_visit_logs VALUES("298","1","142","79","OP79","3","4","2019-02-16 19:52:39");
INSERT INTO tbl_patient_visit_logs VALUES("299","1","144","80","OP80","3","4","2019-02-16 19:52:41");
INSERT INTO tbl_patient_visit_logs VALUES("300","1","145","45","OP45","0","4","2019-02-18 11:37:35");
INSERT INTO tbl_patient_visit_logs VALUES("301","1","146","81","OP81","1","4","2019-02-18 12:31:56");
INSERT INTO tbl_patient_visit_logs VALUES("302","1","118","51","OP51","1","4","2019-02-18 13:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("303","1","147","82","OP82","1","4","2019-02-18 13:43:45");
INSERT INTO tbl_patient_visit_logs VALUES("304","1","147","82","OP82","3","4","2019-02-18 14:04:33");
INSERT INTO tbl_patient_visit_logs VALUES("305","1","118","51","OP51","3","4","2019-02-18 14:04:35");
INSERT INTO tbl_patient_visit_logs VALUES("306","1","148","83","OP83","0","4","2019-02-18 15:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("307","1","146","81","OP81","3","4","2019-02-18 15:58:45");
INSERT INTO tbl_patient_visit_logs VALUES("308","1","149","84","OP84","1","4","2019-02-18 17:36:38");
INSERT INTO tbl_patient_visit_logs VALUES("309","1","150","85","OP85","1","4","2019-02-18 17:37:32");
INSERT INTO tbl_patient_visit_logs VALUES("310","1","151","86","OP86","1","4","2019-02-18 18:47:48");
INSERT INTO tbl_patient_visit_logs VALUES("311","1","149","84","OP84","3","4","2019-02-18 18:48:35");
INSERT INTO tbl_patient_visit_logs VALUES("312","1","150","85","OP85","3","4","2019-02-18 18:48:36");
INSERT INTO tbl_patient_visit_logs VALUES("313","1","151","86","OP86","3","4","2019-02-18 18:53:06");
INSERT INTO tbl_patient_visit_logs VALUES("314","1","91","48","OP48","4","4","2019-02-19 12:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("315","1","152","48","OP48","5","4","2019-02-19 12:44:17");
INSERT INTO tbl_patient_visit_logs VALUES("316","1","148","83","OP83","1","4","2019-02-19 13:03:20");
INSERT INTO tbl_patient_visit_logs VALUES("317","1","153","50","OP50","1","4","2019-02-19 13:13:07");
INSERT INTO tbl_patient_visit_logs VALUES("318","1","148","83","OP83","3","4","2019-02-19 13:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("319","1","143","77","OP77","1","4","2019-02-19 13:49:44");
INSERT INTO tbl_patient_visit_logs VALUES("320","1","153","50","OP50","3","4","2019-02-19 14:51:33");
INSERT INTO tbl_patient_visit_logs VALUES("321","1","143","77","OP77","3","4","2019-02-19 15:58:31");
INSERT INTO tbl_patient_visit_logs VALUES("322","1","154","78","OP78","1","4","2019-02-19 15:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("323","1","154","78","OP78","3","4","2019-02-19 17:16:16");
INSERT INTO tbl_patient_visit_logs VALUES("324","1","155","78","OP78","5","4","2019-02-19 17:17:19");
INSERT INTO tbl_patient_visit_logs VALUES("325","1","156","36","OP36","1","4","2019-02-19 18:14:30");
INSERT INTO tbl_patient_visit_logs VALUES("326","1","156","36","OP36","3","4","2019-02-19 19:05:40");
INSERT INTO tbl_patient_visit_logs VALUES("327","1","157","36","OP36","5","4","2019-02-19 19:05:53");
INSERT INTO tbl_patient_visit_logs VALUES("328","1","101","58","OP58","4","4","2019-02-20 14:14:37");
INSERT INTO tbl_patient_visit_logs VALUES("329","1","158","58","OP58","5","4","2019-02-20 14:14:59");
INSERT INTO tbl_patient_visit_logs VALUES("330","1","159","87","OP87","0","4","2019-02-20 16:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("331","1","160","27","OP27","1","4","2019-02-20 17:31:04");
INSERT INTO tbl_patient_visit_logs VALUES("332","1","160","27","OP27","3","4","2019-02-20 17:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("333","1","161","88","OP88","1","4","2019-02-20 17:48:03");
INSERT INTO tbl_patient_visit_logs VALUES("334","1","161","88","OP88","3","4","2019-02-20 19:28:31");
INSERT INTO tbl_patient_visit_logs VALUES("335","1","162","38","OP38","1","4","2019-02-20 19:29:04");
INSERT INTO tbl_patient_visit_logs VALUES("336","1","162","38","OP38","3","4","2019-02-20 19:29:09");
INSERT INTO tbl_patient_visit_logs VALUES("337","1","163","52","OP52","1","1","2019-02-21 09:27:34");
INSERT INTO tbl_patient_visit_logs VALUES("338","1","164","66","OP66","1","4","2019-02-21 12:06:53");
INSERT INTO tbl_patient_visit_logs VALUES("339","1","165","89","OP89","0","4","2019-02-21 12:27:09");
INSERT INTO tbl_patient_visit_logs VALUES("340","1","166","79","OP79","1","4","2019-02-21 12:59:40");
INSERT INTO tbl_patient_visit_logs VALUES("341","1","166","79","OP79","3","4","2019-02-21 13:00:10");
INSERT INTO tbl_patient_visit_logs VALUES("342","1","159","87","OP87","1","4","2019-02-21 13:00:36");
INSERT INTO tbl_patient_visit_logs VALUES("343","1","159","87","OP87","3","4","2019-02-21 13:00:39");
INSERT INTO tbl_patient_visit_logs VALUES("344","1","165","89","OP89","1","4","2019-02-21 14:44:53");
INSERT INTO tbl_patient_visit_logs VALUES("345","1","165","89","OP89","3","4","2019-02-21 15:25:49");
INSERT INTO tbl_patient_visit_logs VALUES("346","1","167","89","OP89","5","4","2019-02-21 15:26:11");
INSERT INTO tbl_patient_visit_logs VALUES("347","1","140","22","OP22","4","4","2019-02-21 15:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("348","1","141","21","OP21","4","4","2019-02-21 15:57:32");
INSERT INTO tbl_patient_visit_logs VALUES("349","1","163","52","OP52","3","4","2019-02-21 16:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("350","1","164","66","OP66","3","4","2019-02-21 16:56:54");
INSERT INTO tbl_patient_visit_logs VALUES("351","1","168","56","OP56","0","4","2019-02-21 16:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("352","1","169","90","OP90","1","4","2019-02-21 17:03:36");
INSERT INTO tbl_patient_visit_logs VALUES("353","1","170","90","OP90","0","4","2019-02-21 17:49:55");
INSERT INTO tbl_patient_visit_logs VALUES("354","1","169","90","OP90","3","4","2019-02-21 17:50:00");
INSERT INTO tbl_patient_visit_logs VALUES("355","","168","56","OP56","1","","2019-02-21 19:17:35");
INSERT INTO tbl_patient_visit_logs VALUES("356","1","168","56","OP56","3","4","2019-02-21 19:43:32");
INSERT INTO tbl_patient_visit_logs VALUES("357","1","104","15","OP15","4","4","2019-02-22 11:13:39");
INSERT INTO tbl_patient_visit_logs VALUES("358","1","105","59","OP59","4","4","2019-02-22 11:13:41");
INSERT INTO tbl_patient_visit_logs VALUES("359","1","171","15","OP15","5","4","2019-02-22 11:13:52");
INSERT INTO tbl_patient_visit_logs VALUES("360","1","172","15","OP15","5","4","2019-02-22 11:14:09");
INSERT INTO tbl_patient_visit_logs VALUES("361","1","173","59","OP59","5","4","2019-02-22 11:14:25");
INSERT INTO tbl_patient_visit_logs VALUES("362","1","174","48","OP48","0","4","2019-02-22 11:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("363","1","155","78","OP78","1","4","2019-02-22 16:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("364","1","158","58","OP58","4","4","2019-02-22 16:15:09");
INSERT INTO tbl_patient_visit_logs VALUES("365","1","175","58","OP58","5","4","2019-02-22 16:15:25");
INSERT INTO tbl_patient_visit_logs VALUES("366","1","155","78","OP78","1","4","2019-02-22 17:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("367","1","155","78","OP78","3","4","2019-02-22 17:22:02");
INSERT INTO tbl_patient_visit_logs VALUES("368","1","176","91","OP91","1","4","2019-02-22 17:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("369","1","177","92","OP92","1","4","2019-02-22 17:26:49");
INSERT INTO tbl_patient_visit_logs VALUES("370","1","178","60","OP60","1","4","2019-02-22 17:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("371","1","176","91","OP91","3","4","2019-02-22 19:01:49");
INSERT INTO tbl_patient_visit_logs VALUES("372","1","177","92","OP92","3","4","2019-02-22 19:01:52");
INSERT INTO tbl_patient_visit_logs VALUES("373","1","179","79","OP79","1","4","2019-02-22 19:03:29");
INSERT INTO tbl_patient_visit_logs VALUES("374","1","178","60","OP60","3","4","2019-02-22 19:05:06");
INSERT INTO tbl_patient_visit_logs VALUES("375","1","180","60","OP60","5","4","2019-02-22 19:07:21");
INSERT INTO tbl_patient_visit_logs VALUES("376","1","179","79","OP79","3","4","2019-02-22 19:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("377","1","181","92","OP92","5","4","2019-02-22 19:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("378","1","182","79","OP79","5","4","2019-02-22 19:08:23");
INSERT INTO tbl_patient_visit_logs VALUES("379","1","183","91","OP91","5","4","2019-02-22 19:08:39");
INSERT INTO tbl_patient_visit_logs VALUES("380","1","184","79","OP79","5","4","2019-02-22 19:09:01");
INSERT INTO tbl_patient_visit_logs VALUES("381","1","185","92","OP92","5","4","2019-02-22 19:09:20");
INSERT INTO tbl_patient_visit_logs VALUES("382","1","186","80","OP80","1","4","2019-02-22 19:12:44");
INSERT INTO tbl_patient_visit_logs VALUES("383","1","187","93","OP93","1","4","2019-02-22 19:15:16");
INSERT INTO tbl_patient_visit_logs VALUES("384","1","187","93","OP93","3","4","2019-02-22 19:20:21");
INSERT INTO tbl_patient_visit_logs VALUES("385","1","186","80","OP80","3","4","2019-02-22 19:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("386","1","188","80","OP80","5","4","2019-02-22 19:31:45");
INSERT INTO tbl_patient_visit_logs VALUES("387","1","189","69","OP69","0","4","2019-02-23 12:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("388","1","189","69","OP69","1","4","2019-02-23 12:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("389","1","190","94","OP94","0","4","2019-02-23 12:44:24");
INSERT INTO tbl_patient_visit_logs VALUES("390","1","190","94","OP94","1","4","2019-02-23 12:44:32");
INSERT INTO tbl_patient_visit_logs VALUES("391","1","189","69","OP69","3","4","2019-02-23 12:48:21");
INSERT INTO tbl_patient_visit_logs VALUES("392","1","191","95","OP95","0","4","2019-02-23 13:36:33");
INSERT INTO tbl_patient_visit_logs VALUES("393","1","191","95","OP95","1","4","2019-02-23 13:36:36");
INSERT INTO tbl_patient_visit_logs VALUES("394","1","191","95","OP95","3","4","2019-02-23 13:46:34");
INSERT INTO tbl_patient_visit_logs VALUES("395","1","192","96","OP96","0","4","2019-02-23 14:12:31");
INSERT INTO tbl_patient_visit_logs VALUES("396","1","193","97","OP97","0","4","2019-02-23 15:11:45");
INSERT INTO tbl_patient_visit_logs VALUES("397","1","193","97","OP97","1","4","2019-02-23 15:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("398","1","193","97","OP97","3","4","2019-02-23 15:22:58");
INSERT INTO tbl_patient_visit_logs VALUES("399","1","194","97","OP97","5","4","2019-02-23 15:23:18");
INSERT INTO tbl_patient_visit_logs VALUES("400","1","190","94","OP94","3","4","2019-02-23 16:39:10");
INSERT INTO tbl_patient_visit_logs VALUES("401","1","195","98","OP98","0","4","2019-02-23 17:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("402","1","195","98","OP98","1","4","2019-02-23 17:20:21");
INSERT INTO tbl_patient_visit_logs VALUES("403","1","195","98","OP98","3","4","2019-02-23 17:44:53");
INSERT INTO tbl_patient_visit_logs VALUES("404","1","196","99","OP99","1","4","2019-02-23 18:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("405","1","196","99","OP99","3","4","2019-02-23 19:21:03");
INSERT INTO tbl_patient_visit_logs VALUES("406","1","197","100","OP100","1","1","2019-02-24 10:42:23");
INSERT INTO tbl_patient_visit_logs VALUES("407","1","198","101","OP101","1","4","2019-02-25 17:48:35");
INSERT INTO tbl_patient_visit_logs VALUES("408","1","199","102","OP102","1","4","2019-02-25 17:58:23");
INSERT INTO tbl_patient_visit_logs VALUES("409","1","200","103","OP103","1","4","2019-02-25 18:16:51");
INSERT INTO tbl_patient_visit_logs VALUES("410","1","201","104","OP104","1","4","2019-03-01 12:34:06");
INSERT INTO tbl_patient_visit_logs VALUES("411","1","202","105","OP105","1","4","2019-03-01 12:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("412","1","167","89","OP89","1","4","2019-03-01 13:17:07");
INSERT INTO tbl_patient_visit_logs VALUES("413","1","201","104","OP104","3","4","2019-03-01 13:19:18");
INSERT INTO tbl_patient_visit_logs VALUES("414","1","203","76","OP76","1","4","2019-03-01 13:46:48");
INSERT INTO tbl_patient_visit_logs VALUES("415","1","202","105","OP105","3","4","2019-03-01 13:46:54");
INSERT INTO tbl_patient_visit_logs VALUES("416","1","203","76","OP76","3","4","2019-03-01 13:46:57");
INSERT INTO tbl_patient_visit_logs VALUES("417","1","167","89","OP89","3","4","2019-03-01 14:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("418","1","204","106","OP106","1","4","2019-03-01 14:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("419","1","204","106","OP106","3","4","2019-03-01 14:11:21");
INSERT INTO tbl_patient_visit_logs VALUES("420","1","205","107","OP107","0","4","2019-03-01 14:40:52");
INSERT INTO tbl_patient_visit_logs VALUES("421","1","206","108","OP108","0","4","2019-03-02 16:51:14");
INSERT INTO tbl_patient_visit_logs VALUES("422","1","207","87","OP87","1","4","2019-03-02 16:51:32");
INSERT INTO tbl_patient_visit_logs VALUES("423","1","207","87","OP87","3","4","2019-03-02 17:10:58");
INSERT INTO tbl_patient_visit_logs VALUES("424","1","208","56","OP56","1","4","2019-03-02 18:31:32");
INSERT INTO tbl_patient_visit_logs VALUES("425","1","208","56","OP56","3","4","2019-03-02 18:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("426","1","206","108","OP108","1","4","2019-03-02 19:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("427","1","206","108","OP108","3","4","2019-03-02 19:54:24");
INSERT INTO tbl_patient_visit_logs VALUES("428","1","209","109","OP109","1","4","2019-03-04 11:35:13");
INSERT INTO tbl_patient_visit_logs VALUES("429","1","210","83","OP83","0","4","2019-03-04 12:07:50");
INSERT INTO tbl_patient_visit_logs VALUES("430","1","210","83","OP83","1","4","2019-03-04 12:07:54");
INSERT INTO tbl_patient_visit_logs VALUES("431","1","211","29","OP29","0","4","2019-03-04 12:08:26");
INSERT INTO tbl_patient_visit_logs VALUES("432","1","211","29","OP29","1","4","2019-03-04 12:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("433","1","212","89","OP89","1","4","2019-03-04 12:24:52");
INSERT INTO tbl_patient_visit_logs VALUES("434","1","209","109","OP109","3","4","2019-03-04 12:25:06");
INSERT INTO tbl_patient_visit_logs VALUES("435","1","213","109","OP109","5","4","2019-03-04 12:25:18");
INSERT INTO tbl_patient_visit_logs VALUES("436","1","214","56","OP56","1","4","2019-03-04 12:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("437","1","214","56","OP56","3","4","2019-03-04 12:54:38");
INSERT INTO tbl_patient_visit_logs VALUES("438","1","210","83","OP83","3","4","2019-03-04 13:08:49");
INSERT INTO tbl_patient_visit_logs VALUES("439","1","211","29","OP29","3","4","2019-03-04 13:37:41");
INSERT INTO tbl_patient_visit_logs VALUES("440","1","215","92","OP92","1","4","2019-03-04 13:38:39");
INSERT INTO tbl_patient_visit_logs VALUES("441","1","215","92","OP92","1","4","2019-03-04 13:38:43");
INSERT INTO tbl_patient_visit_logs VALUES("442","1","212","89","OP89","3","4","2019-03-04 13:54:24");
INSERT INTO tbl_patient_visit_logs VALUES("443","1","216","89","OP89","5","4","2019-03-04 13:54:45");
INSERT INTO tbl_patient_visit_logs VALUES("444","1","217","110","OP110","1","4","2019-03-04 13:55:57");
INSERT INTO tbl_patient_visit_logs VALUES("445","1","217","110","OP110","3","4","2019-03-04 13:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("446","1","218","110","OP110","1","4","2019-03-04 13:56:35");
INSERT INTO tbl_patient_visit_logs VALUES("447","1","219","111","OP111","0","4","2019-03-04 14:24:46");
INSERT INTO tbl_patient_visit_logs VALUES("448","1","219","111","OP111","1","4","2019-03-04 14:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("449","1","219","111","OP111","3","4","2019-03-04 14:24:53");
INSERT INTO tbl_patient_visit_logs VALUES("450","1","215","92","OP92","3","4","2019-03-04 14:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("451","1","220","92","OP92","5","4","2019-03-04 14:27:56");
INSERT INTO tbl_patient_visit_logs VALUES("452","1","220","92","OP92","4","4","2019-03-04 14:30:39");
INSERT INTO tbl_patient_visit_logs VALUES("453","1","221","92","OP92","5","4","2019-03-04 14:30:48");
INSERT INTO tbl_patient_visit_logs VALUES("454","1","218","110","OP110","3","4","2019-03-04 14:47:32");
INSERT INTO tbl_patient_visit_logs VALUES("455","1","222","100","OP100","1","4","2019-03-04 16:10:51");
INSERT INTO tbl_patient_visit_logs VALUES("456","1","223","88","OP88","1","4","2019-03-04 16:48:46");
INSERT INTO tbl_patient_visit_logs VALUES("457","1","222","100","OP100","3","4","2019-03-04 16:49:19");
INSERT INTO tbl_patient_visit_logs VALUES("458","1","224","105","op105","0","4","2019-03-04 16:54:32");
INSERT INTO tbl_patient_visit_logs VALUES("459","1","223","88","OP88","3","4","2019-03-04 17:03:25");
INSERT INTO tbl_patient_visit_logs VALUES("460","1","225","88","OP88","5","4","2019-03-04 17:03:42");
INSERT INTO tbl_patient_visit_logs VALUES("461","1","226","76","OP76","0","4","2019-03-04 17:09:08");
INSERT INTO tbl_patient_visit_logs VALUES("462","1","227","112","OP112","1","4","2019-03-04 18:17:31");
INSERT INTO tbl_patient_visit_logs VALUES("463","1","227","112","OP112","3","4","2019-03-04 18:40:43");
INSERT INTO tbl_patient_visit_logs VALUES("464","1","226","76","OP76","1","4","2019-03-05 12:32:38");
INSERT INTO tbl_patient_visit_logs VALUES("465","1","226","76","OP76","3","4","2019-03-05 13:20:45");
INSERT INTO tbl_patient_visit_logs VALUES("466","1","224","105","op105","1","4","2019-03-05 13:38:19");
INSERT INTO tbl_patient_visit_logs VALUES("467","1","224","105","op105","3","4","2019-03-05 14:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("468","1","228","105","op105","5","4","2019-03-05 14:21:09");
INSERT INTO tbl_patient_visit_logs VALUES("469","1","229","113","OP113","1","4","2019-03-05 15:13:08");
INSERT INTO tbl_patient_visit_logs VALUES("470","1","230","114","OP114","1","4","2019-03-05 15:13:55");
INSERT INTO tbl_patient_visit_logs VALUES("471","1","231","97","OP97","0","4","2019-03-05 15:24:04");
INSERT INTO tbl_patient_visit_logs VALUES("472","1","229","113","OP113","3","4","2019-03-05 15:39:15");
INSERT INTO tbl_patient_visit_logs VALUES("473","1","230","114","OP114","3","4","2019-03-05 15:39:17");
INSERT INTO tbl_patient_visit_logs VALUES("474","1","229","113","OP113","3","4","2019-03-05 16:20:20");
INSERT INTO tbl_patient_visit_logs VALUES("475","1","230","114","OP114","3","4","2019-03-05 16:20:21");
INSERT INTO tbl_patient_visit_logs VALUES("476","1","231","97","OP97","4","4","2019-03-05 18:20:50");
INSERT INTO tbl_patient_visit_logs VALUES("477","1","232","97","OP97","5","4","2019-03-05 18:21:01");
INSERT INTO tbl_patient_visit_logs VALUES("478","1","233","81","OP81","0","4","2019-03-06 11:56:35");
INSERT INTO tbl_patient_visit_logs VALUES("479","1","233","81","OP81","1","4","2019-03-06 13:46:17");
INSERT INTO tbl_patient_visit_logs VALUES("480","1","233","81","OP81","3","4","2019-03-06 14:57:46");
INSERT INTO tbl_patient_visit_logs VALUES("481","1","234","81","OP81","5","4","2019-03-06 14:59:31");
INSERT INTO tbl_patient_visit_logs VALUES("482","1","157","36","OP36","4","4","2019-03-06 15:44:58");
INSERT INTO tbl_patient_visit_logs VALUES("483","1","235","36","OP36","5","4","2019-03-06 15:54:14");
INSERT INTO tbl_patient_visit_logs VALUES("484","1","236","56","OP56","0","4","2019-03-06 15:57:53");
INSERT INTO tbl_patient_visit_logs VALUES("485","1","236","56","OP56","1","4","2019-03-06 17:12:01");
INSERT INTO tbl_patient_visit_logs VALUES("486","1","236","56","OP56","3","4","2019-03-06 17:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("487","1","237","115","OP115","1","4","2019-03-06 18:57:09");
INSERT INTO tbl_patient_visit_logs VALUES("488","1","237","115","OP115","3","4","2019-03-06 19:12:48");
INSERT INTO tbl_patient_visit_logs VALUES("489","1","232","97","OP97","1","4","2019-03-06 19:28:21");
INSERT INTO tbl_patient_visit_logs VALUES("490","1","232","97","OP97","3","4","2019-03-06 19:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("491","1","238","97","OP97","5","4","2019-03-06 19:55:53");
INSERT INTO tbl_patient_visit_logs VALUES("492","1","239","116","OP116","1","4","2019-03-07 09:03:17");
INSERT INTO tbl_patient_visit_logs VALUES("493","1","235","36","OP36","1","4","2019-03-07 11:44:29");
INSERT INTO tbl_patient_visit_logs VALUES("494","1","235","36","OP36","3","1","2019-03-07 13:32:28");
INSERT INTO tbl_patient_visit_logs VALUES("495","1","235","36","OP36","3","4","2019-03-07 14:07:01");
INSERT INTO tbl_patient_visit_logs VALUES("496","1","221","92","OP92","1","4","2019-03-07 16:29:42");
INSERT INTO tbl_patient_visit_logs VALUES("497","1","221","92","OP92","3","4","2019-03-07 16:38:03");
INSERT INTO tbl_patient_visit_logs VALUES("498","1","240","92","OP92","5","4","2019-03-07 16:38:29");
INSERT INTO tbl_patient_visit_logs VALUES("499","1","241","87","OP87","1","4","2019-03-07 17:26:50");
INSERT INTO tbl_patient_visit_logs VALUES("500","1","241","87","OP87","3","4","2019-03-07 17:29:30");
INSERT INTO tbl_patient_visit_logs VALUES("501","1","242","117","OP117","1","4","2019-03-09 17:22:03");
INSERT INTO tbl_patient_visit_logs VALUES("502","1","243","116","OP116","1","4","2019-03-09 17:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("503","1","243","116","OP116","3","4","2019-03-09 18:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("504","1","242","117","OP117","3","4","2019-03-09 18:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("505","1","244","118","OP118","1","4","2019-03-11 12:03:50");
INSERT INTO tbl_patient_visit_logs VALUES("506","1","244","118","OP118","3","4","2019-03-11 13:31:55");
INSERT INTO tbl_patient_visit_logs VALUES("507","1","245","119","OP119","1","4","2019-03-11 13:54:53");
INSERT INTO tbl_patient_visit_logs VALUES("508","1","246","120","OP120","1","4","2019-03-11 14:32:33");
INSERT INTO tbl_patient_visit_logs VALUES("509","1","245","119","OP119","3","4","2019-03-11 14:36:06");
INSERT INTO tbl_patient_visit_logs VALUES("510","1","246","120","OP120","3","4","2019-03-11 15:06:54");
INSERT INTO tbl_patient_visit_logs VALUES("511","1","247","121","OP121","1","4","2019-03-11 15:07:39");
INSERT INTO tbl_patient_visit_logs VALUES("512","1","248","120","OP120","1","4","2019-03-11 15:13:04");
INSERT INTO tbl_patient_visit_logs VALUES("513","1","240","92","OP92","1","4","2019-03-11 15:14:40");
INSERT INTO tbl_patient_visit_logs VALUES("514","1","240","92","OP92","3","4","2019-03-11 15:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("515","1","249","121","OP121","1","4","2019-03-11 15:15:40");
INSERT INTO tbl_patient_visit_logs VALUES("516","1","249","121","OP121","3","4","2019-03-11 15:15:45");
INSERT INTO tbl_patient_visit_logs VALUES("517","1","225","88","OP88","1","4","2019-03-11 18:30:44");
INSERT INTO tbl_patient_visit_logs VALUES("518","1","225","88","OP88","3","4","2019-03-11 18:56:20");
INSERT INTO tbl_patient_visit_logs VALUES("519","1","250","122","OP122","1","4","2019-03-12 16:46:41");
INSERT INTO tbl_patient_visit_logs VALUES("520","1","250","122","OP122","3","4","2019-03-12 17:15:41");
INSERT INTO tbl_patient_visit_logs VALUES("521","1","251","122","OP122","5","4","2019-03-12 17:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("522","1","252","104","OP104","1","4","2019-03-13 12:28:33");
INSERT INTO tbl_patient_visit_logs VALUES("523","1","252","104","OP104","3","4","2019-03-13 17:05:36");
INSERT INTO tbl_patient_visit_logs VALUES("524","1","253","89","OP89","1","4","2019-03-18 14:39:57");
INSERT INTO tbl_patient_visit_logs VALUES("525","1","254","123","OP123","0","4","2019-03-18 14:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("526","1","255","124","OP124","1","4","2019-03-18 14:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("527","1","253","89","OP89","3","4","2019-03-18 15:03:58");
INSERT INTO tbl_patient_visit_logs VALUES("528","1","256","89","OP89","5","4","2019-03-18 15:04:18");
INSERT INTO tbl_patient_visit_logs VALUES("529","1","255","124","OP124","3","4","2019-03-18 15:34:18");
INSERT INTO tbl_patient_visit_logs VALUES("530","1","257","125","OP125","1","4","2019-03-18 15:36:08");
INSERT INTO tbl_patient_visit_logs VALUES("531","1","257","125","OP125","3","1","2019-03-18 15:58:49");
INSERT INTO tbl_patient_visit_logs VALUES("532","1","258","126","OP126","1","4","2019-03-18 18:20:17");
INSERT INTO tbl_patient_visit_logs VALUES("533","1","259","127","OP127","1","4","2019-03-18 18:26:24");
INSERT INTO tbl_patient_visit_logs VALUES("534","1","258","126","OP126","3","4","2019-03-18 19:11:25");
INSERT INTO tbl_patient_visit_logs VALUES("535","1","259","127","OP127","3","4","2019-03-18 19:11:27");
INSERT INTO tbl_patient_visit_logs VALUES("536","1","260","27","OP27","1","4","2019-03-19 11:51:21");
INSERT INTO tbl_patient_visit_logs VALUES("537","1","261","1","OP1","0","4","2019-03-19 12:04:56");
INSERT INTO tbl_patient_visit_logs VALUES("538","1","262","81","OP81","0","4","2019-03-19 12:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("539","1","260","27","OP27","3","4","2019-03-19 12:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("540","1","263","128","OP128","0","4","2019-03-19 16:46:49");
INSERT INTO tbl_patient_visit_logs VALUES("541","1","263","128","OP128","1","4","2019-03-19 16:46:55");
INSERT INTO tbl_patient_visit_logs VALUES("542","1","263","128","OP128","3","4","2019-03-19 16:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("543","1","254","123","OP123","1","4","2019-03-19 17:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("544","1","264","129","OP129","1","4","2019-03-19 17:52:58");
INSERT INTO tbl_patient_visit_logs VALUES("545","1","264","129","OP129","3","4","2019-03-19 18:43:16");
INSERT INTO tbl_patient_visit_logs VALUES("546","1","265","130","OP130","0","4","2019-03-19 18:57:45");
INSERT INTO tbl_patient_visit_logs VALUES("547","1","266","131","OP131","0","4","2019-03-19 19:13:40");
INSERT INTO tbl_patient_visit_logs VALUES("548","1","266","131","OP131","1","4","2019-03-19 19:35:37");
INSERT INTO tbl_patient_visit_logs VALUES("549","1","267","132","OP132","0","4","2019-03-19 19:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("550","1","267","132","OP132","1","4","2019-03-19 19:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("551","1","268","133","OP133","0","4","2019-03-19 19:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("552","1","266","131","OP131","3","4","2019-03-19 19:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("553","1","268","133","OP133","1","4","2019-03-19 20:10:35");
INSERT INTO tbl_patient_visit_logs VALUES("554","1","254","123","OP123","3","4","2019-03-19 20:30:14");
INSERT INTO tbl_patient_visit_logs VALUES("555","1","268","133","OP133","3","4","2019-03-19 20:38:05");
INSERT INTO tbl_patient_visit_logs VALUES("556","1","269","133","OP133","5","4","2019-03-19 20:39:04");
INSERT INTO tbl_patient_visit_logs VALUES("557","1","267","132","OP132","3","4","2019-03-19 20:49:55");
INSERT INTO tbl_patient_visit_logs VALUES("558","1","270","87","OP87","0","4","2019-03-20 12:54:11");
INSERT INTO tbl_patient_visit_logs VALUES("559","1","270","87","OP87","1","4","2019-03-20 14:06:28");
INSERT INTO tbl_patient_visit_logs VALUES("560","1","270","87","OP87","3","4","2019-03-20 14:06:31");
INSERT INTO tbl_patient_visit_logs VALUES("561","1","271","123","OP123","1","4","2019-03-20 14:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("562","1","271","123","OP123","3","4","2019-03-20 16:32:09");
INSERT INTO tbl_patient_visit_logs VALUES("563","1","261","1","OP1","1","4","2019-03-20 16:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("564","1","261","1","OP1","3","4","2019-03-20 16:44:01");
INSERT INTO tbl_patient_visit_logs VALUES("565","1","272","129","OP129","1","4","2019-03-20 17:00:04");
INSERT INTO tbl_patient_visit_logs VALUES("566","1","272","129","OP129","3","4","2019-03-20 17:50:09");
INSERT INTO tbl_patient_visit_logs VALUES("567","1","273","134","OP134","1","1","2019-03-22 09:26:02");
INSERT INTO tbl_patient_visit_logs VALUES("568","1","274","135","OP135","0","4","2019-03-22 11:01:45");
INSERT INTO tbl_patient_visit_logs VALUES("569","1","275","56","OP56","1","4","2019-03-22 11:31:56");
INSERT INTO tbl_patient_visit_logs VALUES("570","1","275","56","OP56","3","4","2019-03-22 11:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("571","1","276","38","OP38","0","4","2019-03-22 12:00:04");
INSERT INTO tbl_patient_visit_logs VALUES("572","1","274","135","OP135","4","4","2019-03-22 12:01:14");
INSERT INTO tbl_patient_visit_logs VALUES("573","1","277","135","OP135","5","4","2019-03-22 12:01:26");
INSERT INTO tbl_patient_visit_logs VALUES("574","","269","133","OP133","4","","2019-03-22 13:20:13");
INSERT INTO tbl_patient_visit_logs VALUES("575","1","278","133","OP133","5","","2019-03-22 13:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("576","1","279","133","OP133","5","4","2019-03-22 13:20:55");
INSERT INTO tbl_patient_visit_logs VALUES("577","1","256","89","OP89","1","4","2019-03-22 14:10:08");
INSERT INTO tbl_patient_visit_logs VALUES("578","1","280","136","OP136","1","4","2019-03-22 14:20:02");
INSERT INTO tbl_patient_visit_logs VALUES("579","1","228","105","op105","1","4","2019-03-22 14:23:09");
INSERT INTO tbl_patient_visit_logs VALUES("580","1","256","89","OP89","3","4","2019-03-22 15:24:19");
INSERT INTO tbl_patient_visit_logs VALUES("581","1","281","89","OP89","5","4","2019-03-22 15:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("582","1","180","60","OP60","4","4","2019-03-22 15:28:00");
INSERT INTO tbl_patient_visit_logs VALUES("583","1","282","60","OP60","5","4","2019-03-22 15:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("584","1","188","80","OP80","4","4","2019-03-22 15:34:18");
INSERT INTO tbl_patient_visit_logs VALUES("585","1","283","80","OP80","5","4","2019-03-22 15:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("586","1","279","133","OP133","4","4","2019-03-22 15:43:14");
INSERT INTO tbl_patient_visit_logs VALUES("587","1","284","133","OP133","5","4","2019-03-22 15:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("588","1","277","135","OP135","4","4","2019-03-22 15:44:03");
INSERT INTO tbl_patient_visit_logs VALUES("589","1","285","135","OP135","5","4","2019-03-22 15:44:49");
INSERT INTO tbl_patient_visit_logs VALUES("590","1","183","91","OP91","4","4","2019-03-22 15:49:57");
INSERT INTO tbl_patient_visit_logs VALUES("591","1","280","136","OP136","3","4","2019-03-22 16:01:52");
INSERT INTO tbl_patient_visit_logs VALUES("592","1","286","136","OP136","5","4","2019-03-22 16:02:27");
INSERT INTO tbl_patient_visit_logs VALUES("593","1","276","38","OP38","1","4","2019-03-22 16:03:32");
INSERT INTO tbl_patient_visit_logs VALUES("594","1","228","105","op105","3","4","2019-03-22 16:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("595","1","287","105","op105","5","4","2019-03-22 16:25:20");
INSERT INTO tbl_patient_visit_logs VALUES("596","1","262","81","OP81","4","4","2019-03-22 16:27:19");
INSERT INTO tbl_patient_visit_logs VALUES("597","1","276","38","OP38","3","4","2019-03-22 16:50:39");
INSERT INTO tbl_patient_visit_logs VALUES("598","1","288","137","OP137","1","4","2019-03-22 16:55:31");
INSERT INTO tbl_patient_visit_logs VALUES("599","1","273","134","OP134","3","1","2019-03-22 17:42:38");
INSERT INTO tbl_patient_visit_logs VALUES("600","1","288","137","OP137","3","4","2019-03-22 18:10:11");
INSERT INTO tbl_patient_visit_logs VALUES("601","1","289","56","OP56","1","4","2019-03-23 17:29:16");
INSERT INTO tbl_patient_visit_logs VALUES("602","1","282","60","OP60","1","4","2019-03-23 17:50:47");
INSERT INTO tbl_patient_visit_logs VALUES("603","1","290","138","OP138","1","1","2019-03-23 18:26:41");
INSERT INTO tbl_patient_visit_logs VALUES("604","1","282","60","OP60","3","4","2019-03-23 18:28:25");
INSERT INTO tbl_patient_visit_logs VALUES("605","1","289","56","OP56","3","4","2019-03-23 18:28:26");
INSERT INTO tbl_patient_visit_logs VALUES("606","1","291","135","OP135","0","4","2019-03-23 18:40:37");
INSERT INTO tbl_patient_visit_logs VALUES("607","1","291","135","OP135","1","4","2019-03-23 18:40:46");
INSERT INTO tbl_patient_visit_logs VALUES("608","1","292","139","OP139","1","4","2019-03-23 18:59:39");
INSERT INTO tbl_patient_visit_logs VALUES("609","1","292","139","OP139","3","4","2019-03-23 18:59:47");
INSERT INTO tbl_patient_visit_logs VALUES("610","1","291","135","OP135","3","4","2019-03-23 19:02:53");
INSERT INTO tbl_patient_visit_logs VALUES("611","1","284","133","OP133","1","4","2019-03-23 19:47:24");
INSERT INTO tbl_patient_visit_logs VALUES("612","1","290","138","OP138","3","4","2019-03-23 19:47:26");
INSERT INTO tbl_patient_visit_logs VALUES("613","1","284","133","OP133","3","4","2019-03-23 19:58:45");
INSERT INTO tbl_patient_visit_logs VALUES("614","1","293","140","OP140","0","4","2019-03-25 11:23:54");
INSERT INTO tbl_patient_visit_logs VALUES("615","1","294","76","OP76","0","4","2019-03-25 11:32:00");
INSERT INTO tbl_patient_visit_logs VALUES("616","1","295","81","OP81","0","4","2019-03-25 11:33:45");
INSERT INTO tbl_patient_visit_logs VALUES("617","1","296","7","OP7","0","4","2019-03-25 12:08:24");
INSERT INTO tbl_patient_visit_logs VALUES("618","1","293","140","OP140","1","4","2019-03-25 12:39:12");
INSERT INTO tbl_patient_visit_logs VALUES("619","1","294","76","OP76","1","4","2019-03-25 13:16:30");
INSERT INTO tbl_patient_visit_logs VALUES("620","1","293","140","OP140","3","4","2019-03-25 13:39:16");
INSERT INTO tbl_patient_visit_logs VALUES("621","1","295","81","OP81","1","4","2019-03-25 13:42:34");
INSERT INTO tbl_patient_visit_logs VALUES("622","1","294","76","OP76","3","4","2019-03-25 14:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("623","1","297","141","OP141","0","4","2019-03-25 15:57:00");
INSERT INTO tbl_patient_visit_logs VALUES("624","1","297","141","OP141","1","4","2019-03-25 16:53:19");
INSERT INTO tbl_patient_visit_logs VALUES("625","1","298","134","OP134","1","4","2019-03-25 17:15:03");
INSERT INTO tbl_patient_visit_logs VALUES("626","1","285","135","OP135","4","4","2019-03-25 17:45:36");
INSERT INTO tbl_patient_visit_logs VALUES("627","1","297","141","OP141","3","4","2019-03-25 17:46:40");
INSERT INTO tbl_patient_visit_logs VALUES("628","1","296","7","OP7","1","4","2019-03-25 17:51:49");
INSERT INTO tbl_patient_visit_logs VALUES("629","1","298","134","OP134","3","4","2019-03-25 17:51:51");
INSERT INTO tbl_patient_visit_logs VALUES("630","1","299","142","OP142","1","4","2019-03-25 18:25:10");
INSERT INTO tbl_patient_visit_logs VALUES("631","1","296","7","OP7","3","4","2019-03-25 18:25:32");
INSERT INTO tbl_patient_visit_logs VALUES("632","1","300","143","OP143","1","4","2019-03-25 18:51:55");
INSERT INTO tbl_patient_visit_logs VALUES("633","1","299","142","OP142","3","4","2019-03-25 19:01:30");
INSERT INTO tbl_patient_visit_logs VALUES("634","1","301","144","OP144","1","4","2019-03-25 19:19:32");
INSERT INTO tbl_patient_visit_logs VALUES("635","1","300","143","OP143","3","4","2019-03-25 19:24:25");
INSERT INTO tbl_patient_visit_logs VALUES("636","1","302","143","OP143","5","4","2019-03-25 19:25:24");
INSERT INTO tbl_patient_visit_logs VALUES("637","1","303","1","OP1","1","4","2019-03-26 12:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("638","1","303","1","OP1","3","4","2019-03-26 14:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("639","1","234","81","OP81","4","4","2019-03-26 14:11:57");
INSERT INTO tbl_patient_visit_logs VALUES("640","1","304","46","OP46","0","4","2019-03-26 16:20:40");
INSERT INTO tbl_patient_visit_logs VALUES("641","1","305","92","OP92","1","4","2019-03-26 17:19:51");
INSERT INTO tbl_patient_visit_logs VALUES("642","1","305","92","OP92","3","4","2019-03-26 17:38:39");
INSERT INTO tbl_patient_visit_logs VALUES("643","1","306","92","OP92","5","4","2019-03-26 17:38:57");
INSERT INTO tbl_patient_visit_logs VALUES("644","1","302","143","OP143","1","4","2019-03-26 17:44:03");
INSERT INTO tbl_patient_visit_logs VALUES("645","1","307","145","OP145","1","4","2019-03-26 18:08:57");
INSERT INTO tbl_patient_visit_logs VALUES("646","1","307","145","OP145","3","4","2019-03-26 18:42:16");
INSERT INTO tbl_patient_visit_logs VALUES("647","1","302","143","OP143","3","4","2019-03-26 18:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("648","1","308","143","OP143","5","4","2019-03-26 18:45:49");
INSERT INTO tbl_patient_visit_logs VALUES("649","1","309","143","OP143","0","4","2019-03-26 18:47:04");
INSERT INTO tbl_patient_visit_logs VALUES("650","1","310","56","OP56","1","4","2019-03-26 18:55:33");
INSERT INTO tbl_patient_visit_logs VALUES("651","1","304","46","OP46","1","4","2019-03-26 19:02:03");
INSERT INTO tbl_patient_visit_logs VALUES("652","1","311","146","OP146","1","4","2019-03-26 19:21:36");
INSERT INTO tbl_patient_visit_logs VALUES("653","1","310","56","OP56","3","4","2019-03-26 19:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("654","1","304","46","OP46","3","4","2019-03-26 20:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("655","1","311","146","OP146","3","4","2019-03-26 20:03:34");
INSERT INTO tbl_patient_visit_logs VALUES("656","1","312","147","OP147","1","4","2019-03-27 17:26:36");
INSERT INTO tbl_patient_visit_logs VALUES("657","1","313","148","OP148","1","4","2019-03-27 17:39:54");
INSERT INTO tbl_patient_visit_logs VALUES("658","1","313","148","OP148","3","4","2019-03-27 17:51:53");
INSERT INTO tbl_patient_visit_logs VALUES("659","1","312","147","OP147","3","4","2019-03-27 17:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("660","1","314","148","OP148","5","4","2019-03-27 17:52:34");
INSERT INTO tbl_patient_visit_logs VALUES("661","1","315","147","op147","0","4","2019-03-28 11:43:17");
INSERT INTO tbl_patient_visit_logs VALUES("662","1","316","149","OP149","1","4","2019-03-28 12:59:07");
INSERT INTO tbl_patient_visit_logs VALUES("663","1","315","147","op147","1","4","2019-03-28 13:12:01");
INSERT INTO tbl_patient_visit_logs VALUES("664","1","315","147","op147","3","4","2019-03-28 13:37:29");
INSERT INTO tbl_patient_visit_logs VALUES("665","1","317","147","op147","5","4","2019-03-28 13:38:43");
INSERT INTO tbl_patient_visit_logs VALUES("666","1","316","149","OP149","3","4","2019-03-28 13:53:58");
INSERT INTO tbl_patient_visit_logs VALUES("667","1","318","149","OP149","1","4","2019-03-28 13:54:19");
INSERT INTO tbl_patient_visit_logs VALUES("668","1","318","149","OP149","3","4","2019-03-28 14:13:54");
INSERT INTO tbl_patient_visit_logs VALUES("669","1","319","149","OP149","5","4","2019-03-28 14:14:10");
INSERT INTO tbl_patient_visit_logs VALUES("670","1","320","56","OP56","1","4","2019-03-28 17:27:37");
INSERT INTO tbl_patient_visit_logs VALUES("671","1","321","150","OP150","0","4","2019-03-28 17:53:14");
INSERT INTO tbl_patient_visit_logs VALUES("672","1","320","56","OP56","3","4","2019-03-28 18:03:17");
INSERT INTO tbl_patient_visit_logs VALUES("673","1","322","97","OP97","0","4","2019-03-28 18:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("674","1","323","151","OP151","0","4","2019-03-28 19:13:28");
INSERT INTO tbl_patient_visit_logs VALUES("675","1","324","152","OP152","0","4","2019-03-28 19:37:07");
INSERT INTO tbl_patient_visit_logs VALUES("676","1","322","97","OP97","1","4","2019-03-28 19:38:33");
INSERT INTO tbl_patient_visit_logs VALUES("677","1","321","150","OP150","1","4","2019-03-28 20:05:39");
INSERT INTO tbl_patient_visit_logs VALUES("678","1","322","97","OP97","3","4","2019-03-28 20:08:11");
INSERT INTO tbl_patient_visit_logs VALUES("679","1","325","97","OP97","5","4","2019-03-28 20:08:36");
INSERT INTO tbl_patient_visit_logs VALUES("680","1","321","150","OP150","3","4","2019-03-28 20:20:33");
INSERT INTO tbl_patient_visit_logs VALUES("681","1","326","150","OP150","5","4","2019-03-28 20:20:43");
INSERT INTO tbl_patient_visit_logs VALUES("682","1","327","134","OP134","1","4","2019-03-29 11:55:10");
INSERT INTO tbl_patient_visit_logs VALUES("683","1","281","89","OP89","4","4","2019-03-29 11:56:46");
INSERT INTO tbl_patient_visit_logs VALUES("684","1","328","89","OP89","5","4","2019-03-29 11:57:01");
INSERT INTO tbl_patient_visit_logs VALUES("685","","327","134","OP134","3","","2019-03-29 15:08:29");
INSERT INTO tbl_patient_visit_logs VALUES("686","1","329","27","OP27","1","4","2019-03-29 15:31:01");
INSERT INTO tbl_patient_visit_logs VALUES("687","1","330","138","OP138","1","4","2019-03-29 16:38:23");
INSERT INTO tbl_patient_visit_logs VALUES("688","1","329","27","OP27","3","4","2019-03-29 16:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("689","1","331","87","OP87","1","4","2019-03-29 17:49:18");
INSERT INTO tbl_patient_visit_logs VALUES("690","1","331","87","OP87","3","4","2019-03-29 18:09:05");
INSERT INTO tbl_patient_visit_logs VALUES("691","1","332","153","OP153","0","4","2019-03-29 18:17:17");
INSERT INTO tbl_patient_visit_logs VALUES("692","1","324","152","OP152","1","4","2019-03-29 18:44:20");
INSERT INTO tbl_patient_visit_logs VALUES("693","1","333","129","OP129","0","4","2019-03-29 18:49:35");
INSERT INTO tbl_patient_visit_logs VALUES("694","1","333","129","OP129","1","4","2019-03-29 18:53:00");
INSERT INTO tbl_patient_visit_logs VALUES("695","1","330","138","OP138","3","4","2019-03-29 18:53:21");
INSERT INTO tbl_patient_visit_logs VALUES("696","1","332","153","OP153","1","4","2019-03-29 19:21:49");
INSERT INTO tbl_patient_visit_logs VALUES("697","1","334","56","OP56","0","4","2019-03-29 19:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("698","1","334","56","OP56","1","4","2019-03-29 19:43:05");
INSERT INTO tbl_patient_visit_logs VALUES("699","1","324","152","OP152","3","4","2019-03-29 19:43:46");
INSERT INTO tbl_patient_visit_logs VALUES("700","1","333","129","OP129","3","4","2019-03-29 19:43:57");
INSERT INTO tbl_patient_visit_logs VALUES("701","1","335","154","OP154","0","4","2019-03-29 19:58:25");
INSERT INTO tbl_patient_visit_logs VALUES("702","1","335","154","OP154","1","4","2019-03-29 19:58:33");
INSERT INTO tbl_patient_visit_logs VALUES("703","1","336","155","OP155","0","4","2019-03-29 20:06:11");
INSERT INTO tbl_patient_visit_logs VALUES("704","1","336","155","OP155","4","4","2019-03-29 20:06:19");
INSERT INTO tbl_patient_visit_logs VALUES("705","1","337","155","OP155","5","4","2019-03-29 20:06:31");
INSERT INTO tbl_patient_visit_logs VALUES("706","1","334","56","OP56","3","4","2019-03-29 20:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("707","1","335","154","OP154","3","4","2019-03-29 20:13:42");
INSERT INTO tbl_patient_visit_logs VALUES("708","1","338","154","OP154","5","4","2019-03-29 20:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("709","1","332","153","OP153","4","4","2019-03-29 20:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("710","1","339","129","OP129","0","4","2019-03-30 10:09:16");
INSERT INTO tbl_patient_visit_logs VALUES("711","1","339","129","OP129","1","4","2019-03-30 10:09:22");
INSERT INTO tbl_patient_visit_logs VALUES("712","1","340","156","OP156","1","4","2019-03-30 10:59:51");
INSERT INTO tbl_patient_visit_logs VALUES("713","1","340","156","OP156","3","4","2019-03-30 11:33:28");
INSERT INTO tbl_patient_visit_logs VALUES("714","1","341","157","OP157","1","4","2019-03-30 11:35:46");
INSERT INTO tbl_patient_visit_logs VALUES("715","1","341","157","OP157","3","4","2019-03-30 12:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("716","1","342","158","OP158","1","4","2019-04-01 18:12:08");
INSERT INTO tbl_patient_visit_logs VALUES("717","1","342","158","OP158","3","4","2019-04-01 18:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("718","1","343","159","OP159","0","4","2019-04-01 19:15:59");
INSERT INTO tbl_patient_visit_logs VALUES("719","1","343","159","OP159","4","4","2019-04-01 19:16:22");
INSERT INTO tbl_patient_visit_logs VALUES("720","1","344","159","OP159","5","4","2019-04-01 19:16:42");
INSERT INTO tbl_patient_visit_logs VALUES("721","1","345","157","OP157","1","4","2019-04-02 13:16:03");
INSERT INTO tbl_patient_visit_logs VALUES("722","1","346","160","OP160","1","4","2019-04-02 13:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("723","1","347","161","OP161","1","4","2019-04-02 14:01:31");
INSERT INTO tbl_patient_visit_logs VALUES("724","1","348","125","OP125","1","4","2019-04-02 14:17:10");
INSERT INTO tbl_patient_visit_logs VALUES("725","1","345","157","OP157","3","4","2019-04-02 15:01:22");
INSERT INTO tbl_patient_visit_logs VALUES("726","1","346","160","OP160","3","4","2019-04-02 15:01:25");
INSERT INTO tbl_patient_visit_logs VALUES("727","1","347","161","OP161","3","4","2019-04-02 15:01:27");
INSERT INTO tbl_patient_visit_logs VALUES("728","1","348","125","OP125","3","4","2019-04-02 15:01:29");
INSERT INTO tbl_patient_visit_logs VALUES("729","1","328","89","OP89","4","4","2019-04-02 15:03:19");
INSERT INTO tbl_patient_visit_logs VALUES("730","1","349","89","OP89","5","4","2019-04-02 15:03:35");
INSERT INTO tbl_patient_visit_logs VALUES("731","1","350","162","OP162","1","4","2019-04-02 17:41:48");
INSERT INTO tbl_patient_visit_logs VALUES("732","1","350","162","OP162","3","4","2019-04-02 18:02:24");
INSERT INTO tbl_patient_visit_logs VALUES("733","1","351","162","OP162","5","4","2019-04-02 18:02:40");
INSERT INTO tbl_patient_visit_logs VALUES("734","1","352","163","OP163","0","4","2019-04-02 19:12:43");
INSERT INTO tbl_patient_visit_logs VALUES("735","1","353","164","OP164","1","4","2019-04-03 10:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("736","1","314","148","OP148","3","4","2019-04-03 10:53:49");
INSERT INTO tbl_patient_visit_logs VALUES("737","1","354","148","OP148","5","4","2019-04-03 10:54:06");
INSERT INTO tbl_patient_visit_logs VALUES("738","1","353","164","OP164","3","4","2019-04-03 10:56:01");
INSERT INTO tbl_patient_visit_logs VALUES("739","1","355","148","OP148","5","4","2019-04-03 11:04:14");
INSERT INTO tbl_patient_visit_logs VALUES("740","1","356","1","OP1","0","4","2019-04-03 11:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("741","1","352","163","OP163","1","4","2019-04-03 14:49:44");
INSERT INTO tbl_patient_visit_logs VALUES("742","1","352","163","OP163","3","4","2019-04-03 14:49:47");
INSERT INTO tbl_patient_visit_logs VALUES("743","1","349","89","OP89","1","4","2019-04-03 14:49:50");
INSERT INTO tbl_patient_visit_logs VALUES("744","1","357","163","op163","0","4","2019-04-03 14:50:19");
INSERT INTO tbl_patient_visit_logs VALUES("745","1","349","89","OP89","3","4","2019-04-03 15:45:08");
INSERT INTO tbl_patient_visit_logs VALUES("746","1","358","89","OP89","5","4","2019-04-03 15:45:23");
INSERT INTO tbl_patient_visit_logs VALUES("747","1","357","163","op163","4","1","2019-04-03 17:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("748","1","355","148","OP148","1","4","2019-04-03 18:25:05");
INSERT INTO tbl_patient_visit_logs VALUES("749","1","355","148","OP148","3","4","2019-04-03 19:37:42");
INSERT INTO tbl_patient_visit_logs VALUES("750","1","359","108","OP108","1","4","2019-04-04 12:59:04");
INSERT INTO tbl_patient_visit_logs VALUES("751","1","360","132","OP132","0","4","2019-04-04 16:16:28");
INSERT INTO tbl_patient_visit_logs VALUES("752","1","359","108","OP108","3","4","2019-04-04 16:16:39");
INSERT INTO tbl_patient_visit_logs VALUES("753","1","361","141","OP141","1","4","2019-04-04 17:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("754","1","361","141","OP141","3","4","2019-04-04 18:09:39");
INSERT INTO tbl_patient_visit_logs VALUES("755","1","356","1","OP1","1","4","2019-04-04 19:14:36");
INSERT INTO tbl_patient_visit_logs VALUES("756","1","356","1","OP1","3","4","2019-04-04 19:27:51");
INSERT INTO tbl_patient_visit_logs VALUES("757","1","344","159","OP159","4","4","2019-04-05 14:36:08");
INSERT INTO tbl_patient_visit_logs VALUES("758","1","362","159","OP159","5","4","2019-04-05 14:36:52");
INSERT INTO tbl_patient_visit_logs VALUES("759","1","360","132","OP132","4","4","2019-04-05 14:38:10");
INSERT INTO tbl_patient_visit_logs VALUES("760","1","363","132","OP132","5","4","2019-04-05 14:38:19");
INSERT INTO tbl_patient_visit_logs VALUES("761","1","362","159","OP159","1","4","2019-04-06 11:48:38");
INSERT INTO tbl_patient_visit_logs VALUES("762","1","362","159","OP159","3","4","2019-04-06 12:07:23");
INSERT INTO tbl_patient_visit_logs VALUES("763","1","326","150","OP150","4","4","2019-04-06 12:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("764","1","364","150","OP150","5","4","2019-04-06 12:48:03");
INSERT INTO tbl_patient_visit_logs VALUES("765","","308","143","OP143","1","","2019-04-06 17:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("766","1","308","143","OP143","3","4","2019-04-06 17:08:55");
INSERT INTO tbl_patient_visit_logs VALUES("767","1","365","143","OP143","5","4","2019-04-06 17:09:08");
INSERT INTO tbl_patient_visit_logs VALUES("768","1","363","132","OP132","4","4","2019-04-06 17:17:06");
INSERT INTO tbl_patient_visit_logs VALUES("769","1","366","132","OP132","5","4","2019-04-06 17:17:21");
INSERT INTO tbl_patient_visit_logs VALUES("770","1","364","150","OP150","4","4","2019-04-06 17:18:35");
INSERT INTO tbl_patient_visit_logs VALUES("771","1","367","150","OP150","5","4","2019-04-06 17:20:07");
INSERT INTO tbl_patient_visit_logs VALUES("772","1","368","165","OP165","0","4","2019-04-06 17:31:38");
INSERT INTO tbl_patient_visit_logs VALUES("773","1","369","166","OP166","1","4","2019-04-06 18:06:28");
INSERT INTO tbl_patient_visit_logs VALUES("774","1","338","154","OP154","1","4","2019-04-06 18:07:17");
INSERT INTO tbl_patient_visit_logs VALUES("775","1","338","154","OP154","3","4","2019-04-06 18:17:11");
INSERT INTO tbl_patient_visit_logs VALUES("776","1","369","166","OP166","3","4","2019-04-06 18:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("777","1","368","165","OP165","1","4","2019-04-06 18:34:58");
INSERT INTO tbl_patient_visit_logs VALUES("778","1","368","165","OP165","3","4","2019-04-06 18:49:42");
INSERT INTO tbl_patient_visit_logs VALUES("779","1","370","165","OP165","5","4","2019-04-06 18:50:32");
INSERT INTO tbl_patient_visit_logs VALUES("780","1","286","136","OP136","1","4","2019-04-08 11:56:25");
INSERT INTO tbl_patient_visit_logs VALUES("781","1","371","167","OP167","0","4","2019-04-08 12:03:49");
INSERT INTO tbl_patient_visit_logs VALUES("782","1","371","167","OP167","1","4","2019-04-08 12:03:52");
INSERT INTO tbl_patient_visit_logs VALUES("783","1","371","167","OP167","3","4","2019-04-08 12:03:57");
INSERT INTO tbl_patient_visit_logs VALUES("784","1","286","136","OP136","3","4","2019-04-08 12:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("785","1","372","136","OP136","5","4","2019-04-08 12:58:18");
INSERT INTO tbl_patient_visit_logs VALUES("786","1","370","165","OP165","1","4","2019-04-08 14:01:03");
INSERT INTO tbl_patient_visit_logs VALUES("787","1","370","165","OP165","3","4","2019-04-08 14:01:06");
INSERT INTO tbl_patient_visit_logs VALUES("788","1","287","105","op105","1","4","2019-04-08 14:31:15");
INSERT INTO tbl_patient_visit_logs VALUES("789","1","287","105","op105","3","4","2019-04-08 14:49:34");
INSERT INTO tbl_patient_visit_logs VALUES("790","1","373","105","op105","5","4","2019-04-08 14:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("791","1","374","87","OP87","0","4","2019-04-08 16:59:57");
INSERT INTO tbl_patient_visit_logs VALUES("792","1","375","168","OP168","1","4","2019-04-08 17:40:40");
INSERT INTO tbl_patient_visit_logs VALUES("793","1","376","169","OP169","1","4","2019-04-08 17:42:08");
INSERT INTO tbl_patient_visit_logs VALUES("794","1","374","87","OP87","3","4","2019-04-08 18:41:38");
INSERT INTO tbl_patient_visit_logs VALUES("795","1","375","168","OP168","3","4","2019-04-08 18:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("796","1","376","169","OP169","3","4","2019-04-08 19:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("797","1","377","170","OP170","1","4","2019-04-09 11:15:03");
INSERT INTO tbl_patient_visit_logs VALUES("798","1","377","170","OP170","3","4","2019-04-09 11:55:04");
INSERT INTO tbl_patient_visit_logs VALUES("799","1","378","170","OP170","5","4","2019-04-09 16:49:37");
INSERT INTO tbl_patient_visit_logs VALUES("800","1","379","171","OP171","1","4","2019-04-09 16:57:43");
INSERT INTO tbl_patient_visit_logs VALUES("801","1","380","172","OP172","1","4","2019-04-09 17:02:54");
INSERT INTO tbl_patient_visit_logs VALUES("802","1","309","143","OP143","1","4","2019-04-09 17:03:52");
INSERT INTO tbl_patient_visit_logs VALUES("803","1","379","171","OP171","1","4","2019-04-09 17:17:42");
INSERT INTO tbl_patient_visit_logs VALUES("804","1","381","166","OP166","1","4","2019-04-09 17:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("805","1","379","171","OP171","3","4","2019-04-09 17:52:27");
INSERT INTO tbl_patient_visit_logs VALUES("806","1","381","166","OP166","3","4","2019-04-09 18:46:31");
INSERT INTO tbl_patient_visit_logs VALUES("807","1","309","143","OP143","3","4","2019-04-09 18:46:33");
INSERT INTO tbl_patient_visit_logs VALUES("808","1","366","132","OP132","4","4","2019-04-09 18:46:37");
INSERT INTO tbl_patient_visit_logs VALUES("809","1","380","172","OP172","3","4","2019-04-09 18:46:42");
INSERT INTO tbl_patient_visit_logs VALUES("810","1","382","36","OP36","0","4","2019-04-10 11:51:19");
INSERT INTO tbl_patient_visit_logs VALUES("811","1","383","173","OP173","0","4","2019-04-10 11:58:40");
INSERT INTO tbl_patient_visit_logs VALUES("812","1","384","174","OP174","0","4","2019-04-10 12:04:20");
INSERT INTO tbl_patient_visit_logs VALUES("813","1","382","36","OP36","1","4","2019-04-10 12:04:23");
INSERT INTO tbl_patient_visit_logs VALUES("814","1","382","36","OP36","3","4","2019-04-10 12:43:09");
INSERT INTO tbl_patient_visit_logs VALUES("815","1","384","174","OP174","4","4","2019-04-10 13:06:54");
INSERT INTO tbl_patient_visit_logs VALUES("816","1","385","174","OP174","5","4","2019-04-10 13:07:19");
INSERT INTO tbl_patient_visit_logs VALUES("817","1","386","174","OP174","5","4","2019-04-10 13:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("818","1","387","175","OP175","1","4","2019-04-10 17:34:35");
INSERT INTO tbl_patient_visit_logs VALUES("819","1","388","176","OP176","1","4","2019-04-10 18:01:58");
INSERT INTO tbl_patient_visit_logs VALUES("820","1","388","176","OP176","1","4","2019-04-10 18:39:21");
INSERT INTO tbl_patient_visit_logs VALUES("821","1","387","175","OP175","3","4","2019-04-10 18:58:04");
INSERT INTO tbl_patient_visit_logs VALUES("822","1","388","176","OP176","3","4","2019-04-10 18:58:06");
INSERT INTO tbl_patient_visit_logs VALUES("823","1","389","177","OP177","0","4","2019-04-10 19:09:13");
INSERT INTO tbl_patient_visit_logs VALUES("824","1","389","177","OP177","1","4","2019-04-10 19:09:17");
INSERT INTO tbl_patient_visit_logs VALUES("825","1","389","177","OP177","3","4","2019-04-10 20:20:00");
INSERT INTO tbl_patient_visit_logs VALUES("826","1","390","177","OP177","5","4","2019-04-10 20:23:11");
INSERT INTO tbl_patient_visit_logs VALUES("827","1","391","78","OP78","1","4","2019-04-11 11:54:52");
INSERT INTO tbl_patient_visit_logs VALUES("828","1","392","178","OP178","1","4","2019-04-11 12:52:07");
INSERT INTO tbl_patient_visit_logs VALUES("829","1","393","179","OP179","1","4","2019-04-11 12:57:17");
INSERT INTO tbl_patient_visit_logs VALUES("830","1","386","174","OP174","1","4","2019-04-11 13:20:31");
INSERT INTO tbl_patient_visit_logs VALUES("831","1","391","78","OP78","3","4","2019-04-11 13:20:38");
INSERT INTO tbl_patient_visit_logs VALUES("832","1","392","178","OP178","3","4","2019-04-11 13:22:13");
INSERT INTO tbl_patient_visit_logs VALUES("833","1","383","173","OP173","1","4","2019-04-11 13:22:20");
INSERT INTO tbl_patient_visit_logs VALUES("834","1","394","178","OP178","1","4","2019-04-11 13:22:55");
INSERT INTO tbl_patient_visit_logs VALUES("835","1","395","167","OP167","1","4","2019-04-11 13:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("836","1","383","173","OP173","3","4","2019-04-11 13:38:28");
INSERT INTO tbl_patient_visit_logs VALUES("837","1","394","178","OP178","3","4","2019-04-11 13:44:32");
INSERT INTO tbl_patient_visit_logs VALUES("838","1","386","174","OP174","3","4","2019-04-11 13:44:41");
INSERT INTO tbl_patient_visit_logs VALUES("839","1","395","167","OP167","3","4","2019-04-11 14:25:55");
INSERT INTO tbl_patient_visit_logs VALUES("840","1","396","180","OP180","1","4","2019-04-11 17:24:32");
INSERT INTO tbl_patient_visit_logs VALUES("841","1","396","180","OP180","3","4","2019-04-11 17:42:20");
INSERT INTO tbl_patient_visit_logs VALUES("842","1","397","181","OP181","1","4","2019-04-11 18:56:59");
INSERT INTO tbl_patient_visit_logs VALUES("843","1","397","181","OP181","3","4","2019-04-11 18:57:25");
INSERT INTO tbl_patient_visit_logs VALUES("844","1","398","132","OP132","1","1","2019-04-12 18:10:10");
INSERT INTO tbl_patient_visit_logs VALUES("845","1","398","132","OP132","0","4","2019-04-12 19:21:20");
INSERT INTO tbl_patient_visit_logs VALUES("846","1","399","182","OP182","1","4","2019-04-12 19:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("847","1","400","182","OP182","0","4","2019-04-12 19:29:37");
INSERT INTO tbl_patient_visit_logs VALUES("848","1","400","182","OP182","1","4","2019-04-12 19:29:40");
INSERT INTO tbl_patient_visit_logs VALUES("849","1","325","97","OP97","1","4","2019-04-12 19:35:47");
INSERT INTO tbl_patient_visit_logs VALUES("850","1","398","132","OP132","1","4","2019-04-12 19:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("851","1","401","92","OP92","0","4","2019-04-12 19:40:29");
INSERT INTO tbl_patient_visit_logs VALUES("852","1","401","92","OP92","1","4","2019-04-12 19:40:35");
INSERT INTO tbl_patient_visit_logs VALUES("853","1","378","170","OP170","4","4","2019-04-12 19:40:57");
INSERT INTO tbl_patient_visit_logs VALUES("854","1","402","170","OP170","5","4","2019-04-12 19:41:12");
INSERT INTO tbl_patient_visit_logs VALUES("855","1","325","97","OP97","3","4","2019-04-12 20:02:51");
INSERT INTO tbl_patient_visit_logs VALUES("856","1","399","182","OP182","3","4","2019-04-12 20:02:53");
INSERT INTO tbl_patient_visit_logs VALUES("857","1","400","182","OP182","3","4","2019-04-12 20:03:10");
INSERT INTO tbl_patient_visit_logs VALUES("858","1","398","132","OP132","3","4","2019-04-12 20:03:19");
INSERT INTO tbl_patient_visit_logs VALUES("859","1","401","92","OP92","3","4","2019-04-12 20:13:05");
INSERT INTO tbl_patient_visit_logs VALUES("860","1","403","183","OP183","1","1","2019-04-13 09:52:52");
INSERT INTO tbl_patient_visit_logs VALUES("861","1","404","129","OP129","1","4","2019-04-13 11:03:37");
INSERT INTO tbl_patient_visit_logs VALUES("862","1","402","170","OP170","1","4","2019-04-13 11:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("863","1","405","184","OP184","1","4","2019-04-13 12:14:40");
INSERT INTO tbl_patient_visit_logs VALUES("864","1","402","170","OP170","3","4","2019-04-13 12:20:50");
INSERT INTO tbl_patient_visit_logs VALUES("865","1","404","129","OP129","3","4","2019-04-13 12:20:53");
INSERT INTO tbl_patient_visit_logs VALUES("866","1","406","185","OP185","0","4","2019-04-13 12:30:21");
INSERT INTO tbl_patient_visit_logs VALUES("867","1","406","185","OP185","1","4","2019-04-13 12:30:24");
INSERT INTO tbl_patient_visit_logs VALUES("868","1","405","184","OP184","3","4","2019-04-13 12:49:28");
INSERT INTO tbl_patient_visit_logs VALUES("869","1","406","185","OP185","3","4","2019-04-13 12:49:31");
INSERT INTO tbl_patient_visit_logs VALUES("870","1","407","186","OP186","0","4","2019-04-13 12:53:36");
INSERT INTO tbl_patient_visit_logs VALUES("871","1","407","186","OP186","1","4","2019-04-13 12:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("872","1","407","186","OP186","3","4","2019-04-13 13:17:15");
INSERT INTO tbl_patient_visit_logs VALUES("873","1","408","122","OP122","0","4","2019-04-13 13:21:23");
INSERT INTO tbl_patient_visit_logs VALUES("874","1","403","183","OP183","3","4","2019-04-13 18:48:25");
INSERT INTO tbl_patient_visit_logs VALUES("875","1","409","142","OP142","1","4","2019-04-13 19:18:29");
INSERT INTO tbl_patient_visit_logs VALUES("876","1","409","142","OP142","3","4","2019-04-13 19:55:17");
INSERT INTO tbl_patient_visit_logs VALUES("877","1","317","147","op147","4","4","2019-04-15 11:42:33");
INSERT INTO tbl_patient_visit_logs VALUES("878","1","410","147","op147","5","4","2019-04-15 11:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("879","1","319","149","OP149","4","4","2019-04-15 11:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("880","1","411","149","OP149","5","4","2019-04-15 11:45:24");
INSERT INTO tbl_patient_visit_logs VALUES("881","1","412","187","OP187","1","4","2019-04-15 13:19:12");
INSERT INTO tbl_patient_visit_logs VALUES("882","1","412","187","OP187","3","4","2019-04-15 14:10:46");
INSERT INTO tbl_patient_visit_logs VALUES("883","1","413","167","OP167","0","4","2019-04-15 16:16:46");
INSERT INTO tbl_patient_visit_logs VALUES("884","1","414","134","OP134","0","4","2019-04-15 17:32:21");
INSERT INTO tbl_patient_visit_logs VALUES("885","1","415","188","OP188","1","4","2019-04-15 17:41:59");
INSERT INTO tbl_patient_visit_logs VALUES("886","1","408","122","OP122","1","4","2019-04-15 17:45:58");
INSERT INTO tbl_patient_visit_logs VALUES("887","1","416","189","OP189","1","4","2019-04-15 17:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("888","1","408","122","OP122","3","4","2019-04-15 18:51:32");
INSERT INTO tbl_patient_visit_logs VALUES("889","1","415","188","OP188","3","4","2019-04-15 18:51:35");
INSERT INTO tbl_patient_visit_logs VALUES("890","1","416","189","OP189","3","4","2019-04-15 18:51:37");
INSERT INTO tbl_patient_visit_logs VALUES("891","1","413","167","OP167","1","4","2019-04-15 18:57:57");
INSERT INTO tbl_patient_visit_logs VALUES("892","1","413","167","OP167","3","4","2019-04-15 19:15:16");
INSERT INTO tbl_patient_visit_logs VALUES("893","1","417","190","OP190","1","4","2019-04-16 09:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("894","1","418","61","OP61","1","4","2019-04-16 11:24:03");
INSERT INTO tbl_patient_visit_logs VALUES("895","1","419","170","OP170","1","4","2019-04-16 13:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("896","1","419","170","OP170","3","4","2019-04-16 13:01:41");
INSERT INTO tbl_patient_visit_logs VALUES("897","1","418","61","OP61","3","4","2019-04-16 13:03:26");
INSERT INTO tbl_patient_visit_logs VALUES("898","1","420","157","OP157","1","4","2019-04-16 13:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("899","1","420","157","OP157","3","4","2019-04-16 13:53:52");
INSERT INTO tbl_patient_visit_logs VALUES("900","1","421","191","OP191","1","4","2019-04-16 17:13:12");
INSERT INTO tbl_patient_visit_logs VALUES("901","1","417","190","OP190","3","4","2019-04-16 17:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("902","1","422","192","OP192","1","4","2019-04-16 17:28:08");
INSERT INTO tbl_patient_visit_logs VALUES("903","1","421","191","OP191","3","4","2019-04-16 17:31:22");
INSERT INTO tbl_patient_visit_logs VALUES("904","1","422","192","OP192","3","4","2019-04-16 19:29:39");
INSERT INTO tbl_patient_visit_logs VALUES("905","1","423","92","OP92","1","4","2019-04-16 19:30:06");
INSERT INTO tbl_patient_visit_logs VALUES("906","1","423","92","OP92","3","4","2019-04-16 19:30:30");
INSERT INTO tbl_patient_visit_logs VALUES("907","1","424","193","OP193","0","4","2019-04-17 11:13:40");
INSERT INTO tbl_patient_visit_logs VALUES("908","1","425","191","OP191","0","4","2019-04-17 11:17:01");
INSERT INTO tbl_patient_visit_logs VALUES("909","1","426","1","OP1","0","4","2019-04-17 11:35:01");
INSERT INTO tbl_patient_visit_logs VALUES("910","1","427","7","OP7","1","4","2019-04-17 12:07:14");
INSERT INTO tbl_patient_visit_logs VALUES("911","1","427","7","OP7","3","4","2019-04-17 12:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("912","1","428","194","OP194","1","4","2019-04-17 15:01:47");
INSERT INTO tbl_patient_visit_logs VALUES("913","1","428","194","OP194","3","4","2019-04-17 17:19:58");
INSERT INTO tbl_patient_visit_logs VALUES("914","1","429","192","op192","0","4","2019-04-17 17:34:12");
INSERT INTO tbl_patient_visit_logs VALUES("915","1","430","56","OP56","1","4","2019-04-17 17:54:11");
INSERT INTO tbl_patient_visit_logs VALUES("916","1","424","193","OP193","1","4","2019-04-17 18:10:00");
INSERT INTO tbl_patient_visit_logs VALUES("917","1","424","193","OP193","3","4","2019-04-17 18:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("918","1","431","1","OP1","0","4","2019-04-17 18:39:47");
INSERT INTO tbl_patient_visit_logs VALUES("919","1","431","1","OP1","1","4","2019-04-17 18:39:51");
INSERT INTO tbl_patient_visit_logs VALUES("920","1","430","56","OP56","3","4","2019-04-17 19:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("921","1","426","1","OP1","1","4","2019-04-17 19:46:26");
INSERT INTO tbl_patient_visit_logs VALUES("922","1","426","1","OP1","3","4","2019-04-17 19:47:23");
INSERT INTO tbl_patient_visit_logs VALUES("923","1","432","149","op149","0","4","2019-04-18 11:57:34");
INSERT INTO tbl_patient_visit_logs VALUES("924","1","433","27","OP27","0","4","2019-04-18 13:56:52");
INSERT INTO tbl_patient_visit_logs VALUES("925","1","434","190","op190","0","4","2019-04-18 16:37:13");
INSERT INTO tbl_patient_visit_logs VALUES("926","1","433","27","OP27","1","4","2019-04-18 17:35:11");
INSERT INTO tbl_patient_visit_logs VALUES("927","1","434","190","op190","1","4","2019-04-18 18:10:45");
INSERT INTO tbl_patient_visit_logs VALUES("928","1","433","27","OP27","3","4","2019-04-18 18:25:17");
INSERT INTO tbl_patient_visit_logs VALUES("929","1","434","190","op190","3","4","2019-04-18 18:25:18");
INSERT INTO tbl_patient_visit_logs VALUES("930","1","425","191","OP191","4","4","2019-04-18 18:25:21");
INSERT INTO tbl_patient_visit_logs VALUES("931","1","435","191","OP191","5","4","2019-04-18 18:25:31");
INSERT INTO tbl_patient_visit_logs VALUES("932","1","436","189","op189","0","4","2019-04-18 19:24:17");
INSERT INTO tbl_patient_visit_logs VALUES("933","1","437","195","OP195","1","4","2019-04-19 16:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("934","1","437","195","OP195","3","4","2019-04-19 16:22:35");
INSERT INTO tbl_patient_visit_logs VALUES("935","1","435","191","OP191","1","4","2019-04-19 17:32:28");
INSERT INTO tbl_patient_visit_logs VALUES("936","1","435","191","OP191","3","4","2019-04-19 18:26:23");
INSERT INTO tbl_patient_visit_logs VALUES("937","1","438","191","OP191","5","4","2019-04-19 18:26:59");
INSERT INTO tbl_patient_visit_logs VALUES("938","1","439","196","OP196","1","4","2019-04-20 11:15:19");
INSERT INTO tbl_patient_visit_logs VALUES("939","1","440","197","OP197","0","4","2019-04-20 11:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("940","1","440","197","OP197","1","4","2019-04-20 11:20:55");
INSERT INTO tbl_patient_visit_logs VALUES("941","1","439","196","OP196","3","4","2019-04-20 12:38:21");
INSERT INTO tbl_patient_visit_logs VALUES("942","1","440","197","OP197","3","4","2019-04-20 16:04:43");
INSERT INTO tbl_patient_visit_logs VALUES("943","1","414","134","OP134","3","4","2019-04-20 16:04:45");
INSERT INTO tbl_patient_visit_logs VALUES("944","1","441","134","OP134","5","4","2019-04-20 16:05:19");
INSERT INTO tbl_patient_visit_logs VALUES("945","1","442","198","OP198","1","4","2019-04-20 16:37:02");
INSERT INTO tbl_patient_visit_logs VALUES("946","1","443","170","OP170","0","4","2019-04-20 17:13:41");
INSERT INTO tbl_patient_visit_logs VALUES("947","1","443","170","OP170","1","4","2019-04-20 17:13:46");
INSERT INTO tbl_patient_visit_logs VALUES("948","1","443","170","OP170","3","4","2019-04-20 17:13:50");
INSERT INTO tbl_patient_visit_logs VALUES("949","1","441","134","OP134","1","4","2019-04-20 18:14:22");
INSERT INTO tbl_patient_visit_logs VALUES("950","1","442","198","OP198","3","4","2019-04-20 18:14:24");
INSERT INTO tbl_patient_visit_logs VALUES("951","1","444","87","OP87","1","4","2019-04-20 18:56:25");
INSERT INTO tbl_patient_visit_logs VALUES("952","1","441","134","OP134","3","4","2019-04-20 18:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("953","1","444","87","OP87","3","4","2019-04-20 18:58:18");
INSERT INTO tbl_patient_visit_logs VALUES("954","1","445","199","OP199","0","4","2019-04-22 16:51:38");
INSERT INTO tbl_patient_visit_logs VALUES("955","1","446","170","OP170","0","4","2019-04-22 16:52:06");
INSERT INTO tbl_patient_visit_logs VALUES("956","1","447","177","OP177","0","4","2019-04-22 18:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("957","1","448","167","OP167","0","4","2019-04-22 18:31:36");
INSERT INTO tbl_patient_visit_logs VALUES("958","1","446","170","OP170","3","4","2019-04-22 18:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("959","1","448","167","OP167","1","4","2019-04-22 18:42:24");
INSERT INTO tbl_patient_visit_logs VALUES("960","1","449","200","OP200","1","4","2019-04-22 18:44:04");
INSERT INTO tbl_patient_visit_logs VALUES("961","1","449","200","OP200","3","4","2019-04-22 19:03:29");
INSERT INTO tbl_patient_visit_logs VALUES("962","1","448","167","OP167","3","4","2019-04-22 19:04:49");
INSERT INTO tbl_patient_visit_logs VALUES("963","1","445","199","OP199","4","4","2019-04-22 19:25:40");
INSERT INTO tbl_patient_visit_logs VALUES("964","1","447","177","OP177","1","4","2019-04-22 19:25:46");
INSERT INTO tbl_patient_visit_logs VALUES("965","1","450","154","OP154","1","4","2019-04-22 19:40:16");
INSERT INTO tbl_patient_visit_logs VALUES("966","1","450","154","OP154","3","4","2019-04-22 20:18:06");
INSERT INTO tbl_patient_visit_logs VALUES("967","1","447","177","OP177","3","4","2019-04-22 20:18:43");
INSERT INTO tbl_patient_visit_logs VALUES("968","1","451","177","OP177","5","4","2019-04-22 20:18:57");
INSERT INTO tbl_patient_visit_logs VALUES("969","1","452","201","OP201","1","4","2019-04-23 17:08:32");
INSERT INTO tbl_patient_visit_logs VALUES("970","1","453","60","OP60","1","4","2019-04-23 18:11:42");
INSERT INTO tbl_patient_visit_logs VALUES("971","1","452","201","OP201","3","4","2019-04-23 18:32:15");
INSERT INTO tbl_patient_visit_logs VALUES("972","1","351","162","OP162","4","4","2019-04-23 18:58:31");
INSERT INTO tbl_patient_visit_logs VALUES("973","1","454","162","OP162","5","4","2019-04-23 18:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("974","1","453","60","OP60","3","4","2019-04-23 18:58:57");
INSERT INTO tbl_patient_visit_logs VALUES("975","1","455","60","OP60","5","4","2019-04-23 18:59:09");
INSERT INTO tbl_patient_visit_logs VALUES("976","1","456","202","OP202","1","4","2019-04-23 19:09:44");
INSERT INTO tbl_patient_visit_logs VALUES("977","1","456","202","OP202","3","4","2019-04-23 19:20:52");
INSERT INTO tbl_patient_visit_logs VALUES("978","1","432","149","op149","4","4","2019-04-23 19:20:58");
INSERT INTO tbl_patient_visit_logs VALUES("979","1","457","149","op149","5","4","2019-04-23 19:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("980","1","372","136","OP136","4","4","2019-04-23 19:21:47");
INSERT INTO tbl_patient_visit_logs VALUES("981","1","373","105","op105","4","4","2019-04-23 19:21:48");
INSERT INTO tbl_patient_visit_logs VALUES("982","1","458","183","OP183","1","4","2019-04-23 19:23:31");
INSERT INTO tbl_patient_visit_logs VALUES("983","1","458","183","OP183","3","4","2019-04-23 19:31:35");
INSERT INTO tbl_patient_visit_logs VALUES("984","1","459","187","OP187","0","4","2019-04-24 12:00:40");
INSERT INTO tbl_patient_visit_logs VALUES("985","1","459","187","OP187","1","4","2019-04-24 12:54:16");
INSERT INTO tbl_patient_visit_logs VALUES("986","1","459","187","OP187","3","4","2019-04-24 13:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("987","1","410","147","op147","1","4","2019-04-24 15:21:57");
INSERT INTO tbl_patient_visit_logs VALUES("988","1","410","147","op147","3","4","2019-04-24 15:45:39");
INSERT INTO tbl_patient_visit_logs VALUES("989","1","460","190","OP190","1","4","2019-04-24 17:29:49");
INSERT INTO tbl_patient_visit_logs VALUES("990","1","460","190","OP190","0","4","2019-04-24 17:30:09");
INSERT INTO tbl_patient_visit_logs VALUES("991","1","460","190","OP190","1","4","2019-04-24 18:11:15");
INSERT INTO tbl_patient_visit_logs VALUES("992","1","460","190","OP190","3","4","2019-04-24 18:33:52");
INSERT INTO tbl_patient_visit_logs VALUES("993","1","461","142","OP142","0","4","2019-04-25 16:27:45");
INSERT INTO tbl_patient_visit_logs VALUES("994","1","461","142","OP142","1","4","2019-04-25 19:04:41");
INSERT INTO tbl_patient_visit_logs VALUES("995","1","462","203","OP203","1","4","2019-04-25 19:20:50");
INSERT INTO tbl_patient_visit_logs VALUES("996","1","461","142","OP142","3","4","2019-04-25 19:42:26");
INSERT INTO tbl_patient_visit_logs VALUES("997","1","462","203","OP203","3","4","2019-04-25 19:52:13");
INSERT INTO tbl_patient_visit_logs VALUES("998","1","463","170","OP170","0","4","2019-04-26 11:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("999","1","464","198","OP198","0","4","2019-04-26 11:18:13");
INSERT INTO tbl_patient_visit_logs VALUES("1000","1","465","136","op136","0","4","2019-04-26 11:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("1001","1","464","198","OP198","1","4","2019-04-26 11:32:41");
INSERT INTO tbl_patient_visit_logs VALUES("1002","1","465","136","op136","1","4","2019-04-26 11:58:45");
INSERT INTO tbl_patient_visit_logs VALUES("1003","1","464","198","OP198","0","4","2019-04-26 12:36:04");
INSERT INTO tbl_patient_visit_logs VALUES("1004","1","466","170","OP170","1","4","2019-04-26 13:04:13");
INSERT INTO tbl_patient_visit_logs VALUES("1005","1","463","170","OP170","1","4","2019-04-26 13:08:49");
INSERT INTO tbl_patient_visit_logs VALUES("1006","1","465","136","op136","3","4","2019-04-26 13:21:37");
INSERT INTO tbl_patient_visit_logs VALUES("1007","1","467","136","op136","5","4","2019-04-26 13:22:19");
INSERT INTO tbl_patient_visit_logs VALUES("1008","1","466","170","OP170","3","4","2019-04-26 13:22:27");
INSERT INTO tbl_patient_visit_logs VALUES("1009","1","463","170","OP170","3","4","2019-04-26 13:22:40");
INSERT INTO tbl_patient_visit_logs VALUES("1010","1","464","198","OP198","1","4","2019-04-26 13:30:17");
INSERT INTO tbl_patient_visit_logs VALUES("1011","1","464","198","OP198","3","4","2019-04-26 13:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("1012","1","468","204","OP204","1","4","2019-04-26 15:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("1013","1","468","204","OP204","3","4","2019-04-26 17:20:37");
INSERT INTO tbl_patient_visit_logs VALUES("1014","1","469","50","OP50","0","4","2019-04-26 17:49:02");
INSERT INTO tbl_patient_visit_logs VALUES("1015","1","470","50","OP50","0","4","2019-04-26 17:51:29");
INSERT INTO tbl_patient_visit_logs VALUES("1016","1","471","56","OP56","1","4","2019-04-26 18:10:29");
INSERT INTO tbl_patient_visit_logs VALUES("1017","1","471","56","OP56","3","4","2019-04-26 18:56:57");
INSERT INTO tbl_patient_visit_logs VALUES("1018","1","472","56","OP56","5","4","2019-04-26 18:57:06");
INSERT INTO tbl_patient_visit_logs VALUES("1019","1","473","205","OP205","1","1","2019-04-27 09:53:34");
INSERT INTO tbl_patient_visit_logs VALUES("1020","1","474","206","OP206","0","4","2019-04-27 11:44:04");
INSERT INTO tbl_patient_visit_logs VALUES("1021","1","474","206","OP206","1","4","2019-04-27 11:45:04");
INSERT INTO tbl_patient_visit_logs VALUES("1022","1","474","206","OP206","3","4","2019-04-27 12:07:33");
INSERT INTO tbl_patient_visit_logs VALUES("1023","1","475","206","OP206","5","4","2019-04-27 12:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("1024","1","472","56","OP56","4","4","2019-04-27 12:19:57");
INSERT INTO tbl_patient_visit_logs VALUES("1025","1","476","56","OP56","5","4","2019-04-27 12:20:08");
INSERT INTO tbl_patient_visit_logs VALUES("1026","1","477","1","OP1","0","4","2019-04-27 14:05:23");
INSERT INTO tbl_patient_visit_logs VALUES("1027","1","478","207","OP207","1","1","2019-04-27 17:49:20");
INSERT INTO tbl_patient_visit_logs VALUES("1028","1","479","208","OP208","1","4","2019-04-27 17:59:04");
INSERT INTO tbl_patient_visit_logs VALUES("1029","1","476","56","OP56","1","4","2019-04-29 11:20:20");
INSERT INTO tbl_patient_visit_logs VALUES("1030","1","480","209","OP209","0","4","2019-04-29 11:28:53");
INSERT INTO tbl_patient_visit_logs VALUES("1031","1","481","210","OP210","0","4","2019-04-29 11:30:56");
INSERT INTO tbl_patient_visit_logs VALUES("1032","1","482","81","OP81","0","4","2019-04-29 11:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("1033","1","483","211","OP211","0","4","2019-04-29 12:21:38");
INSERT INTO tbl_patient_visit_logs VALUES("1034","1","483","211","OP211","1","4","2019-04-29 12:21:44");
INSERT INTO tbl_patient_visit_logs VALUES("1035","1","476","56","OP56","3","4","2019-04-29 12:21:49");
INSERT INTO tbl_patient_visit_logs VALUES("1036","1","470","50","OP50","1","4","2019-04-29 12:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("1037","1","481","210","OP210","1","4","2019-04-29 12:50:22");
INSERT INTO tbl_patient_visit_logs VALUES("1038","1","484","212","OP212","0","4","2019-04-29 13:06:52");
INSERT INTO tbl_patient_visit_logs VALUES("1039","1","484","212","OP212","1","4","2019-04-29 13:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("1040","1","470","50","OP50","3","4","2019-04-29 13:35:38");
INSERT INTO tbl_patient_visit_logs VALUES("1041","1","481","210","OP210","3","4","2019-04-29 13:36:40");
INSERT INTO tbl_patient_visit_logs VALUES("1042","1","484","212","OP212","3","4","2019-04-29 13:40:05");
INSERT INTO tbl_patient_visit_logs VALUES("1043","1","485","212","OP212","5","4","2019-04-29 13:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("1044","1","486","213","OP213","1","4","2019-04-29 13:45:57");
INSERT INTO tbl_patient_visit_logs VALUES("1045","1","483","211","OP211","3","4","2019-04-29 13:54:38");
INSERT INTO tbl_patient_visit_logs VALUES("1046","1","487","162","OP162","0","4","2019-04-29 16:51:32");
INSERT INTO tbl_patient_visit_logs VALUES("1047","1","488","207","OP207","1","4","2019-04-29 17:07:20");
INSERT INTO tbl_patient_visit_logs VALUES("1048","1","488","207","OP207","3","4","2019-04-29 17:14:26");
INSERT INTO tbl_patient_visit_logs VALUES("1049","1","489","205","OP205","1","4","2019-04-29 17:56:35");
INSERT INTO tbl_patient_visit_logs VALUES("1050","1","489","205","OP205","3","4","2019-04-29 17:56:40");
INSERT INTO tbl_patient_visit_logs VALUES("1051","1","487","162","OP162","1","4","2019-04-29 18:06:20");
INSERT INTO tbl_patient_visit_logs VALUES("1052","1","487","162","OP162","3","4","2019-04-29 18:32:29");
INSERT INTO tbl_patient_visit_logs VALUES("1053","1","490","162","OP162","5","4","2019-04-29 18:32:50");
INSERT INTO tbl_patient_visit_logs VALUES("1054","1","491","212","OP212","1","4","2019-04-29 18:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("1055","1","492","157","OP157","1","4","2019-04-29 18:48:45");
INSERT INTO tbl_patient_visit_logs VALUES("1056","1","492","157","OP157","3","4","2019-04-29 18:51:02");
INSERT INTO tbl_patient_visit_logs VALUES("1057","1","493","157","OP157","5","4","2019-04-29 18:51:15");
INSERT INTO tbl_patient_visit_logs VALUES("1058","1","491","212","OP212","3","4","2019-04-29 19:02:56");
INSERT INTO tbl_patient_visit_logs VALUES("1059","1","486","213","OP213","3","4","2019-04-29 19:07:39");
INSERT INTO tbl_patient_visit_logs VALUES("1060","1","480","209","OP209","4","4","2019-04-29 19:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("1061","1","477","1","OP1","4","4","2019-04-29 19:38:51");
INSERT INTO tbl_patient_visit_logs VALUES("1062","1","494","214","OP214","0","4","2019-04-30 12:28:24");
INSERT INTO tbl_patient_visit_logs VALUES("1063","1","495","209","OP209","0","4","2019-04-30 12:54:06");
INSERT INTO tbl_patient_visit_logs VALUES("1064","1","493","157","OP157","1","4","2019-04-30 12:54:09");
INSERT INTO tbl_patient_visit_logs VALUES("1065","1","494","214","OP214","1","4","2019-04-30 12:57:52");
INSERT INTO tbl_patient_visit_logs VALUES("1066","1","496","105","OP105","1","4","2019-04-30 13:29:55");
INSERT INTO tbl_patient_visit_logs VALUES("1067","1","494","214","OP214","1","4","2019-04-30 13:30:48");
INSERT INTO tbl_patient_visit_logs VALUES("1068","1","494","214","OP214","3","4","2019-04-30 14:56:22");
INSERT INTO tbl_patient_visit_logs VALUES("1069","1","493","157","OP157","3","4","2019-04-30 14:56:24");
INSERT INTO tbl_patient_visit_logs VALUES("1070","1","496","105","OP105","3","4","2019-04-30 14:56:27");
INSERT INTO tbl_patient_visit_logs VALUES("1071","1","497","171","OP171","0","4","2019-04-30 17:26:45");
INSERT INTO tbl_patient_visit_logs VALUES("1072","1","497","171","OP171","4","4","2019-04-30 18:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("1073","1","498","171","OP171","5","4","2019-04-30 18:41:43");
INSERT INTO tbl_patient_visit_logs VALUES("1074","1","499","215","OP215","0","4","2019-04-30 20:12:48");
INSERT INTO tbl_patient_visit_logs VALUES("1075","1","500","76","OP76","0","4","2019-05-01 11:29:29");
INSERT INTO tbl_patient_visit_logs VALUES("1076","1","498","171","OP171","4","4","2019-05-01 11:31:42");
INSERT INTO tbl_patient_visit_logs VALUES("1077","1","501","171","OP171","5","4","2019-05-01 11:31:50");
INSERT INTO tbl_patient_visit_logs VALUES("1078","1","502","209","OP209","0","4","2019-05-01 13:15:25");
INSERT INTO tbl_patient_visit_logs VALUES("1079","1","503","216","OP216","1","4","2019-05-01 14:38:39");
INSERT INTO tbl_patient_visit_logs VALUES("1080","1","502","209","OP209","1","4","2019-05-01 14:55:04");
INSERT INTO tbl_patient_visit_logs VALUES("1081","1","504","209","OP209","0","4","2019-05-01 14:56:39");
INSERT INTO tbl_patient_visit_logs VALUES("1082","1","501","171","OP171","1","4","2019-05-01 15:06:44");
INSERT INTO tbl_patient_visit_logs VALUES("1083","1","501","171","OP171","3","4","2019-05-01 15:47:23");
INSERT INTO tbl_patient_visit_logs VALUES("1084","1","505","212","OP212","1","4","2019-05-01 18:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("1085","1","505","212","OP212","3","4","2019-05-01 19:06:17");
INSERT INTO tbl_patient_visit_logs VALUES("1086","1","502","209","OP209","3","4","2019-05-01 19:50:33");
INSERT INTO tbl_patient_visit_logs VALUES("1087","1","503","216","OP216","3","4","2019-05-01 19:50:35");
INSERT INTO tbl_patient_visit_logs VALUES("1088","1","506","81","OP81","0","4","2019-05-02 16:59:17");
INSERT INTO tbl_patient_visit_logs VALUES("1089","1","507","217","OP217","1","4","2019-05-02 17:21:37");
INSERT INTO tbl_patient_visit_logs VALUES("1090","1","507","217","OP217","3","4","2019-05-02 17:40:27");
INSERT INTO tbl_patient_visit_logs VALUES("1091","1","508","218","OP218","1","4","2019-05-02 19:19:45");
INSERT INTO tbl_patient_visit_logs VALUES("1092","1","508","218","OP218","1","4","2019-05-02 19:19:51");
INSERT INTO tbl_patient_visit_logs VALUES("1093","1","508","218","OP218","3","4","2019-05-02 19:33:41");
INSERT INTO tbl_patient_visit_logs VALUES("1094","1","509","211","OP211","1","4","2019-05-03 13:06:14");
INSERT INTO tbl_patient_visit_logs VALUES("1095","1","506","81","OP81","1","4","2019-05-03 13:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("1096","1","510","219","OP219","1","4","2019-05-03 13:20:10");
INSERT INTO tbl_patient_visit_logs VALUES("1097","1","500","76","OP76","1","4","2019-05-03 13:44:33");
INSERT INTO tbl_patient_visit_logs VALUES("1098","1","510","219","OP219","3","4","2019-05-03 14:37:57");
INSERT INTO tbl_patient_visit_logs VALUES("1099","1","506","81","OP81","3","4","2019-05-03 14:41:43");
INSERT INTO tbl_patient_visit_logs VALUES("1100","1","500","76","OP76","3","4","2019-05-03 16:07:37");
INSERT INTO tbl_patient_visit_logs VALUES("1101","1","511","211","OP211","1","4","2019-05-03 16:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("1102","1","511","211","OP211","3","4","2019-05-03 16:55:55");
INSERT INTO tbl_patient_visit_logs VALUES("1103","1","512","220","OP220","1","4","2019-05-03 17:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("1104","1","513","221","OP221","1","4","2019-05-03 18:15:42");
INSERT INTO tbl_patient_visit_logs VALUES("1105","1","512","220","OP220","3","4","2019-05-03 18:27:50");
INSERT INTO tbl_patient_visit_logs VALUES("1106","1","513","221","OP221","3","4","2019-05-03 19:26:13");
INSERT INTO tbl_patient_visit_logs VALUES("1107","1","514","56","OP56","1","4","2019-05-03 19:26:26");
INSERT INTO tbl_patient_visit_logs VALUES("1108","1","514","56","OP56","3","4","2019-05-03 19:45:58");
INSERT INTO tbl_patient_visit_logs VALUES("1109","1","475","206","OP206","4","4","2019-05-04 13:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("1110","1","515","206","OP206","5","4","2019-05-04 13:06:06");
INSERT INTO tbl_patient_visit_logs VALUES("1111","","515","206","OP206","4","","2019-05-04 15:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("1112","1","516","206","OP206","5","","2019-05-04 15:33:13");
INSERT INTO tbl_patient_visit_logs VALUES("1113","1","517","206","OP206","5","4","2019-05-04 15:33:44");
INSERT INTO tbl_patient_visit_logs VALUES("1114","1","518","205","OP205","1","4","2019-05-04 16:00:58");
INSERT INTO tbl_patient_visit_logs VALUES("1115","1","518","205","OP205","3","4","2019-05-04 16:26:17");
INSERT INTO tbl_patient_visit_logs VALUES("1116","1","519","222","OP222","1","1","2019-05-05 09:22:15");
INSERT INTO tbl_patient_visit_logs VALUES("1117","1","517","206","OP206","1","4","2019-05-05 10:54:43");
INSERT INTO tbl_patient_visit_logs VALUES("1118","1","520","196","OP196","1","4","2019-05-05 11:10:31");
INSERT INTO tbl_patient_visit_logs VALUES("1119","1","521","223","OP223","1","4","2019-05-05 11:27:26");
INSERT INTO tbl_patient_visit_logs VALUES("1120","1","517","206","OP206","3","4","2019-05-05 12:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("1121","1","520","196","OP196","3","4","2019-05-05 12:07:19");
INSERT INTO tbl_patient_visit_logs VALUES("1122","1","521","223","OP223","3","4","2019-05-05 12:07:22");
INSERT INTO tbl_patient_visit_logs VALUES("1123","1","522","224","OP224","0","4","2019-05-05 12:59:51");
INSERT INTO tbl_patient_visit_logs VALUES("1124","1","522","224","OP224","3","4","2019-05-05 13:01:09");
INSERT INTO tbl_patient_visit_logs VALUES("1125","1","523","224","OP224","5","4","2019-05-05 13:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("1126","1","524","218","OP218","1","4","2019-05-05 14:22:47");
INSERT INTO tbl_patient_visit_logs VALUES("1127","1","524","218","OP218","3","4","2019-05-05 14:26:11");
INSERT INTO tbl_patient_visit_logs VALUES("1128","1","523","224","OP224","1","4","2019-05-06 11:57:28");
INSERT INTO tbl_patient_visit_logs VALUES("1129","1","523","224","OP224","3","4","2019-05-06 13:29:42");
INSERT INTO tbl_patient_visit_logs VALUES("1130","1","525","225","OP225","1","4","2019-05-06 17:12:15");
INSERT INTO tbl_patient_visit_logs VALUES("1131","1","526","226","OP226","0","4","2019-05-06 17:52:33");
INSERT INTO tbl_patient_visit_logs VALUES("1132","1","526","226","OP226","1","4","2019-05-06 17:52:42");
INSERT INTO tbl_patient_visit_logs VALUES("1133","1","527","220","OP220","1","4","2019-05-06 18:00:46");
INSERT INTO tbl_patient_visit_logs VALUES("1134","1","526","226","OP226","3","4","2019-05-06 18:03:27");
INSERT INTO tbl_patient_visit_logs VALUES("1135","1","528","227","OP227","1","4","2019-05-06 18:06:51");
INSERT INTO tbl_patient_visit_logs VALUES("1136","1","525","225","OP225","3","4","2019-05-06 18:17:11");
INSERT INTO tbl_patient_visit_logs VALUES("1137","1","527","220","OP220","3","4","2019-05-06 18:42:35");
INSERT INTO tbl_patient_visit_logs VALUES("1138","1","528","227","OP227","3","4","2019-05-06 18:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("1139","1","529","164","OP164","1","4","2019-05-06 20:09:33");
INSERT INTO tbl_patient_visit_logs VALUES("1140","1","529","164","OP164","3","4","2019-05-06 20:22:09");
INSERT INTO tbl_patient_visit_logs VALUES("1141","1","530","56","OP56","1","4","2019-05-07 11:40:27");
INSERT INTO tbl_patient_visit_logs VALUES("1142","1","530","56","OP56","3","4","2019-05-07 13:03:29");
INSERT INTO tbl_patient_visit_logs VALUES("1143","1","531","222","op222","1","4","2019-05-07 17:37:11");
INSERT INTO tbl_patient_visit_logs VALUES("1144","1","531","222","op222","3","4","2019-05-07 17:50:21");
INSERT INTO tbl_patient_visit_logs VALUES("1145","1","532","228","OP228","0","4","2019-05-07 18:40:40");
INSERT INTO tbl_patient_visit_logs VALUES("1146","1","533","229","OP229","1","4","2019-05-07 19:11:10");
INSERT INTO tbl_patient_visit_logs VALUES("1147","1","533","229","OP229","3","4","2019-05-07 19:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("1148","1","534","230","OP230","0","4","2019-05-08 11:26:17");
INSERT INTO tbl_patient_visit_logs VALUES("1149","1","532","228","OP228","4","4","2019-05-08 12:06:23");
INSERT INTO tbl_patient_visit_logs VALUES("1150","1","535","228","OP228","5","4","2019-05-08 12:06:33");
INSERT INTO tbl_patient_visit_logs VALUES("1151","1","534","230","OP230","1","4","2019-05-08 12:13:45");
INSERT INTO tbl_patient_visit_logs VALUES("1152","1","534","230","OP230","3","4","2019-05-08 12:39:03");
INSERT INTO tbl_patient_visit_logs VALUES("1153","1","536","230","OP230","5","4","2019-05-08 12:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("1154","1","537","177","OP177","1","4","2019-05-08 18:05:07");
INSERT INTO tbl_patient_visit_logs VALUES("1155","1","538","132","OP132","1","4","2019-05-08 18:35:38");
INSERT INTO tbl_patient_visit_logs VALUES("1156","1","539","226","OP226","1","4","2019-05-08 18:58:02");
INSERT INTO tbl_patient_visit_logs VALUES("1157","1","537","177","OP177","3","4","2019-05-08 20:02:55");
INSERT INTO tbl_patient_visit_logs VALUES("1158","1","539","226","OP226","4","4","2019-05-08 20:03:02");
INSERT INTO tbl_patient_visit_logs VALUES("1159","1","540","226","OP226","5","4","2019-05-08 20:03:27");
INSERT INTO tbl_patient_visit_logs VALUES("1160","1","541","231","OP231","1","4","2019-05-08 20:09:14");
INSERT INTO tbl_patient_visit_logs VALUES("1161","1","541","231","OP231","3","4","2019-05-08 20:30:39");
INSERT INTO tbl_patient_visit_logs VALUES("1162","1","538","132","OP132","3","4","2019-05-08 20:30:52");
INSERT INTO tbl_patient_visit_logs VALUES("1163","1","542","58","OP58","0","4","2019-05-09 13:47:51");
INSERT INTO tbl_patient_visit_logs VALUES("1164","1","542","58","OP58","1","4","2019-05-09 14:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("1165","1","543","232","OP232","1","4","2019-05-09 15:35:02");
INSERT INTO tbl_patient_visit_logs VALUES("1166","1","542","58","OP58","3","4","2019-05-09 16:03:20");
INSERT INTO tbl_patient_visit_logs VALUES("1167","1","543","232","OP232","3","4","2019-05-09 16:26:59");
INSERT INTO tbl_patient_visit_logs VALUES("1168","1","544","228","OP228","0","4","2019-05-09 17:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("1169","1","544","228","OP228","1","4","2019-05-09 17:08:07");
INSERT INTO tbl_patient_visit_logs VALUES("1170","1","544","228","OP228","3","4","2019-05-09 17:08:11");
INSERT INTO tbl_patient_visit_logs VALUES("1171","1","545","233","OP233","1","4","2019-05-09 17:32:04");
INSERT INTO tbl_patient_visit_logs VALUES("1172","1","546","56","OP56","1","4","2019-05-09 18:11:29");
INSERT INTO tbl_patient_visit_logs VALUES("1173","1","547","234","OP234","1","4","2019-05-09 18:13:45");
INSERT INTO tbl_patient_visit_logs VALUES("1174","1","545","233","OP233","3","4","2019-05-09 18:37:21");
INSERT INTO tbl_patient_visit_logs VALUES("1175","1","548","233","OP233","5","4","2019-05-09 18:38:00");
INSERT INTO tbl_patient_visit_logs VALUES("1176","1","540","226","OP226","1","4","2019-05-09 18:39:48");
INSERT INTO tbl_patient_visit_logs VALUES("1177","1","549","218","OP218","1","4","2019-05-09 18:47:15");
INSERT INTO tbl_patient_visit_logs VALUES("1178","1","550","218","OP218","1","4","2019-05-09 18:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("1179","1","540","226","OP226","3","4","2019-05-09 19:09:55");
INSERT INTO tbl_patient_visit_logs VALUES("1180","1","551","46","OP46","0","4","2019-05-09 19:22:42");
INSERT INTO tbl_patient_visit_logs VALUES("1181","1","551","46","OP46","1","4","2019-05-09 19:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("1182","1","550","218","OP218","3","4","2019-05-09 19:23:04");
INSERT INTO tbl_patient_visit_logs VALUES("1183","1","546","56","OP56","3","4","2019-05-09 19:30:05");
INSERT INTO tbl_patient_visit_logs VALUES("1184","1","551","46","OP46","3","4","2019-05-09 20:14:50");
INSERT INTO tbl_patient_visit_logs VALUES("1185","1","552","170","OP170","0","4","2019-05-10 11:21:35");
INSERT INTO tbl_patient_visit_logs VALUES("1186","1","553","235","OP235","1","4","2019-05-10 11:59:09");
INSERT INTO tbl_patient_visit_logs VALUES("1187","1","552","170","OP170","1","4","2019-05-10 12:19:01");
INSERT INTO tbl_patient_visit_logs VALUES("1188","1","552","170","OP170","3","4","2019-05-10 12:19:04");
INSERT INTO tbl_patient_visit_logs VALUES("1189","1","553","235","OP235","3","4","2019-05-10 13:09:48");
INSERT INTO tbl_patient_visit_logs VALUES("1190","1","554","220","OP220","1","4","2019-05-10 17:41:47");
INSERT INTO tbl_patient_visit_logs VALUES("1191","1","555","215","OP215","1","4","2019-05-10 17:42:06");
INSERT INTO tbl_patient_visit_logs VALUES("1192","1","555","215","OP215","3","4","2019-05-10 17:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("1193","1","554","220","OP220","3","4","2019-05-10 17:54:59");
INSERT INTO tbl_patient_visit_logs VALUES("1194","1","556","196","OP196","1","1","2019-05-11 09:24:52");
INSERT INTO tbl_patient_visit_logs VALUES("1195","1","536","230","OP230","1","4","2019-05-11 11:02:41");
INSERT INTO tbl_patient_visit_logs VALUES("1196","1","536","230","OP230","3","4","2019-05-11 11:07:58");
INSERT INTO tbl_patient_visit_logs VALUES("1197","1","557","236","OP236","1","4","2019-05-11 13:51:34");
INSERT INTO tbl_patient_visit_logs VALUES("1198","1","557","236","OP236","3","4","2019-05-11 14:11:53");
INSERT INTO tbl_patient_visit_logs VALUES("1199","1","558","236","OP236","5","4","2019-05-11 14:12:41");
INSERT INTO tbl_patient_visit_logs VALUES("1200","1","559","231","OP231","0","4","2019-05-11 15:40:47");
INSERT INTO tbl_patient_visit_logs VALUES("1201","1","559","231","OP231","1","4","2019-05-11 15:40:51");
INSERT INTO tbl_patient_visit_logs VALUES("1202","1","560","237","OP237","1","4","2019-05-11 17:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("1203","1","561","84","OP84","1","4","2019-05-11 17:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("1204","1","562","108","OP108","0","4","2019-05-11 18:26:08");
INSERT INTO tbl_patient_visit_logs VALUES("1205","1","562","108","OP108","1","4","2019-05-11 18:26:11");
INSERT INTO tbl_patient_visit_logs VALUES("1206","1","563","238","OP238","0","4","2019-05-11 18:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("1207","1","563","238","OP238","1","4","2019-05-11 18:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("1208","1","560","237","OP237","3","4","2019-05-11 18:48:05");
INSERT INTO tbl_patient_visit_logs VALUES("1209","1","564","237","OP237","5","4","2019-05-11 18:48:56");
INSERT INTO tbl_patient_visit_logs VALUES("1210","1","561","84","OP84","3","4","2019-05-11 19:04:24");
INSERT INTO tbl_patient_visit_logs VALUES("1211","1","563","238","OP238","3","4","2019-05-11 19:07:46");
INSERT INTO tbl_patient_visit_logs VALUES("1212","1","562","108","OP108","3","4","2019-05-11 19:07:47");
INSERT INTO tbl_patient_visit_logs VALUES("1213","1","556","196","OP196","3","4","2019-05-11 19:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("1214","1","565","27","OP27","0","4","2019-05-13 11:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("1215","1","566","36","OP36","0","4","2019-05-13 11:34:08");
INSERT INTO tbl_patient_visit_logs VALUES("1216","1","567","231","OP231","0","4","2019-05-13 11:34:54");
INSERT INTO tbl_patient_visit_logs VALUES("1217","1","568","196","OP196","0","4","2019-05-13 11:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("1218","1","569","38","OP38","0","4","2019-05-13 12:13:47");
INSERT INTO tbl_patient_visit_logs VALUES("1219","1","570","1","OP1","0","4","2019-05-13 12:14:18");
INSERT INTO tbl_patient_visit_logs VALUES("1220","1","467","136","op136","4","4","2019-05-13 12:24:29");
INSERT INTO tbl_patient_visit_logs VALUES("1221","1","571","136","op136","5","4","2019-05-13 12:24:45");
INSERT INTO tbl_patient_visit_logs VALUES("1222","1","566","36","OP36","4","4","2019-05-13 12:29:15");
INSERT INTO tbl_patient_visit_logs VALUES("1223","1","572","36","OP36","5","4","2019-05-13 12:29:31");
INSERT INTO tbl_patient_visit_logs VALUES("1224","1","572","36","OP36","4","4","2019-05-13 16:20:46");
INSERT INTO tbl_patient_visit_logs VALUES("1225","1","573","36","OP36","5","4","2019-05-13 16:21:00");
INSERT INTO tbl_patient_visit_logs VALUES("1226","1","569","38","OP38","1","4","2019-05-13 16:48:42");
INSERT INTO tbl_patient_visit_logs VALUES("1227","1","569","38","OP38","3","4","2019-05-13 17:08:52");
INSERT INTO tbl_patient_visit_logs VALUES("1228","1","568","196","OP196","1","4","2019-05-13 17:19:16");
INSERT INTO tbl_patient_visit_logs VALUES("1229","1","567","231","OP231","1","4","2019-05-13 17:23:01");
INSERT INTO tbl_patient_visit_logs VALUES("1230","1","568","196","OP196","3","4","2019-05-13 17:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("1231","1","574","170","OP170","1","4","2019-05-13 17:44:46");
INSERT INTO tbl_patient_visit_logs VALUES("1232","1","574","170","OP170","3","4","2019-05-13 18:09:49");
INSERT INTO tbl_patient_visit_logs VALUES("1233","1","575","196","OP196","1","4","2019-05-13 18:15:45");
INSERT INTO tbl_patient_visit_logs VALUES("1234","1","567","231","OP231","3","4","2019-05-13 18:16:11");
INSERT INTO tbl_patient_visit_logs VALUES("1235","1","576","222","OP222","1","4","2019-05-13 18:16:42");
INSERT INTO tbl_patient_visit_logs VALUES("1236","1","576","222","OP222","3","4","2019-05-13 18:16:49");
INSERT INTO tbl_patient_visit_logs VALUES("1237","1","565","27","OP27","1","4","2019-05-13 18:31:50");
INSERT INTO tbl_patient_visit_logs VALUES("1238","1","575","196","OP196","3","4","2019-05-13 18:41:43");
INSERT INTO tbl_patient_visit_logs VALUES("1239","1","577","196","OP196","5","4","2019-05-13 18:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("1240","1","565","27","OP27","3","4","2019-05-13 19:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("1241","1","570","1","OP1","1","4","2019-05-13 19:39:17");
INSERT INTO tbl_patient_visit_logs VALUES("1242","1","570","1","OP1","3","4","2019-05-13 19:39:21");
INSERT INTO tbl_patient_visit_logs VALUES("1243","1","578","191","OP191","0","4","2019-05-14 11:45:56");
INSERT INTO tbl_patient_visit_logs VALUES("1244","1","579","218","OP218","0","4","2019-05-14 14:40:15");
INSERT INTO tbl_patient_visit_logs VALUES("1245","1","573","36","OP36","1","4","2019-05-14 14:42:20");
INSERT INTO tbl_patient_visit_logs VALUES("1246","1","573","36","OP36","0","4","2019-05-14 14:42:21");
INSERT INTO tbl_patient_visit_logs VALUES("1247","1","580","122","OP122","0","4","2019-05-14 16:12:49");
INSERT INTO tbl_patient_visit_logs VALUES("1248","1","581","56","OP56","0","4","2019-05-14 17:25:53");
INSERT INTO tbl_patient_visit_logs VALUES("1249","1","581","56","OP56","1","4","2019-05-14 17:25:56");
INSERT INTO tbl_patient_visit_logs VALUES("1250","1","582","239","OP239","1","4","2019-05-14 18:16:34");
INSERT INTO tbl_patient_visit_logs VALUES("1251","1","583","240","OP240","1","4","2019-05-14 18:21:49");
INSERT INTO tbl_patient_visit_logs VALUES("1252","1","578","191","OP191","1","4","2019-05-14 18:29:21");
INSERT INTO tbl_patient_visit_logs VALUES("1253","1","582","239","OP239","3","4","2019-05-14 18:41:07");
INSERT INTO tbl_patient_visit_logs VALUES("1254","1","573","36","OP36","1","4","2019-05-14 18:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("1255","1","580","122","OP122","1","4","2019-05-14 18:56:23");
INSERT INTO tbl_patient_visit_logs VALUES("1256","1","580","122","OP122","3","4","2019-05-14 18:57:22");
INSERT INTO tbl_patient_visit_logs VALUES("1257","1","584","122","OP122","5","4","2019-05-14 18:57:40");
INSERT INTO tbl_patient_visit_logs VALUES("1258","1","578","191","OP191","3","4","2019-05-14 19:08:30");
INSERT INTO tbl_patient_visit_logs VALUES("1259","1","585","191","OP191","5","4","2019-05-14 19:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("1260","1","583","240","OP240","1","4","2019-05-14 19:13:52");
INSERT INTO tbl_patient_visit_logs VALUES("1261","1","581","56","OP56","3","4","2019-05-14 19:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("1262","1","583","240","OP240","3","4","2019-05-14 19:53:06");
INSERT INTO tbl_patient_visit_logs VALUES("1263","1","579","218","OP218","4","4","2019-05-14 20:09:48");
INSERT INTO tbl_patient_visit_logs VALUES("1264","1","573","36","OP36","3","4","2019-05-14 20:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("1265","1","586","97","OP97","0","4","2019-05-15 15:53:51");
INSERT INTO tbl_patient_visit_logs VALUES("1266","1","436","189","op189","1","4","2019-05-15 17:48:21");
INSERT INTO tbl_patient_visit_logs VALUES("1267","1","436","189","op189","3","4","2019-05-15 17:59:10");
INSERT INTO tbl_patient_visit_logs VALUES("1268","1","587","189","op189","5","4","2019-05-15 17:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("1269","1","564","237","OP237","1","4","2019-05-15 18:03:35");
INSERT INTO tbl_patient_visit_logs VALUES("1270","1","588","241","OP241","1","4","2019-05-15 19:16:17");
INSERT INTO tbl_patient_visit_logs VALUES("1271","1","589","242","OP242","1","4","2019-05-15 19:21:18");
INSERT INTO tbl_patient_visit_logs VALUES("1272","1","586","97","OP97","4","4","2019-05-15 19:42:19");
INSERT INTO tbl_patient_visit_logs VALUES("1273","1","588","241","OP241","3","4","2019-05-15 20:44:31");
INSERT INTO tbl_patient_visit_logs VALUES("1274","1","589","242","OP242","3","4","2019-05-15 20:44:32");
INSERT INTO tbl_patient_visit_logs VALUES("1275","1","590","242","OP242","5","4","2019-05-15 20:45:11");
INSERT INTO tbl_patient_visit_logs VALUES("1276","1","591","243","OP243","1","4","2019-05-16 17:26:02");
INSERT INTO tbl_patient_visit_logs VALUES("1277","1","592","244","OP244","1","4","2019-05-16 17:51:24");
INSERT INTO tbl_patient_visit_logs VALUES("1278","1","593","97","OP97","0","4","2019-05-16 18:23:50");
INSERT INTO tbl_patient_visit_logs VALUES("1279","1","594","76","OP76","0","4","2019-05-16 18:26:32");
INSERT INTO tbl_patient_visit_logs VALUES("1280","1","595","245","OP245","0","4","2019-05-16 18:32:15");
INSERT INTO tbl_patient_visit_logs VALUES("1281","1","591","243","OP243","3","4","2019-05-16 18:40:08");
INSERT INTO tbl_patient_visit_logs VALUES("1282","1","592","244","OP244","3","4","2019-05-16 19:01:09");
INSERT INTO tbl_patient_visit_logs VALUES("1283","1","596","56","OP56","0","4","2019-05-16 19:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("1284","1","596","56","OP56","1","4","2019-05-16 19:13:16");
INSERT INTO tbl_patient_visit_logs VALUES("1285","1","593","97","OP97","1","4","2019-05-16 19:13:21");
INSERT INTO tbl_patient_visit_logs VALUES("1286","1","595","245","OP245","1","4","2019-05-16 19:22:17");
INSERT INTO tbl_patient_visit_logs VALUES("1287","1","596","56","OP56","3","4","2019-05-16 19:29:16");
INSERT INTO tbl_patient_visit_logs VALUES("1288","1","597","246","OP246","1","4","2019-05-16 19:41:23");
INSERT INTO tbl_patient_visit_logs VALUES("1289","1","598","218","OP218","1","4","2019-05-16 20:03:12");
INSERT INTO tbl_patient_visit_logs VALUES("1290","1","595","245","OP245","3","4","2019-05-16 20:03:19");
INSERT INTO tbl_patient_visit_logs VALUES("1291","1","593","97","OP97","3","4","2019-05-16 20:03:21");
INSERT INTO tbl_patient_visit_logs VALUES("1292","1","597","246","OP246","3","4","2019-05-16 20:09:27");
INSERT INTO tbl_patient_visit_logs VALUES("1293","1","598","218","OP218","3","4","2019-05-16 20:09:28");
INSERT INTO tbl_patient_visit_logs VALUES("1294","1","599","247","OP247","0","4","2019-05-17 11:49:05");
INSERT INTO tbl_patient_visit_logs VALUES("1295","1","599","247","OP247","1","4","2019-05-17 11:49:09");
INSERT INTO tbl_patient_visit_logs VALUES("1296","1","600","170","OP170","0","4","2019-05-17 13:24:31");
INSERT INTO tbl_patient_visit_logs VALUES("1297","1","600","170","OP170","3","4","2019-05-17 13:24:41");
INSERT INTO tbl_patient_visit_logs VALUES("1298","1","599","247","OP247","3","4","2019-05-17 16:07:27");
INSERT INTO tbl_patient_visit_logs VALUES("1299","1","601","248","OP248","0","4","2019-05-17 16:22:24");
INSERT INTO tbl_patient_visit_logs VALUES("1300","1","602","249","OP249","1","4","2019-05-17 17:00:13");
INSERT INTO tbl_patient_visit_logs VALUES("1301","1","602","249","OP249","3","4","2019-05-17 17:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("1302","1","603","249","OP249","5","4","2019-05-17 17:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("1303","1","601","248","OP248","1","4","2019-05-17 18:28:28");
INSERT INTO tbl_patient_visit_logs VALUES("1304","1","601","248","OP248","3","4","2019-05-17 18:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("1305","1","604","250","OP250","1","4","2019-05-17 19:04:48");
INSERT INTO tbl_patient_visit_logs VALUES("1306","1","604","250","OP250","3","4","2019-05-17 19:30:45");
INSERT INTO tbl_patient_visit_logs VALUES("1307","1","605","250","OP250","5","4","2019-05-17 19:31:14");
INSERT INTO tbl_patient_visit_logs VALUES("1308","1","606","251","OP251","1","4","2019-05-18 12:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("1309","1","607","76","OP76","0","4","2019-05-18 12:14:46");
INSERT INTO tbl_patient_visit_logs VALUES("1310","1","607","76","OP76","1","4","2019-05-18 12:21:48");
INSERT INTO tbl_patient_visit_logs VALUES("1311","1","607","76","OP76","3","4","2019-05-18 14:50:19");
INSERT INTO tbl_patient_visit_logs VALUES("1312","1","606","251","OP251","3","4","2019-05-18 15:42:00");
INSERT INTO tbl_patient_visit_logs VALUES("1313","1","603","249","OP249","1","4","2019-05-18 16:08:37");
INSERT INTO tbl_patient_visit_logs VALUES("1314","1","608","249","OP249","0","4","2019-05-18 17:29:45");
INSERT INTO tbl_patient_visit_logs VALUES("1315","1","603","249","OP249","3","4","2019-05-18 17:29:58");
INSERT INTO tbl_patient_visit_logs VALUES("1316","1","577","196","OP196","1","4","2019-05-18 17:30:03");
INSERT INTO tbl_patient_visit_logs VALUES("1317","1","577","196","OP196","3","4","2019-05-18 17:30:31");
INSERT INTO tbl_patient_visit_logs VALUES("1318","1","609","196","OP196","5","4","2019-05-18 17:31:34");
INSERT INTO tbl_patient_visit_logs VALUES("1319","1","610","167","OP167","0","4","2019-05-18 18:16:56");
INSERT INTO tbl_patient_visit_logs VALUES("1320","1","610","167","OP167","1","4","2019-05-18 18:44:58");
INSERT INTO tbl_patient_visit_logs VALUES("1321","1","605","250","OP250","4","4","2019-05-18 19:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("1322","1","611","250","OP250","5","4","2019-05-18 19:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("1323","1","612","250","OP250","0","4","2019-05-18 19:05:24");
INSERT INTO tbl_patient_visit_logs VALUES("1324","1","610","167","OP167","3","4","2019-05-18 19:05:29");
INSERT INTO tbl_patient_visit_logs VALUES("1325","1","613","210","OP210","0","4","2019-05-20 11:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("1326","1","614","252","OP252","0","4","2019-05-20 12:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("1327","1","614","252","OP252","1","4","2019-05-20 12:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("1328","1","613","210","OP210","1","4","2019-05-20 13:14:13");
INSERT INTO tbl_patient_visit_logs VALUES("1329","1","614","252","OP252","3","4","2019-05-20 13:18:41");
INSERT INTO tbl_patient_visit_logs VALUES("1330","1","613","210","OP210","3","4","2019-05-20 13:33:02");
INSERT INTO tbl_patient_visit_logs VALUES("1331","1","615","210","OP210","5","4","2019-05-20 13:33:21");
INSERT INTO tbl_patient_visit_logs VALUES("1332","1","616","225","OP225","0","4","2019-05-20 14:21:39");
INSERT INTO tbl_patient_visit_logs VALUES("1333","1","616","225","OP225","1","4","2019-05-20 14:21:44");
INSERT INTO tbl_patient_visit_logs VALUES("1334","1","616","225","OP225","3","4","2019-05-20 14:42:48");
INSERT INTO tbl_patient_visit_logs VALUES("1335","1","617","225","OP225","5","4","2019-05-20 14:44:01");
INSERT INTO tbl_patient_visit_logs VALUES("1336","1","438","191","OP191","3","4","2019-05-20 14:46:51");
INSERT INTO tbl_patient_visit_logs VALUES("1337","1","618","191","OP191","5","4","2019-05-20 14:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("1338","1","619","157","OP157","1","4","2019-05-22 12:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("1339","1","620","226","OP226","0","4","2019-05-27 10:03:35");
INSERT INTO tbl_patient_visit_logs VALUES("1340","1","621","210","OP210","0","4","2019-05-27 11:34:25");
INSERT INTO tbl_patient_visit_logs VALUES("1341","1","622","253","OP253","0","4","2019-05-27 11:49:05");
INSERT INTO tbl_patient_visit_logs VALUES("1342","1","623","253","OP253","0","4","2019-05-27 11:49:57");
INSERT INTO tbl_patient_visit_logs VALUES("1343","1","624","254","OP254","0","4","2019-05-27 12:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("1344","1","625","254","OP254","0","4","2019-05-27 12:04:12");
INSERT INTO tbl_patient_visit_logs VALUES("1345","1","626","56","OP56","1","4","2019-05-27 12:32:02");
INSERT INTO tbl_patient_visit_logs VALUES("1346","1","626","56","OP56","4","4","2019-05-27 12:34:05");
INSERT INTO tbl_patient_visit_logs VALUES("1347","1","627","56","OP56","1","4","2019-05-27 12:34:30");
INSERT INTO tbl_patient_visit_logs VALUES("1348","1","625","254","OP254","1","4","2019-05-27 13:18:30");
INSERT INTO tbl_patient_visit_logs VALUES("1349","1","621","210","OP210","1","4","2019-05-27 13:31:43");
INSERT INTO tbl_patient_visit_logs VALUES("1350","1","625","254","OP254","3","4","2019-05-27 13:40:55");
INSERT INTO tbl_patient_visit_logs VALUES("1351","1","627","56","OP56","3","4","2019-05-27 13:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("1352","1","612","250","OP250","4","4","2019-05-27 13:44:36");
INSERT INTO tbl_patient_visit_logs VALUES("1353","1","628","250","OP250","5","4","2019-05-27 13:44:50");
INSERT INTO tbl_patient_visit_logs VALUES("1354","1","620","226","OP226","1","4","2019-05-27 13:49:31");
INSERT INTO tbl_patient_visit_logs VALUES("1355","1","621","210","OP210","3","4","2019-05-27 14:47:53");
INSERT INTO tbl_patient_visit_logs VALUES("1356","1","629","60","OP60","0","4","2019-05-27 16:02:07");
INSERT INTO tbl_patient_visit_logs VALUES("1357","1","630","255","OP255","1","4","2019-05-27 16:17:19");
INSERT INTO tbl_patient_visit_logs VALUES("1358","1","630","255","OP255","3","4","2019-05-27 16:52:39");
INSERT INTO tbl_patient_visit_logs VALUES("1359","1","631","170","OP170","0","4","2019-05-27 16:53:08");
INSERT INTO tbl_patient_visit_logs VALUES("1360","1","632","170","OP170","0","4","2019-05-27 16:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("1361","1","632","170","OP170","3","4","2019-05-27 16:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("1362","1","633","101","OP101","1","4","2019-05-27 17:13:25");
INSERT INTO tbl_patient_visit_logs VALUES("1363","1","634","256","OP256","1","4","2019-05-27 17:15:26");
INSERT INTO tbl_patient_visit_logs VALUES("1364","1","608","249","OP249","1","4","2019-05-27 17:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("1365","1","548","233","OP233","1","4","2019-05-27 17:15:33");
INSERT INTO tbl_patient_visit_logs VALUES("1366","1","629","60","OP60","1","4","2019-05-27 18:07:31");
INSERT INTO tbl_patient_visit_logs VALUES("1367","1","635","196","OP196","1","4","2019-05-27 18:21:38");
INSERT INTO tbl_patient_visit_logs VALUES("1368","1","635","196","OP196","3","4","2019-05-27 18:35:33");
INSERT INTO tbl_patient_visit_logs VALUES("1369","1","636","257","OP257","0","4","2019-05-27 18:45:38");
INSERT INTO tbl_patient_visit_logs VALUES("1370","1","636","257","OP257","1","4","2019-05-27 18:50:35");
INSERT INTO tbl_patient_visit_logs VALUES("1371","1","633","101","OP101","3","4","2019-05-27 18:53:01");
INSERT INTO tbl_patient_visit_logs VALUES("1372","1","548","233","OP233","3","4","2019-05-27 19:06:38");
INSERT INTO tbl_patient_visit_logs VALUES("1373","1","608","249","OP249","3","4","2019-05-27 19:06:41");
INSERT INTO tbl_patient_visit_logs VALUES("1374","1","634","256","OP256","3","4","2019-05-27 19:06:45");
INSERT INTO tbl_patient_visit_logs VALUES("1375","1","629","60","OP60","3","4","2019-05-27 19:06:52");
INSERT INTO tbl_patient_visit_logs VALUES("1376","1","636","257","OP257","3","4","2019-05-27 19:29:59");
INSERT INTO tbl_patient_visit_logs VALUES("1377","1","637","257","OP257","5","4","2019-05-27 19:34:09");
INSERT INTO tbl_patient_visit_logs VALUES("1378","1","620","226","OP226","3","1","2019-05-27 20:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("1379","1","620","226","OP226","3","4","2019-05-27 20:13:06");
INSERT INTO tbl_patient_visit_logs VALUES("1380","1","638","228","OP228","0","4","2019-05-28 11:27:29");
INSERT INTO tbl_patient_visit_logs VALUES("1381","1","639","232","OP232","0","4","2019-05-28 11:29:26");
INSERT INTO tbl_patient_visit_logs VALUES("1382","1","639","232","OP232","1","4","2019-05-28 11:41:11");
INSERT INTO tbl_patient_visit_logs VALUES("1383","1","639","232","OP232","3","4","2019-05-28 12:02:40");
INSERT INTO tbl_patient_visit_logs VALUES("1384","1","638","228","OP228","1","4","2019-05-28 13:15:32");
INSERT INTO tbl_patient_visit_logs VALUES("1385","1","623","253","OP253","1","4","2019-05-28 13:41:57");
INSERT INTO tbl_patient_visit_logs VALUES("1386","1","623","253","OP253","3","4","2019-05-28 15:09:14");
INSERT INTO tbl_patient_visit_logs VALUES("1387","1","640","253","OP253","5","4","2019-05-28 15:09:51");
INSERT INTO tbl_patient_visit_logs VALUES("1388","1","638","228","OP228","3","4","2019-05-28 16:30:36");
INSERT INTO tbl_patient_visit_logs VALUES("1389","1","641","192","OP192","0","4","2019-05-29 11:20:44");
INSERT INTO tbl_patient_visit_logs VALUES("1390","1","642","92","OP92","0","4","2019-05-29 11:21:25");
INSERT INTO tbl_patient_visit_logs VALUES("1391","1","643","258","OP258","0","4","2019-05-29 12:32:39");
INSERT INTO tbl_patient_visit_logs VALUES("1392","1","644","132","OP132","0","4","2019-05-29 17:30:12");
INSERT INTO tbl_patient_visit_logs VALUES("1393","1","645","15","OP15","0","4","2019-05-29 17:49:19");
INSERT INTO tbl_patient_visit_logs VALUES("1394","1","645","15","OP15","1","4","2019-05-29 18:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("1395","1","645","15","OP15","3","4","2019-05-29 18:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("1396","1","646","237","OP237","0","4","2019-05-29 18:26:28");
INSERT INTO tbl_patient_visit_logs VALUES("1397","1","641","192","OP192","4","4","2019-05-29 18:28:56");
INSERT INTO tbl_patient_visit_logs VALUES("1398","1","642","92","OP92","4","4","2019-05-29 18:28:59");
INSERT INTO tbl_patient_visit_logs VALUES("1399","1","490","162","OP162","4","4","2019-05-29 18:30:14");
INSERT INTO tbl_patient_visit_logs VALUES("1400","1","647","162","OP162","5","4","2019-05-29 18:30:28");
INSERT INTO tbl_patient_visit_logs VALUES("1401","1","643","258","OP258","1","4","2019-05-29 18:32:07");
INSERT INTO tbl_patient_visit_logs VALUES("1402","1","646","237","OP237","1","4","2019-05-29 19:05:23");
INSERT INTO tbl_patient_visit_logs VALUES("1403","1","648","258","op258","0","4","2019-05-29 19:14:21");
INSERT INTO tbl_patient_visit_logs VALUES("1404","1","643","258","OP258","3","4","2019-05-29 19:33:26");
INSERT INTO tbl_patient_visit_logs VALUES("1405","1","646","237","OP237","3","4","2019-05-29 19:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("1406","1","649","192","OP192","0","4","2019-05-30 11:21:47");
INSERT INTO tbl_patient_visit_logs VALUES("1407","1","650","92","OP92","0","4","2019-05-30 11:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("1408","1","651","134","OP134","0","4","2019-05-30 11:58:37");
INSERT INTO tbl_patient_visit_logs VALUES("1409","1","649","192","OP192","1","4","2019-05-30 12:02:23");
INSERT INTO tbl_patient_visit_logs VALUES("1410","1","650","92","OP92","1","4","2019-05-30 12:02:25");
INSERT INTO tbl_patient_visit_logs VALUES("1411","1","652","136","OP136","1","4","2019-05-30 12:03:00");
INSERT INTO tbl_patient_visit_logs VALUES("1412","1","653","226","OP226","0","4","2019-05-30 12:07:32");
INSERT INTO tbl_patient_visit_logs VALUES("1413","1","654","259","OP259","1","4","2019-05-30 13:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("1414","1","655","15","OP15","1","4","2019-05-30 13:44:59");
INSERT INTO tbl_patient_visit_logs VALUES("1415","1","649","192","OP192","3","1","2019-05-30 14:05:22");
INSERT INTO tbl_patient_visit_logs VALUES("1416","1","650","92","OP92","3","1","2019-05-30 14:05:25");
INSERT INTO tbl_patient_visit_logs VALUES("1417","1","649","192","OP192","3","4","2019-05-30 14:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("1418","1","650","92","OP92","3","4","2019-05-30 14:15:38");
INSERT INTO tbl_patient_visit_logs VALUES("1419","1","656","15","OP15","1","4","2019-05-30 14:17:05");
INSERT INTO tbl_patient_visit_logs VALUES("1420","1","656","15","OP15","3","4","2019-05-30 14:17:19");
INSERT INTO tbl_patient_visit_logs VALUES("1421","1","649","192","OP192","3","4","2019-05-30 14:29:20");
INSERT INTO tbl_patient_visit_logs VALUES("1422","1","650","92","OP92","3","4","2019-05-30 14:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("1423","1","652","136","OP136","3","4","2019-05-30 14:41:09");
INSERT INTO tbl_patient_visit_logs VALUES("1424","1","657","136","OP136","5","4","2019-05-30 14:44:37");
INSERT INTO tbl_patient_visit_logs VALUES("1425","1","654","259","OP259","3","4","2019-05-30 14:57:11");
INSERT INTO tbl_patient_visit_logs VALUES("1426","1","658","259","OP259","5","4","2019-05-30 14:58:24");
INSERT INTO tbl_patient_visit_logs VALUES("1427","1","659","259","OP259","5","4","2019-05-30 14:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("1428","1","647","162","OP162","1","4","2019-05-30 16:41:56");
INSERT INTO tbl_patient_visit_logs VALUES("1429","1","647","162","OP162","3","4","2019-05-30 16:57:36");
INSERT INTO tbl_patient_visit_logs VALUES("1430","1","653","226","OP226","1","4","2019-05-30 18:03:03");
INSERT INTO tbl_patient_visit_logs VALUES("1431","1","651","134","OP134","1","4","2019-05-30 18:18:41");
INSERT INTO tbl_patient_visit_logs VALUES("1432","1","651","134","OP134","3","4","2019-05-30 18:54:47");
INSERT INTO tbl_patient_visit_logs VALUES("1433","1","653","226","OP226","3","4","2019-05-30 18:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("1434","1","637","257","OP257","1","4","2019-05-30 19:12:22");
INSERT INTO tbl_patient_visit_logs VALUES("1435","1","637","257","OP257","3","4","2019-05-30 19:32:12");
INSERT INTO tbl_patient_visit_logs VALUES("1436","1","660","260","OP260","1","4","2019-05-31 12:51:22");
INSERT INTO tbl_patient_visit_logs VALUES("1437","1","661","261","OP261","1","4","2019-05-31 12:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("1438","1","662","262","OP262","1","4","2019-05-31 12:54:04");
INSERT INTO tbl_patient_visit_logs VALUES("1439","1","663","263","OP263","1","4","2019-05-31 12:55:44");
INSERT INTO tbl_patient_visit_logs VALUES("1440","1","664","264","OP264","1","4","2019-05-31 12:56:48");
INSERT INTO tbl_patient_visit_logs VALUES("1441","1","665","265","OP265","1","4","2019-05-31 12:58:12");
INSERT INTO tbl_patient_visit_logs VALUES("1442","1","663","263","OP263","3","4","2019-05-31 13:59:46");
INSERT INTO tbl_patient_visit_logs VALUES("1443","1","662","262","OP262","3","4","2019-05-31 13:59:50");
INSERT INTO tbl_patient_visit_logs VALUES("1444","1","664","264","OP264","3","4","2019-05-31 13:59:55");
INSERT INTO tbl_patient_visit_logs VALUES("1445","1","665","265","OP265","3","4","2019-05-31 14:07:56");
INSERT INTO tbl_patient_visit_logs VALUES("1446","1","661","261","OP261","3","4","2019-05-31 14:07:59");
INSERT INTO tbl_patient_visit_logs VALUES("1447","1","660","260","OP260","3","4","2019-05-31 14:14:49");
INSERT INTO tbl_patient_visit_logs VALUES("1448","1","666","81","OP81","0","4","2019-05-31 16:11:06");
INSERT INTO tbl_patient_visit_logs VALUES("1449","1","666","81","OP81","1","4","2019-05-31 17:12:10");
INSERT INTO tbl_patient_visit_logs VALUES("1450","1","666","81","OP81","3","4","2019-05-31 17:40:30");
INSERT INTO tbl_patient_visit_logs VALUES("1451","1","648","258","op258","1","4","2019-06-01 10:19:29");
INSERT INTO tbl_patient_visit_logs VALUES("1452","1","628","250","OP250","4","4","2019-06-01 12:03:58");
INSERT INTO tbl_patient_visit_logs VALUES("1453","1","667","266","OP266","0","4","2019-06-01 17:48:30");
INSERT INTO tbl_patient_visit_logs VALUES("1454","1","668","247","OP247","1","4","2019-06-01 17:58:27");
INSERT INTO tbl_patient_visit_logs VALUES("1455","1","667","266","OP266","1","4","2019-06-01 18:22:43");
INSERT INTO tbl_patient_visit_logs VALUES("1456","1","669","267","OP267","1","4","2019-06-01 18:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("1457","1","648","258","op258","3","4","2019-06-01 18:42:37");
INSERT INTO tbl_patient_visit_logs VALUES("1458","1","669","267","OP267","3","4","2019-06-01 18:43:45");
INSERT INTO tbl_patient_visit_logs VALUES("1459","1","667","266","OP266","3","4","2019-06-01 18:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("1460","1","670","266","OP266","5","4","2019-06-01 18:48:12");
INSERT INTO tbl_patient_visit_logs VALUES("1461","1","668","247","OP247","3","4","2019-06-01 19:14:34");
INSERT INTO tbl_patient_visit_logs VALUES("1462","1","671","170","OP170","0","4","2019-06-03 11:31:32");
INSERT INTO tbl_patient_visit_logs VALUES("1463","1","671","170","OP170","1","4","2019-06-03 11:56:27");
INSERT INTO tbl_patient_visit_logs VALUES("1464","1","671","170","OP170","3","4","2019-06-03 12:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("1465","1","672","268","OP268","1","4","2019-06-03 13:08:37");
INSERT INTO tbl_patient_visit_logs VALUES("1466","1","673","269","OP269","1","4","2019-06-03 13:09:54");
INSERT INTO tbl_patient_visit_logs VALUES("1467","1","672","268","OP268","3","4","2019-06-03 13:51:44");
INSERT INTO tbl_patient_visit_logs VALUES("1468","1","673","269","OP269","3","4","2019-06-03 13:51:46");
INSERT INTO tbl_patient_visit_logs VALUES("1469","1","674","270","OP270","1","4","2019-06-03 17:10:43");
INSERT INTO tbl_patient_visit_logs VALUES("1470","1","674","270","OP270","3","4","2019-06-03 17:32:33");
INSERT INTO tbl_patient_visit_logs VALUES("1471","1","675","249","OP249","0","4","2019-06-03 18:13:23");
INSERT INTO tbl_patient_visit_logs VALUES("1472","1","676","258","OP258","1","4","2019-06-03 18:22:48");
INSERT INTO tbl_patient_visit_logs VALUES("1473","1","677","271","OP271","1","4","2019-06-03 18:47:27");
INSERT INTO tbl_patient_visit_logs VALUES("1474","1","678","56","OP56","1","4","2019-06-03 18:51:51");
INSERT INTO tbl_patient_visit_logs VALUES("1475","1","676","258","OP258","3","4","2019-06-03 19:24:08");
INSERT INTO tbl_patient_visit_logs VALUES("1476","1","677","271","OP271","3","4","2019-06-03 20:07:41");
INSERT INTO tbl_patient_visit_logs VALUES("1477","1","678","56","OP56","3","4","2019-06-03 20:07:43");
INSERT INTO tbl_patient_visit_logs VALUES("1478","1","679","272","OP272","1","1","2019-06-04 10:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("1479","1","680","273","OP273","0","4","2019-06-04 11:04:17");
INSERT INTO tbl_patient_visit_logs VALUES("1480","1","680","273","OP273","1","4","2019-06-04 11:04:20");
INSERT INTO tbl_patient_visit_logs VALUES("1481","1","681","274","OP274","1","4","2019-06-04 11:18:11");
INSERT INTO tbl_patient_visit_logs VALUES("1482","1","681","274","OP274","3","4","2019-06-04 11:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("1483","1","682","275","OP275","1","4","2019-06-04 12:15:03");
INSERT INTO tbl_patient_visit_logs VALUES("1484","1","682","275","OP275","3","4","2019-06-04 13:51:33");
INSERT INTO tbl_patient_visit_logs VALUES("1485","1","683","218","OP218","1","4","2019-06-04 16:29:56");
INSERT INTO tbl_patient_visit_logs VALUES("1486","1","683","218","OP218","3","4","2019-06-04 17:06:47");
INSERT INTO tbl_patient_visit_logs VALUES("1487","1","684","164","OP164","0","4","2019-06-04 17:08:55");
INSERT INTO tbl_patient_visit_logs VALUES("1488","1","685","226","OP226","1","4","2019-06-04 18:02:54");
INSERT INTO tbl_patient_visit_logs VALUES("1489","1","686","250","OP250","0","4","2019-06-04 18:17:08");
INSERT INTO tbl_patient_visit_logs VALUES("1490","1","679","272","OP272","3","4","2019-06-04 19:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("1491","1","680","273","OP273","3","4","2019-06-04 19:39:45");
INSERT INTO tbl_patient_visit_logs VALUES("1492","1","685","226","OP226","3","4","2019-06-04 19:39:49");
INSERT INTO tbl_patient_visit_logs VALUES("1493","1","687","196","OP196","1","4","2019-06-05 11:14:14");
INSERT INTO tbl_patient_visit_logs VALUES("1494","1","688","198","OP198","0","4","2019-06-05 11:15:22");
INSERT INTO tbl_patient_visit_logs VALUES("1495","1","689","276","OP276","0","4","2019-06-05 11:18:02");
INSERT INTO tbl_patient_visit_logs VALUES("1496","1","689","276","OP276","1","4","2019-06-05 11:18:06");
INSERT INTO tbl_patient_visit_logs VALUES("1497","1","690","147","OP147","0","4","2019-06-05 11:26:21");
INSERT INTO tbl_patient_visit_logs VALUES("1498","1","684","164","OP164","1","4","2019-06-05 11:31:11");
INSERT INTO tbl_patient_visit_logs VALUES("1499","1","684","164","OP164","3","4","2019-06-05 11:51:13");
INSERT INTO tbl_patient_visit_logs VALUES("1500","1","688","198","OP198","1","4","2019-06-05 12:05:46");
INSERT INTO tbl_patient_visit_logs VALUES("1501","1","688","198","OP198","3","4","2019-06-05 12:44:29");
INSERT INTO tbl_patient_visit_logs VALUES("1502","1","691","277","OP277","1","4","2019-06-05 13:15:32");
INSERT INTO tbl_patient_visit_logs VALUES("1503","1","675","249","OP249","1","4","2019-06-05 13:17:35");
INSERT INTO tbl_patient_visit_logs VALUES("1504","1","691","277","OP277","3","4","2019-06-05 13:37:23");
INSERT INTO tbl_patient_visit_logs VALUES("1505","1","687","196","OP196","3","4","2019-06-05 14:26:15");
INSERT INTO tbl_patient_visit_logs VALUES("1506","1","692","196","OP196","5","4","2019-06-05 14:26:29");
INSERT INTO tbl_patient_visit_logs VALUES("1507","1","675","249","OP249","3","4","2019-06-05 14:29:31");
INSERT INTO tbl_patient_visit_logs VALUES("1508","1","689","276","OP276","3","4","2019-06-05 15:20:15");
INSERT INTO tbl_patient_visit_logs VALUES("1509","1","690","147","OP147","1","4","2019-06-05 15:40:50");
INSERT INTO tbl_patient_visit_logs VALUES("1510","1","690","147","OP147","3","4","2019-06-05 17:06:54");
INSERT INTO tbl_patient_visit_logs VALUES("1511","1","686","250","OP250","1","4","2019-06-05 18:27:03");
INSERT INTO tbl_patient_visit_logs VALUES("1512","1","686","250","OP250","3","4","2019-06-05 19:30:40");
INSERT INTO tbl_patient_visit_logs VALUES("1513","1","693","221","OP221","0","4","2019-06-06 11:12:55");
INSERT INTO tbl_patient_visit_logs VALUES("1514","1","694","272","op272","0","4","2019-06-06 11:39:49");
INSERT INTO tbl_patient_visit_logs VALUES("1515","1","695","273","OP273","0","4","2019-06-06 11:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("1516","1","695","273","OP273","1","4","2019-06-06 16:19:51");
INSERT INTO tbl_patient_visit_logs VALUES("1517","1","695","273","OP273","3","4","2019-06-06 16:37:09");
INSERT INTO tbl_patient_visit_logs VALUES("1518","1","696","278","OP278","1","4","2019-06-06 16:45:01");
INSERT INTO tbl_patient_visit_logs VALUES("1519","1","696","278","OP278","3","4","2019-06-06 16:53:49");
INSERT INTO tbl_patient_visit_logs VALUES("1520","1","693","221","OP221","1","4","2019-06-06 17:19:48");
INSERT INTO tbl_patient_visit_logs VALUES("1521","1","694","272","op272","1","4","2019-06-06 17:47:25");
INSERT INTO tbl_patient_visit_logs VALUES("1522","1","697","274","OP274","0","4","2019-06-06 18:02:51");
INSERT INTO tbl_patient_visit_logs VALUES("1523","1","693","221","OP221","3","4","2019-06-06 18:03:01");
INSERT INTO tbl_patient_visit_logs VALUES("1524","1","698","132","OP132","0","4","2019-06-06 18:11:09");
INSERT INTO tbl_patient_visit_logs VALUES("1525","1","694","272","op272","3","1","2019-06-06 18:14:13");
INSERT INTO tbl_patient_visit_logs VALUES("1526","1","694","272","op272","3","4","2019-06-06 18:22:28");
INSERT INTO tbl_patient_visit_logs VALUES("1527","1","693","221","OP221","3","4","2019-06-06 18:22:31");
INSERT INTO tbl_patient_visit_logs VALUES("1528","1","694","272","op272","3","4","2019-06-06 18:24:10");
INSERT INTO tbl_patient_visit_logs VALUES("1529","1","699","56","OP56","1","4","2019-06-06 18:44:39");
INSERT INTO tbl_patient_visit_logs VALUES("1530","1","670","266","OP266","1","4","2019-06-06 19:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("1531","1","698","132","OP132","1","4","2019-06-06 19:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("1532","1","700","279","OP279","0","4","2019-06-06 19:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("1533","1","700","279","OP279","1","4","2019-06-06 19:20:10");
INSERT INTO tbl_patient_visit_logs VALUES("1534","1","670","266","OP266","3","4","2019-06-06 19:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("1535","1","701","266","OP266","5","4","2019-06-06 19:25:44");
INSERT INTO tbl_patient_visit_logs VALUES("1536","1","699","56","OP56","3","4","2019-06-06 19:53:28");
INSERT INTO tbl_patient_visit_logs VALUES("1537","1","698","132","OP132","3","4","2019-06-06 20:04:20");
INSERT INTO tbl_patient_visit_logs VALUES("1538","1","700","279","OP279","3","4","2019-06-06 20:04:26");
INSERT INTO tbl_patient_visit_logs VALUES("1539","1","702","280","OP280","1","4","2019-06-07 12:17:55");
INSERT INTO tbl_patient_visit_logs VALUES("1540","1","702","280","OP280","3","4","2019-06-07 13:04:33");
INSERT INTO tbl_patient_visit_logs VALUES("1541","1","703","97","OP97","0","4","2019-06-07 13:13:45");
INSERT INTO tbl_patient_visit_logs VALUES("1542","1","704","251","OP251","1","4","2019-06-07 16:03:04");
INSERT INTO tbl_patient_visit_logs VALUES("1543","1","704","251","OP251","3","4","2019-06-07 16:30:26");
INSERT INTO tbl_patient_visit_logs VALUES("1544","1","697","274","OP274","3","1","2019-06-07 16:32:53");
INSERT INTO tbl_patient_visit_logs VALUES("1545","1","705","281","OP281","0","4","2019-06-07 16:38:45");
INSERT INTO tbl_patient_visit_logs VALUES("1546","1","706","226","OP226","1","4","2019-06-07 18:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("1547","1","706","226","OP226","3","4","2019-06-07 18:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("1548","1","707","226","OP226","5","4","2019-06-07 18:43:02");
INSERT INTO tbl_patient_visit_logs VALUES("1549","1","708","274","OP274","0","4","2019-06-07 19:47:13");
INSERT INTO tbl_patient_visit_logs VALUES("1550","1","609","196","OP196","4","4","2019-06-07 19:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("1551","1","709","196","OP196","5","4","2019-06-07 19:58:05");
INSERT INTO tbl_patient_visit_logs VALUES("1552","1","710","276","OP276","0","4","2019-06-08 10:28:45");
INSERT INTO tbl_patient_visit_logs VALUES("1553","1","710","276","OP276","1","4","2019-06-08 10:28:52");
INSERT INTO tbl_patient_visit_logs VALUES("1554","1","709","196","OP196","1","4","2019-06-08 10:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("1555","1","711","282","OP282","0","4","2019-06-08 10:52:05");
INSERT INTO tbl_patient_visit_logs VALUES("1556","1","711","282","OP282","1","4","2019-06-08 10:52:16");
INSERT INTO tbl_patient_visit_logs VALUES("1557","1","712","282","OP282","0","4","2019-06-08 10:54:00");
INSERT INTO tbl_patient_visit_logs VALUES("1558","1","712","282","OP282","1","4","2019-06-08 10:54:08");
INSERT INTO tbl_patient_visit_logs VALUES("1559","1","710","276","OP276","3","4","2019-06-08 11:09:12");
INSERT INTO tbl_patient_visit_logs VALUES("1560","1","709","196","OP196","3","4","2019-06-08 11:09:14");
INSERT INTO tbl_patient_visit_logs VALUES("1561","1","712","282","OP282","3","4","2019-06-08 11:13:53");
INSERT INTO tbl_patient_visit_logs VALUES("1562","1","713","97","OP97","0","4","2019-06-08 11:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("1563","1","713","97","OP97","4","4","2019-06-08 16:50:59");
INSERT INTO tbl_patient_visit_logs VALUES("1564","1","701","266","OP266","4","4","2019-06-08 17:27:45");
INSERT INTO tbl_patient_visit_logs VALUES("1565","1","714","258","OP258","0","4","2019-06-08 17:28:41");
INSERT INTO tbl_patient_visit_logs VALUES("1566","1","640","253","OP253","1","4","2019-06-10 14:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("1567","1","640","253","OP253","3","4","2019-06-10 16:23:05");
INSERT INTO tbl_patient_visit_logs VALUES("1568","1","715","283","OP283","1","4","2019-06-10 16:28:03");
INSERT INTO tbl_patient_visit_logs VALUES("1569","1","715","283","OP283","3","4","2019-06-10 16:45:31");
INSERT INTO tbl_patient_visit_logs VALUES("1570","1","716","76","OP76","0","4","2019-06-10 16:52:05");
INSERT INTO tbl_patient_visit_logs VALUES("1571","1","717","276","OP276","0","4","2019-06-10 17:16:13");
INSERT INTO tbl_patient_visit_logs VALUES("1572","1","718","284","OP284","1","4","2019-06-10 17:34:45");
INSERT INTO tbl_patient_visit_logs VALUES("1573","1","719","112","OP112","1","4","2019-06-10 17:43:20");
INSERT INTO tbl_patient_visit_logs VALUES("1574","1","719","112","OP112","3","4","2019-06-10 17:52:30");
INSERT INTO tbl_patient_visit_logs VALUES("1575","1","717","276","OP276","1","4","2019-06-10 17:57:17");
INSERT INTO tbl_patient_visit_logs VALUES("1576","1","720","218","OP218","1","4","2019-06-10 19:01:09");
INSERT INTO tbl_patient_visit_logs VALUES("1577","1","716","76","OP76","1","4","2019-06-10 19:34:58");
INSERT INTO tbl_patient_visit_logs VALUES("1578","1","717","276","OP276","3","4","2019-06-10 19:35:08");
INSERT INTO tbl_patient_visit_logs VALUES("1579","1","718","284","OP284","3","4","2019-06-10 19:35:14");
INSERT INTO tbl_patient_visit_logs VALUES("1580","1","721","285","OP285","1","4","2019-06-10 19:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("1581","1","720","218","OP218","3","4","2019-06-10 20:06:44");
INSERT INTO tbl_patient_visit_logs VALUES("1582","1","722","286","OP286","1","4","2019-06-10 20:18:03");
INSERT INTO tbl_patient_visit_logs VALUES("1583","1","722","286","OP286","3","4","2019-06-10 20:33:46");
INSERT INTO tbl_patient_visit_logs VALUES("1584","1","721","285","OP285","4","4","2019-06-10 20:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("1585","1","716","76","OP76","3","4","2019-06-10 20:39:38");
INSERT INTO tbl_patient_visit_logs VALUES("1586","1","723","287","OP287","0","4","2019-06-11 10:56:52");
INSERT INTO tbl_patient_visit_logs VALUES("1587","1","724","170","OP170","0","4","2019-06-11 15:11:47");
INSERT INTO tbl_patient_visit_logs VALUES("1588","1","725","266","OP266","0","4","2019-06-11 15:56:05");
INSERT INTO tbl_patient_visit_logs VALUES("1589","1","726","248","OP248","1","4","2019-06-11 18:15:21");
INSERT INTO tbl_patient_visit_logs VALUES("1590","1","724","170","OP170","1","4","2019-06-11 18:16:37");
INSERT INTO tbl_patient_visit_logs VALUES("1591","1","727","288","OP288","1","4","2019-06-11 18:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("1592","1","728","60","OP60","1","4","2019-06-11 18:42:52");
INSERT INTO tbl_patient_visit_logs VALUES("1593","1","729","289","OP289","0","4","2019-06-11 18:44:01");
INSERT INTO tbl_patient_visit_logs VALUES("1594","1","726","248","OP248","3","4","2019-06-11 18:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("1595","1","730","248","OP248","5","4","2019-06-11 18:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("1596","1","729","289","OP289","1","4","2019-06-11 18:49:58");
INSERT INTO tbl_patient_visit_logs VALUES("1597","1","727","288","OP288","3","4","2019-06-11 18:53:09");
INSERT INTO tbl_patient_visit_logs VALUES("1598","1","724","170","OP170","3","4","2019-06-11 19:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("1599","1","725","266","OP266","1","4","2019-06-11 19:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("1600","1","729","289","OP289","3","4","2019-06-11 19:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("1601","1","731","272","OP272","1","4","2019-06-11 19:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("1602","1","725","266","OP266","3","4","2019-06-11 19:12:26");
INSERT INTO tbl_patient_visit_logs VALUES("1603","1","731","272","OP272","3","4","2019-06-11 19:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("1604","1","558","236","OP236","4","4","2019-06-11 19:35:19");
INSERT INTO tbl_patient_visit_logs VALUES("1605","1","732","290","OP290","0","4","2019-06-11 19:39:31");
INSERT INTO tbl_patient_visit_logs VALUES("1606","1","728","60","OP60","3","4","2019-06-11 19:42:12");
INSERT INTO tbl_patient_visit_logs VALUES("1607","1","733","60","OP60","5","4","2019-06-11 19:42:59");
INSERT INTO tbl_patient_visit_logs VALUES("1608","1","734","236","OP236","5","4","2019-06-11 19:54:52");
INSERT INTO tbl_patient_visit_logs VALUES("1609","1","735","290","OP290","0","4","2019-06-12 11:23:06");
INSERT INTO tbl_patient_visit_logs VALUES("1610","1","736","123","OP123","0","4","2019-06-12 12:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("1611","1","737","123","OP123","0","4","2019-06-12 12:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("1612","1","735","290","OP290","1","4","2019-06-12 13:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("1613","1","735","290","OP290","3","4","2019-06-12 14:13:55");
INSERT INTO tbl_patient_visit_logs VALUES("1614","1","734","236","OP236","1","4","2019-06-12 15:20:12");
INSERT INTO tbl_patient_visit_logs VALUES("1615","1","737","123","OP123","1","4","2019-06-12 15:38:34");
INSERT INTO tbl_patient_visit_logs VALUES("1616","1","737","123","OP123","3","4","2019-06-12 16:56:29");
INSERT INTO tbl_patient_visit_logs VALUES("1617","1","734","236","OP236","3","4","2019-06-12 16:58:12");
INSERT INTO tbl_patient_visit_logs VALUES("1618","1","738","234","OP234","0","4","2019-06-12 17:16:25");
INSERT INTO tbl_patient_visit_logs VALUES("1619","1","739","56","OP56","1","4","2019-06-12 17:20:18");
INSERT INTO tbl_patient_visit_logs VALUES("1620","1","739","56","OP56","4","4","2019-06-12 17:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("1621","1","740","56","OP56","0","4","2019-06-12 17:20:50");
INSERT INTO tbl_patient_visit_logs VALUES("1622","1","738","234","OP234","1","4","2019-06-12 19:09:54");
INSERT INTO tbl_patient_visit_logs VALUES("1623","1","740","56","OP56","1","4","2019-06-12 19:09:55");
INSERT INTO tbl_patient_visit_logs VALUES("1624","1","741","291","OP291","1","4","2019-06-12 19:29:25");
INSERT INTO tbl_patient_visit_logs VALUES("1625","1","740","56","OP56","1","4","2019-06-12 20:14:51");
INSERT INTO tbl_patient_visit_logs VALUES("1626","1","740","56","OP56","3","4","2019-06-12 20:14:53");
INSERT INTO tbl_patient_visit_logs VALUES("1627","1","738","234","OP234","3","4","2019-06-12 20:14:55");
INSERT INTO tbl_patient_visit_logs VALUES("1628","1","741","291","OP291","3","4","2019-06-12 20:27:48");
INSERT INTO tbl_patient_visit_logs VALUES("1629","1","708","274","OP274","1","4","2019-06-13 11:25:01");
INSERT INTO tbl_patient_visit_logs VALUES("1630","1","708","274","OP274","4","1","2019-06-13 11:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("1631","1","742","292","OP292","1","4","2019-06-13 12:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("1632","1","742","292","OP292","3","4","2019-06-13 12:53:07");
INSERT INTO tbl_patient_visit_logs VALUES("1633","1","743","97","OP97","0","4","2019-06-13 15:33:07");
INSERT INTO tbl_patient_visit_logs VALUES("1634","1","744","274","op274","1","1","2019-06-13 17:39:13");
INSERT INTO tbl_patient_visit_logs VALUES("1635","1","745","271","OP271","1","4","2019-06-13 18:07:12");
INSERT INTO tbl_patient_visit_logs VALUES("1636","1","746","8","OP8","1","4","2019-06-13 18:20:29");
INSERT INTO tbl_patient_visit_logs VALUES("1637","1","747","293","OP293","0","4","2019-06-13 18:53:14");
INSERT INTO tbl_patient_visit_logs VALUES("1638","1","748","294","OP294","1","4","2019-06-13 19:03:51");
INSERT INTO tbl_patient_visit_logs VALUES("1639","1","747","293","OP293","1","4","2019-06-13 19:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("1640","1","747","293","OP293","3","4","2019-06-13 19:26:50");
INSERT INTO tbl_patient_visit_logs VALUES("1641","1","748","294","OP294","3","4","2019-06-13 19:26:52");
INSERT INTO tbl_patient_visit_logs VALUES("1642","1","746","8","OP8","3","4","2019-06-13 19:27:00");
INSERT INTO tbl_patient_visit_logs VALUES("1643","1","749","295","OP295","1","4","2019-06-13 19:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("1644","1","749","295","OP295","3","4","2019-06-13 20:06:25");
INSERT INTO tbl_patient_visit_logs VALUES("1645","1","745","271","OP271","3","4","2019-06-13 20:06:34");
INSERT INTO tbl_patient_visit_logs VALUES("1646","1","744","274","op274","3","4","2019-06-13 20:06:35");
INSERT INTO tbl_patient_visit_logs VALUES("1647","1","723","287","OP287","4","4","2019-06-13 20:06:48");
INSERT INTO tbl_patient_visit_logs VALUES("1648","1","743","97","OP97","4","4","2019-06-13 20:06:49");
INSERT INTO tbl_patient_visit_logs VALUES("1649","1","750","287","OP287","0","4","2019-06-14 11:37:28");
INSERT INTO tbl_patient_visit_logs VALUES("1650","1","751","296","OP296","0","4","2019-06-14 11:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("1651","1","752","297","OP297","0","4","2019-06-14 11:51:00");
INSERT INTO tbl_patient_visit_logs VALUES("1652","1","751","296","OP296","1","4","2019-06-14 11:51:03");
INSERT INTO tbl_patient_visit_logs VALUES("1653","1","752","297","OP297","1","4","2019-06-14 11:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("1654","1","753","298","OP298","1","4","2019-06-14 11:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("1655","1","754","299","OP299","1","4","2019-06-14 13:46:29");
INSERT INTO tbl_patient_visit_logs VALUES("1656","1","754","299","OP299","0","4","2019-06-14 13:47:08");
INSERT INTO tbl_patient_visit_logs VALUES("1657","1","755","299","OP299","0","4","2019-06-14 13:47:41");
INSERT INTO tbl_patient_visit_logs VALUES("1658","1","755","299","OP299","1","4","2019-06-14 13:48:10");
INSERT INTO tbl_patient_visit_logs VALUES("1659","1","751","296","OP296","3","4","2019-06-14 14:54:29");
INSERT INTO tbl_patient_visit_logs VALUES("1660","1","752","297","OP297","3","4","2019-06-14 14:54:31");
INSERT INTO tbl_patient_visit_logs VALUES("1661","1","753","298","OP298","3","4","2019-06-14 14:54:34");
INSERT INTO tbl_patient_visit_logs VALUES("1662","1","755","299","OP299","3","4","2019-06-14 14:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("1663","1","756","300","OP300","0","4","2019-06-14 16:25:34");
INSERT INTO tbl_patient_visit_logs VALUES("1664","1","750","287","OP287","1","4","2019-06-14 18:29:47");
INSERT INTO tbl_patient_visit_logs VALUES("1665","1","707","226","OP226","1","4","2019-06-14 18:30:07");
INSERT INTO tbl_patient_visit_logs VALUES("1666","1","757","266","OP266","1","4","2019-06-14 18:43:22");
INSERT INTO tbl_patient_visit_logs VALUES("1667","1","750","287","OP287","3","4","2019-06-14 18:50:13");
INSERT INTO tbl_patient_visit_logs VALUES("1668","1","707","226","OP226","3","4","2019-06-14 18:50:16");
INSERT INTO tbl_patient_visit_logs VALUES("1669","1","756","300","OP300","1","4","2019-06-14 19:05:50");
INSERT INTO tbl_patient_visit_logs VALUES("1670","1","757","266","OP266","3","4","2019-06-14 19:05:53");
INSERT INTO tbl_patient_visit_logs VALUES("1671","1","758","205","OP205","1","4","2019-06-14 19:12:13");
INSERT INTO tbl_patient_visit_logs VALUES("1672","1","759","301","OP301","1","4","2019-06-14 19:17:49");
INSERT INTO tbl_patient_visit_logs VALUES("1673","1","760","302","OP302","0","4","2019-06-14 19:50:43");
INSERT INTO tbl_patient_visit_logs VALUES("1674","1","760","302","OP302","1","4","2019-06-14 19:50:48");
INSERT INTO tbl_patient_visit_logs VALUES("1675","1","758","205","OP205","3","4","2019-06-14 20:05:39");
INSERT INTO tbl_patient_visit_logs VALUES("1676","1","756","300","OP300","3","4","2019-06-14 20:05:44");
INSERT INTO tbl_patient_visit_logs VALUES("1677","1","759","301","OP301","3","4","2019-06-14 20:30:42");
INSERT INTO tbl_patient_visit_logs VALUES("1678","1","760","302","OP302","3","4","2019-06-14 20:34:53");
INSERT INTO tbl_patient_visit_logs VALUES("1679","1","761","286","OP286","1","1","2019-06-15 07:57:12");
INSERT INTO tbl_patient_visit_logs VALUES("1680","1","692","196","OP196","1","4","2019-06-15 16:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("1681","1","692","196","OP196","3","1","2019-06-15 18:22:31");
INSERT INTO tbl_patient_visit_logs VALUES("1682","1","617","225","OP225","4","1","2019-06-15 18:23:07");
INSERT INTO tbl_patient_visit_logs VALUES("1683","1","587","189","op189","1","4","2019-06-15 18:52:37");
INSERT INTO tbl_patient_visit_logs VALUES("1684","1","762","122","OP122","1","4","2019-06-15 18:53:03");
INSERT INTO tbl_patient_visit_logs VALUES("1685","1","763","301","OP301","1","4","2019-06-15 18:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("1686","1","763","301","OP301","3","4","2019-06-15 18:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("1687","1","764","27","OP27","1","4","2019-06-15 18:56:27");
INSERT INTO tbl_patient_visit_logs VALUES("1688","1","765","170","OP170","0","4","2019-06-17 10:52:00");
INSERT INTO tbl_patient_visit_logs VALUES("1689","1","765","170","OP170","1","4","2019-06-17 10:58:28");
INSERT INTO tbl_patient_visit_logs VALUES("1690","1","765","170","OP170","3","4","2019-06-17 11:19:37");
INSERT INTO tbl_patient_visit_logs VALUES("1691","1","766","295","OP295","0","4","2019-06-17 18:35:14");
INSERT INTO tbl_patient_visit_logs VALUES("1692","1","767","303","OP303","1","4","2019-06-18 12:39:08");
INSERT INTO tbl_patient_visit_logs VALUES("1693","1","768","304","OP304","1","4","2019-06-18 12:40:10");
INSERT INTO tbl_patient_visit_logs VALUES("1694","1","767","303","OP303","3","4","2019-06-18 14:08:31");
INSERT INTO tbl_patient_visit_logs VALUES("1695","1","768","304","OP304","3","4","2019-06-18 14:08:32");
INSERT INTO tbl_patient_visit_logs VALUES("1696","1","769","171","OP171","0","4","2019-06-18 15:15:46");
INSERT INTO tbl_patient_visit_logs VALUES("1697","1","769","171","OP171","1","4","2019-06-18 17:24:20");
INSERT INTO tbl_patient_visit_logs VALUES("1698","1","770","305","OP305","1","4","2019-06-18 17:35:58");
INSERT INTO tbl_patient_visit_logs VALUES("1699","1","771","306","OP306","1","4","2019-06-18 17:40:48");
INSERT INTO tbl_patient_visit_logs VALUES("1700","1","772","266","OP266","1","4","2019-06-18 18:19:29");
INSERT INTO tbl_patient_visit_logs VALUES("1701","1","772","266","OP266","3","4","2019-06-18 18:24:26");
INSERT INTO tbl_patient_visit_logs VALUES("1702","1","770","305","OP305","3","4","2019-06-18 18:24:32");
INSERT INTO tbl_patient_visit_logs VALUES("1703","1","769","171","OP171","3","4","2019-06-18 18:24:34");
INSERT INTO tbl_patient_visit_logs VALUES("1704","1","771","306","OP306","3","4","2019-06-18 18:24:37");
INSERT INTO tbl_patient_visit_logs VALUES("1705","1","773","79","OP79","1","4","2019-06-18 18:42:19");
INSERT INTO tbl_patient_visit_logs VALUES("1706","1","774","307","OP307","0","4","2019-06-18 19:26:58");
INSERT INTO tbl_patient_visit_logs VALUES("1707","1","773","79","OP79","3","4","2019-06-18 19:34:09");
INSERT INTO tbl_patient_visit_logs VALUES("1708","1","775","308","OP308","1","4","2019-06-19 11:25:45");
INSERT INTO tbl_patient_visit_logs VALUES("1709","1","775","308","OP308","0","4","2019-06-19 11:44:32");
INSERT INTO tbl_patient_visit_logs VALUES("1710","1","774","307","OP307","1","4","2019-06-19 13:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("1711","1","774","307","OP307","3","4","2019-06-19 13:39:17");
INSERT INTO tbl_patient_visit_logs VALUES("1712","1","776","309","OP309","1","4","2019-06-19 15:51:29");
INSERT INTO tbl_patient_visit_logs VALUES("1713","1","776","309","OP309","3","4","2019-06-19 16:30:16");
INSERT INTO tbl_patient_visit_logs VALUES("1714","1","777","309","OP309","5","4","2019-06-19 16:30:47");
INSERT INTO tbl_patient_visit_logs VALUES("1715","1","778","74","OP74","1","4","2019-06-19 16:34:32");
INSERT INTO tbl_patient_visit_logs VALUES("1716","1","778","74","OP74","3","4","2019-06-19 16:43:40");
INSERT INTO tbl_patient_visit_logs VALUES("1717","1","775","308","OP308","1","4","2019-06-19 17:01:06");
INSERT INTO tbl_patient_visit_logs VALUES("1718","1","779","215","OP215","0","4","2019-06-19 17:05:31");
INSERT INTO tbl_patient_visit_logs VALUES("1719","1","780","247","OP247","1","4","2019-06-19 17:20:53");
INSERT INTO tbl_patient_visit_logs VALUES("1720","1","775","308","OP308","3","4","2019-06-19 17:31:47");
INSERT INTO tbl_patient_visit_logs VALUES("1721","1","780","247","OP247","3","4","2019-06-19 17:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("1722","1","781","310","OP310","1","4","2019-06-19 19:11:22");
INSERT INTO tbl_patient_visit_logs VALUES("1723","1","781","310","OP310","3","4","2019-06-19 19:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("1724","1","782","310","OP310","5","4","2019-06-19 19:36:16");
INSERT INTO tbl_patient_visit_logs VALUES("1725","1","779","215","OP215","4","4","2019-06-20 12:01:09");
INSERT INTO tbl_patient_visit_logs VALUES("1726","1","783","215","OP215","5","4","2019-06-20 12:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("1727","1","784","233","OP233","0","4","2019-06-20 12:06:00");
INSERT INTO tbl_patient_visit_logs VALUES("1728","1","785","311","OP311","1","4","2019-06-20 12:59:54");
INSERT INTO tbl_patient_visit_logs VALUES("1729","1","786","290","OP290","0","4","2019-06-20 13:16:16");
INSERT INTO tbl_patient_visit_logs VALUES("1730","1","787","81","OP81","0","4","2019-06-20 13:44:37");
INSERT INTO tbl_patient_visit_logs VALUES("1731","1","788","290","OP290","0","4","2019-06-20 13:45:50");
INSERT INTO tbl_patient_visit_logs VALUES("1732","1","789","81","OP81","0","4","2019-06-20 13:46:15");
INSERT INTO tbl_patient_visit_logs VALUES("1733","1","785","311","OP311","3","4","2019-06-20 13:46:58");
INSERT INTO tbl_patient_visit_logs VALUES("1734","1","790","27","OP27","1","4","2019-06-20 16:22:55");
INSERT INTO tbl_patient_visit_logs VALUES("1735","1","791","274","OP274","0","4","2019-06-20 16:23:24");
INSERT INTO tbl_patient_visit_logs VALUES("1736","1","791","274","OP274","1","4","2019-06-20 16:55:52");
INSERT INTO tbl_patient_visit_logs VALUES("1737","1","792","312","OP312","1","4","2019-06-20 17:03:34");
INSERT INTO tbl_patient_visit_logs VALUES("1738","1","793","313","OP313","1","4","2019-06-20 18:03:59");
INSERT INTO tbl_patient_visit_logs VALUES("1739","1","790","27","OP27","3","4","2019-06-20 18:07:35");
INSERT INTO tbl_patient_visit_logs VALUES("1740","1","791","274","OP274","3","4","2019-06-20 18:10:19");
INSERT INTO tbl_patient_visit_logs VALUES("1741","1","792","312","OP312","3","4","2019-06-20 18:15:32");
INSERT INTO tbl_patient_visit_logs VALUES("1742","1","783","215","OP215","1","4","2019-06-20 18:15:38");
INSERT INTO tbl_patient_visit_logs VALUES("1743","1","794","314","OP314","0","4","2019-06-20 19:07:34");
INSERT INTO tbl_patient_visit_logs VALUES("1744","1","795","295","OP295","1","4","2019-06-20 19:07:45");
INSERT INTO tbl_patient_visit_logs VALUES("1745","1","784","233","OP233","3","4","2019-06-20 19:07:52");
INSERT INTO tbl_patient_visit_logs VALUES("1746","1","793","313","OP313","3","4","2019-06-20 19:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("1747","1","794","314","OP314","1","4","2019-06-20 19:08:41");
INSERT INTO tbl_patient_visit_logs VALUES("1748","1","783","215","OP215","3","4","2019-06-20 19:10:22");
INSERT INTO tbl_patient_visit_logs VALUES("1749","1","795","295","OP295","3","4","2019-06-20 19:17:31");
INSERT INTO tbl_patient_visit_logs VALUES("1750","1","794","314","OP314","3","4","2019-06-20 19:25:39");
INSERT INTO tbl_patient_visit_logs VALUES("1751","1","796","280","OP280","1","1","2019-06-21 11:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("1752","1","797","259","OP259","0","4","2019-06-21 11:46:48");
INSERT INTO tbl_patient_visit_logs VALUES("1753","1","797","259","OP259","4","4","2019-06-21 11:50:05");
INSERT INTO tbl_patient_visit_logs VALUES("1754","1","798","259","OP259","5","4","2019-06-21 11:50:42");
INSERT INTO tbl_patient_visit_logs VALUES("1755","1","799","315","OP315","1","4","2019-06-21 13:34:01");
INSERT INTO tbl_patient_visit_logs VALUES("1756","1","799","315","OP315","4","4","2019-06-21 13:34:17");
INSERT INTO tbl_patient_visit_logs VALUES("1757","1","800","315","op315","1","4","2019-06-21 13:34:33");
INSERT INTO tbl_patient_visit_logs VALUES("1758","1","801","316","OP316","1","4","2019-06-21 14:02:19");
INSERT INTO tbl_patient_visit_logs VALUES("1759","1","802","317","OP317","1","4","2019-06-21 14:02:53");
INSERT INTO tbl_patient_visit_logs VALUES("1760","1","803","318","OP318","1","4","2019-06-21 14:03:35");
INSERT INTO tbl_patient_visit_logs VALUES("1761","1","804","319","OP319","1","4","2019-06-21 14:04:11");
INSERT INTO tbl_patient_visit_logs VALUES("1762","1","805","320","OP320","1","4","2019-06-21 14:17:31");
INSERT INTO tbl_patient_visit_logs VALUES("1763","1","806","321","OP321","1","4","2019-06-21 14:18:30");
INSERT INTO tbl_patient_visit_logs VALUES("1764","1","807","322","OP322","1","4","2019-06-21 14:19:13");
INSERT INTO tbl_patient_visit_logs VALUES("1765","1","808","323","OP323","1","4","2019-06-21 14:20:27");
INSERT INTO tbl_patient_visit_logs VALUES("1766","1","800","315","op315","3","4","2019-06-21 14:20:36");
INSERT INTO tbl_patient_visit_logs VALUES("1767","1","788","290","OP290","3","4","2019-06-21 14:28:02");
INSERT INTO tbl_patient_visit_logs VALUES("1768","1","809","290","OP290","5","4","2019-06-21 14:28:24");
INSERT INTO tbl_patient_visit_logs VALUES("1769","1","789","81","OP81","1","4","2019-06-21 14:42:57");
INSERT INTO tbl_patient_visit_logs VALUES("1770","1","789","81","OP81","3","4","2019-06-21 15:30:33");
INSERT INTO tbl_patient_visit_logs VALUES("1771","1","801","316","OP316","3","4","2019-06-21 15:30:34");
INSERT INTO tbl_patient_visit_logs VALUES("1772","1","802","317","OP317","3","4","2019-06-21 15:30:36");
INSERT INTO tbl_patient_visit_logs VALUES("1773","1","803","318","OP318","3","4","2019-06-21 15:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("1774","1","804","319","OP319","3","4","2019-06-21 15:30:40");
INSERT INTO tbl_patient_visit_logs VALUES("1775","1","805","320","OP320","3","4","2019-06-21 15:30:42");
INSERT INTO tbl_patient_visit_logs VALUES("1776","1","806","321","OP321","3","4","2019-06-21 15:35:36");
INSERT INTO tbl_patient_visit_logs VALUES("1777","1","807","322","OP322","3","4","2019-06-21 15:35:38");
INSERT INTO tbl_patient_visit_logs VALUES("1778","1","808","323","OP323","3","4","2019-06-21 15:35:40");
INSERT INTO tbl_patient_visit_logs VALUES("1779","1","796","280","OP280","3","4","2019-06-21 18:00:06");
INSERT INTO tbl_patient_visit_logs VALUES("1780","1","777","309","OP309","1","4","2019-06-22 12:16:13");
INSERT INTO tbl_patient_visit_logs VALUES("1781","1","810","191","OP191","0","4","2019-06-22 12:41:51");
INSERT INTO tbl_patient_visit_logs VALUES("1782","1","811","324","OP324","0","4","2019-06-22 12:44:08");
INSERT INTO tbl_patient_visit_logs VALUES("1783","1","810","191","OP191","1","4","2019-06-22 15:30:54");
INSERT INTO tbl_patient_visit_logs VALUES("1784","1","777","309","OP309","3","4","2019-06-22 15:56:41");
INSERT INTO tbl_patient_visit_logs VALUES("1785","1","810","191","OP191","3","4","2019-06-22 15:56:44");
INSERT INTO tbl_patient_visit_logs VALUES("1786","1","812","276","OP276","1","4","2019-06-22 16:05:06");
INSERT INTO tbl_patient_visit_logs VALUES("1787","1","812","276","OP276","3","4","2019-06-22 16:05:11");
INSERT INTO tbl_patient_visit_logs VALUES("1788","1","798","259","OP259","1","4","2019-06-22 16:48:48");
INSERT INTO tbl_patient_visit_logs VALUES("1789","1","811","324","OP324","1","4","2019-06-22 16:49:03");
INSERT INTO tbl_patient_visit_logs VALUES("1790","1","813","325","OP325","1","4","2019-06-22 17:01:47");
INSERT INTO tbl_patient_visit_logs VALUES("1791","1","811","324","OP324","3","4","2019-06-22 17:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("1792","1","798","259","OP259","3","4","2019-06-22 17:02:37");
INSERT INTO tbl_patient_visit_logs VALUES("1793","1","814","259","OP259","0","4","2019-06-22 17:03:09");
INSERT INTO tbl_patient_visit_logs VALUES("1794","1","814","259","OP259","1","4","2019-06-22 17:03:13");
INSERT INTO tbl_patient_visit_logs VALUES("1795","1","815","324","OP324","1","4","2019-06-22 17:03:32");
INSERT INTO tbl_patient_visit_logs VALUES("1796","1","815","324","OP324","3","4","2019-06-22 17:28:03");
INSERT INTO tbl_patient_visit_logs VALUES("1797","1","816","284","OP284","1","4","2019-06-22 17:40:53");
INSERT INTO tbl_patient_visit_logs VALUES("1798","1","816","284","OP284","3","4","2019-06-22 17:43:12");
INSERT INTO tbl_patient_visit_logs VALUES("1799","1","817","284","OP284","0","4","2019-06-22 17:44:17");
INSERT INTO tbl_patient_visit_logs VALUES("1800","1","814","259","OP259","3","4","2019-06-22 17:52:02");
INSERT INTO tbl_patient_visit_logs VALUES("1801","1","813","325","OP325","3","4","2019-06-22 18:16:59");
INSERT INTO tbl_patient_visit_logs VALUES("1802","1","818","325","OP325","5","4","2019-06-22 18:17:51");
INSERT INTO tbl_patient_visit_logs VALUES("1803","1","819","280","OP280","1","4","2019-06-24 11:11:42");
INSERT INTO tbl_patient_visit_logs VALUES("1804","1","820","280","OP280","0","4","2019-06-24 11:12:40");
INSERT INTO tbl_patient_visit_logs VALUES("1805","1","821","210","OP210","0","4","2019-06-24 11:21:39");
INSERT INTO tbl_patient_visit_logs VALUES("1806","1","822","157","OP157","0","4","2019-06-24 11:32:21");
INSERT INTO tbl_patient_visit_logs VALUES("1807","1","823","250","OP250","0","4","2019-06-24 11:33:05");
INSERT INTO tbl_patient_visit_logs VALUES("1808","1","824","314","OP314","0","4","2019-06-24 13:15:55");
INSERT INTO tbl_patient_visit_logs VALUES("1809","1","825","314","OP314","0","4","2019-06-24 13:16:45");
INSERT INTO tbl_patient_visit_logs VALUES("1810","1","821","210","OP210","1","4","2019-06-24 13:31:45");
INSERT INTO tbl_patient_visit_logs VALUES("1811","1","826","326","OP326","1","4","2019-06-24 14:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("1812","1","821","210","OP210","3","4","2019-06-24 15:14:39");
INSERT INTO tbl_patient_visit_logs VALUES("1813","1","826","326","OP326","3","4","2019-06-24 15:14:46");
INSERT INTO tbl_patient_visit_logs VALUES("1814","1","823","250","OP250","1","4","2019-06-24 15:18:04");
INSERT INTO tbl_patient_visit_logs VALUES("1815","1","823","250","OP250","1","4","2019-06-24 15:47:25");
INSERT INTO tbl_patient_visit_logs VALUES("1816","1","822","157","OP157","1","4","2019-06-24 15:47:32");
INSERT INTO tbl_patient_visit_logs VALUES("1817","1","822","157","OP157","3","4","2019-06-24 16:35:03");
INSERT INTO tbl_patient_visit_logs VALUES("1818","1","827","308","OP308","1","4","2019-06-24 17:00:45");
INSERT INTO tbl_patient_visit_logs VALUES("1819","1","823","250","OP250","3","4","2019-06-24 17:11:49");
INSERT INTO tbl_patient_visit_logs VALUES("1820","1","827","308","OP308","3","4","2019-06-24 17:16:36");
INSERT INTO tbl_patient_visit_logs VALUES("1821","1","828","66","OP66","1","4","2019-06-24 17:24:33");
INSERT INTO tbl_patient_visit_logs VALUES("1822","1","828","66","OP66","3","4","2019-06-24 17:32:47");
INSERT INTO tbl_patient_visit_logs VALUES("1823","1","820","280","OP280","1","4","2019-06-24 17:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("1824","1","820","280","OP280","3","4","2019-06-24 18:07:26");
INSERT INTO tbl_patient_visit_logs VALUES("1825","1","829","327","OP327","1","4","2019-06-24 18:29:26");
INSERT INTO tbl_patient_visit_logs VALUES("1826","1","830","266","OP266","1","4","2019-06-24 18:48:20");
INSERT INTO tbl_patient_visit_logs VALUES("1827","1","829","327","OP327","3","4","2019-06-24 19:06:53");
INSERT INTO tbl_patient_visit_logs VALUES("1828","1","830","266","OP266","3","4","2019-06-24 19:06:55");
INSERT INTO tbl_patient_visit_logs VALUES("1829","1","831","50","OP50","0","4","2019-06-24 19:19:38");
INSERT INTO tbl_patient_visit_logs VALUES("1830","1","832","253","OP253","0","4","2019-06-24 19:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("1831","1","833","328","OP328","0","4","2019-06-25 11:30:46");
INSERT INTO tbl_patient_visit_logs VALUES("1832","1","834","329","OP329","1","4","2019-06-25 12:02:01");
INSERT INTO tbl_patient_visit_logs VALUES("1833","1","831","50","OP50","4","4","2019-06-25 12:45:09");
INSERT INTO tbl_patient_visit_logs VALUES("1834","1","832","253","OP253","1","4","2019-06-25 12:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("1835","1","834","329","OP329","3","4","2019-06-25 12:58:00");
INSERT INTO tbl_patient_visit_logs VALUES("1836","1","832","253","OP253","3","4","2019-06-25 13:58:16");
INSERT INTO tbl_patient_visit_logs VALUES("1837","1","835","50","OP50","5","4","2019-06-25 14:00:05");
INSERT INTO tbl_patient_visit_logs VALUES("1838","1","817","284","OP284","1","4","2019-06-25 17:28:30");
INSERT INTO tbl_patient_visit_logs VALUES("1839","1","836","266","OP266","1","4","2019-06-25 18:51:13");
INSERT INTO tbl_patient_visit_logs VALUES("1840","1","836","266","OP266","3","4","2019-06-25 18:55:33");
INSERT INTO tbl_patient_visit_logs VALUES("1841","1","833","328","OP328","1","4","2019-06-25 19:59:37");
INSERT INTO tbl_patient_visit_logs VALUES("1842","1","833","328","OP328","3","4","2019-06-25 20:16:25");
INSERT INTO tbl_patient_visit_logs VALUES("1843","1","837","328","OP328","5","4","2019-06-25 20:16:37");
INSERT INTO tbl_patient_visit_logs VALUES("1844","1","817","284","OP284","3","4","2019-06-25 20:39:26");
INSERT INTO tbl_patient_visit_logs VALUES("1845","1","838","329","OP329","1","1","2019-06-26 09:15:24");
INSERT INTO tbl_patient_visit_logs VALUES("1846","1","839","330","OP330","1","4","2019-06-26 11:59:29");
INSERT INTO tbl_patient_visit_logs VALUES("1847","1","839","330","OP330","3","4","2019-06-26 12:38:30");
INSERT INTO tbl_patient_visit_logs VALUES("1848","1","840","330","OP330","5","4","2019-06-26 12:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("1849","1","841","212","OP212","1","4","2019-06-26 12:41:09");
INSERT INTO tbl_patient_visit_logs VALUES("1850","1","835","50","OP50","4","4","2019-06-26 12:58:38");
INSERT INTO tbl_patient_visit_logs VALUES("1851","1","841","212","OP212","3","4","2019-06-26 12:58:42");
INSERT INTO tbl_patient_visit_logs VALUES("1852","1","842","132","OP132","0","4","2019-06-26 16:39:32");
INSERT INTO tbl_patient_visit_logs VALUES("1853","1","843","311","OP311","0","4","2019-06-26 17:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("1854","1","838","329","OP329","3","4","2019-06-26 19:23:45");
INSERT INTO tbl_patient_visit_logs VALUES("1855","1","844","331","OP331","1","4","2019-06-26 19:26:12");
INSERT INTO tbl_patient_visit_logs VALUES("1856","1","844","331","OP331","3","4","2019-06-26 19:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("1857","1","845","332","OP332","1","4","2019-06-27 17:06:11");
INSERT INTO tbl_patient_visit_logs VALUES("1858","1","843","311","OP311","1","4","2019-06-27 17:10:22");
INSERT INTO tbl_patient_visit_logs VALUES("1859","1","845","332","OP332","3","4","2019-06-27 18:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("1860","1","843","311","OP311","3","4","2019-06-27 18:13:22");
INSERT INTO tbl_patient_visit_logs VALUES("1861","1","733","60","OP60","1","4","2019-06-27 18:13:49");
INSERT INTO tbl_patient_visit_logs VALUES("1862","1","733","60","OP60","3","4","2019-06-27 18:32:34");
INSERT INTO tbl_patient_visit_logs VALUES("1863","1","846","60","OP60","5","4","2019-06-27 18:32:51");
INSERT INTO tbl_patient_visit_logs VALUES("1864","1","847","333","OP333","0","4","2019-06-27 19:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("1865","1","847","333","OP333","1","4","2019-06-27 19:05:00");
INSERT INTO tbl_patient_visit_logs VALUES("1866","1","847","333","OP333","3","4","2019-06-27 19:05:02");
INSERT INTO tbl_patient_visit_logs VALUES("1867","1","842","132","OP132","3","4","2019-06-27 19:21:54");
INSERT INTO tbl_patient_visit_logs VALUES("1868","1","848","56","OP56","1","4","2019-06-27 19:34:57");
INSERT INTO tbl_patient_visit_logs VALUES("1869","1","849","334","OP334","0","4","2019-06-27 20:08:53");
INSERT INTO tbl_patient_visit_logs VALUES("1870","1","849","334","OP334","1","4","2019-06-27 20:09:01");
INSERT INTO tbl_patient_visit_logs VALUES("1871","1","849","334","OP334","3","4","2019-06-27 20:26:37");
INSERT INTO tbl_patient_visit_logs VALUES("1872","1","848","56","OP56","3","4","2019-06-27 20:26:40");
INSERT INTO tbl_patient_visit_logs VALUES("1873","1","850","224","OP224","0","4","2019-06-28 11:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("1874","1","850","224","OP224","1","4","2019-06-28 11:28:52");
INSERT INTO tbl_patient_visit_logs VALUES("1875","1","850","224","OP224","3","4","2019-06-28 12:16:12");
INSERT INTO tbl_patient_visit_logs VALUES("1876","1","851","335","OP335","0","4","2019-06-28 12:40:04");
INSERT INTO tbl_patient_visit_logs VALUES("1877","1","852","336","OP336","0","4","2019-06-28 12:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("1878","1","853","132","OP132","1","4","2019-06-28 16:59:07");
INSERT INTO tbl_patient_visit_logs VALUES("1879","1","852","336","OP336","1","4","2019-06-28 17:00:50");
INSERT INTO tbl_patient_visit_logs VALUES("1880","1","852","336","OP336","3","4","2019-06-28 17:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("1881","1","853","132","OP132","3","4","2019-06-28 18:11:22");
INSERT INTO tbl_patient_visit_logs VALUES("1882","1","854","337","OP337","1","4","2019-06-28 18:53:11");
INSERT INTO tbl_patient_visit_logs VALUES("1883","1","657","136","OP136","4","1","2019-06-28 19:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("1884","1","855","338","OP338","1","4","2019-06-28 19:11:10");
INSERT INTO tbl_patient_visit_logs VALUES("1885","1","851","335","OP335","1","4","2019-06-28 19:17:50");
INSERT INTO tbl_patient_visit_logs VALUES("1886","1","851","335","OP335","3","4","2019-06-28 19:33:20");
INSERT INTO tbl_patient_visit_logs VALUES("1887","1","854","337","OP337","3","4","2019-06-28 19:37:51");
INSERT INTO tbl_patient_visit_logs VALUES("1888","1","855","338","OP338","3","4","2019-06-28 19:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("1889","1","856","339","OP339","0","4","2019-06-29 11:30:31");
INSERT INTO tbl_patient_visit_logs VALUES("1890","1","857","329","OP329","0","4","2019-06-29 11:31:20");
INSERT INTO tbl_patient_visit_logs VALUES("1891","1","858","339","OP339","0","4","2019-06-29 11:32:14");
INSERT INTO tbl_patient_visit_logs VALUES("1892","1","859","329","OP329","0","4","2019-06-29 11:32:54");
INSERT INTO tbl_patient_visit_logs VALUES("1893","1","860","271","OP271","0","4","2019-06-29 11:36:20");
INSERT INTO tbl_patient_visit_logs VALUES("1894","1","861","271","OP271","0","4","2019-06-29 11:37:01");
INSERT INTO tbl_patient_visit_logs VALUES("1895","1","862","294","OP294","0","4","2019-06-29 11:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("1896","1","863","340","OP340","0","4","2019-06-29 11:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("1897","1","864","341","OP341","0","4","2019-06-29 12:16:11");
INSERT INTO tbl_patient_visit_logs VALUES("1898","1","865","341","OP341","0","4","2019-06-29 12:19:29");
INSERT INTO tbl_patient_visit_logs VALUES("1899","1","859","329","OP329","1","4","2019-06-29 16:40:42");
INSERT INTO tbl_patient_visit_logs VALUES("1900","1","858","339","OP339","1","4","2019-06-29 16:40:54");
INSERT INTO tbl_patient_visit_logs VALUES("1901","1","863","340","OP340","1","4","2019-06-29 16:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("1902","1","859","329","OP329","3","4","2019-06-29 18:01:18");
INSERT INTO tbl_patient_visit_logs VALUES("1903","1","858","339","OP339","3","4","2019-06-29 18:01:20");
INSERT INTO tbl_patient_visit_logs VALUES("1904","1","866","305","OP305","1","4","2019-06-29 19:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("1905","1","866","305","OP305","3","4","2019-06-29 19:09:16");
INSERT INTO tbl_patient_visit_logs VALUES("1906","1","867","342","OP342","1","4","2019-06-29 19:15:41");
INSERT INTO tbl_patient_visit_logs VALUES("1907","1","868","343","OP343","0","4","2019-06-29 19:21:54");
INSERT INTO tbl_patient_visit_logs VALUES("1908","1","868","343","OP343","1","4","2019-06-29 19:22:18");
INSERT INTO tbl_patient_visit_logs VALUES("1909","1","869","206","OP206","0","4","2019-06-29 19:52:46");
INSERT INTO tbl_patient_visit_logs VALUES("1910","1","868","343","OP343","3","4","2019-06-29 20:08:48");
INSERT INTO tbl_patient_visit_logs VALUES("1911","1","869","206","OP206","1","4","2019-06-29 20:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("1912","1","869","206","OP206","3","4","2019-06-29 20:09:59");
INSERT INTO tbl_patient_visit_logs VALUES("1913","1","870","206","OP206","5","4","2019-06-29 20:10:35");
INSERT INTO tbl_patient_visit_logs VALUES("1914","1","867","342","OP342","3","4","2019-06-29 20:11:02");
INSERT INTO tbl_patient_visit_logs VALUES("1915","1","871","344","OP344","1","4","2019-06-29 20:13:06");
INSERT INTO tbl_patient_visit_logs VALUES("1916","1","872","342","OP342","5","4","2019-06-29 20:31:03");
INSERT INTO tbl_patient_visit_logs VALUES("1917","1","871","344","OP344","3","4","2019-06-29 20:31:11");
INSERT INTO tbl_patient_visit_logs VALUES("1918","1","873","344","OP344","5","4","2019-06-29 20:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("1919","1","863","340","OP340","3","4","2019-06-29 20:36:17");
INSERT INTO tbl_patient_visit_logs VALUES("1920","1","865","341","OP341","1","4","2019-07-01 12:52:16");
INSERT INTO tbl_patient_visit_logs VALUES("1921","1","874","148","OP148","0","4","2019-07-01 12:55:10");
INSERT INTO tbl_patient_visit_logs VALUES("1922","1","865","341","OP341","3","4","2019-07-01 15:45:00");
INSERT INTO tbl_patient_visit_logs VALUES("1923","1","875","46","OP46","0","4","2019-07-01 16:23:22");
INSERT INTO tbl_patient_visit_logs VALUES("1924","1","876","221","OP221","0","4","2019-07-01 16:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("1925","1","861","271","OP271","1","4","2019-07-01 18:05:47");
INSERT INTO tbl_patient_visit_logs VALUES("1926","1","862","294","OP294","1","4","2019-07-01 18:05:49");
INSERT INTO tbl_patient_visit_logs VALUES("1927","1","877","345","OP345","1","4","2019-07-01 18:24:36");
INSERT INTO tbl_patient_visit_logs VALUES("1928","1","874","148","OP148","1","4","2019-07-01 18:25:47");
INSERT INTO tbl_patient_visit_logs VALUES("1929","1","878","240","OP240","0","4","2019-07-01 18:36:36");
INSERT INTO tbl_patient_visit_logs VALUES("1930","1","874","148","OP148","3","4","2019-07-01 18:46:31");
INSERT INTO tbl_patient_visit_logs VALUES("1931","1","879","56","OP56","1","1","2019-07-01 20:23:55");
INSERT INTO tbl_patient_visit_logs VALUES("1932","1","876","221","OP221","3","4","2019-07-02 12:11:41");
INSERT INTO tbl_patient_visit_logs VALUES("1933","1","880","221","OP221","0","4","2019-07-02 12:12:23");
INSERT INTO tbl_patient_visit_logs VALUES("1934","1","881","284","OP284","0","4","2019-07-02 13:40:35");
INSERT INTO tbl_patient_visit_logs VALUES("1935","1","882","346","OP346","0","4","2019-07-02 16:55:26");
INSERT INTO tbl_patient_visit_logs VALUES("1936","1","881","284","OP284","1","4","2019-07-02 17:19:18");
INSERT INTO tbl_patient_visit_logs VALUES("1937","1","881","284","OP284","3","4","2019-07-02 17:35:56");
INSERT INTO tbl_patient_visit_logs VALUES("1938","1","882","346","OP346","1","4","2019-07-02 18:46:46");
INSERT INTO tbl_patient_visit_logs VALUES("1939","1","875","46","OP46","1","4","2019-07-02 18:51:11");
INSERT INTO tbl_patient_visit_logs VALUES("1940","1","883","167","OP167","1","4","2019-07-02 18:53:28");
INSERT INTO tbl_patient_visit_logs VALUES("1941","1","875","46","OP46","3","4","2019-07-02 19:27:05");
INSERT INTO tbl_patient_visit_logs VALUES("1942","1","883","167","OP167","3","4","2019-07-02 19:27:12");
INSERT INTO tbl_patient_visit_logs VALUES("1943","1","882","346","OP346","3","4","2019-07-02 19:53:08");
INSERT INTO tbl_patient_visit_logs VALUES("1944","1","884","346","OP346","5","4","2019-07-02 19:54:15");
INSERT INTO tbl_patient_visit_logs VALUES("1945","1","885","329","OP329","0","4","2019-07-03 11:26:24");
INSERT INTO tbl_patient_visit_logs VALUES("1946","1","886","108","OP108","0","4","2019-07-03 11:51:22");
INSERT INTO tbl_patient_visit_logs VALUES("1947","1","886","108","OP108","1","4","2019-07-03 11:51:30");
INSERT INTO tbl_patient_visit_logs VALUES("1948","1","886","108","OP108","3","4","2019-07-03 13:59:03");
INSERT INTO tbl_patient_visit_logs VALUES("1949","1","885","329","OP329","1","4","2019-07-03 17:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("1950","1","885","329","OP329","3","4","2019-07-03 17:39:47");
INSERT INTO tbl_patient_visit_logs VALUES("1951","1","887","347","OP347","0","4","2019-07-04 11:35:51");
INSERT INTO tbl_patient_visit_logs VALUES("1952","1","888","232","OP232","0","4","2019-07-04 11:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("1953","1","888","232","OP232","1","4","2019-07-04 11:41:24");
INSERT INTO tbl_patient_visit_logs VALUES("1954","1","889","221","OP221","0","4","2019-07-04 12:30:33");
INSERT INTO tbl_patient_visit_logs VALUES("1955","1","888","232","OP232","3","4","2019-07-04 13:31:50");
INSERT INTO tbl_patient_visit_logs VALUES("1956","1","890","348","OP348","1","4","2019-07-04 17:09:19");
INSERT INTO tbl_patient_visit_logs VALUES("1957","1","890","348","OP348","3","4","2019-07-04 17:24:20");
INSERT INTO tbl_patient_visit_logs VALUES("1958","1","889","221","OP221","1","4","2019-07-04 18:52:30");
INSERT INTO tbl_patient_visit_logs VALUES("1959","1","889","221","OP221","3","4","2019-07-04 19:19:00");
INSERT INTO tbl_patient_visit_logs VALUES("1960","1","891","348","OP348","1","4","2019-07-04 19:24:14");
INSERT INTO tbl_patient_visit_logs VALUES("1961","1","891","348","OP348","3","4","2019-07-04 19:24:32");
INSERT INTO tbl_patient_visit_logs VALUES("1962","1","892","56","OP56","1","4","2019-07-04 19:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("1963","1","892","56","OP56","3","4","2019-07-04 20:14:02");
INSERT INTO tbl_patient_visit_logs VALUES("1964","1","893","233","OP233","0","4","2019-07-05 11:28:53");
INSERT INTO tbl_patient_visit_logs VALUES("1965","1","894","147","OP147","0","4","2019-07-05 12:20:50");
INSERT INTO tbl_patient_visit_logs VALUES("1966","1","894","147","OP147","1","4","2019-07-05 13:06:08");
INSERT INTO tbl_patient_visit_logs VALUES("1967","1","894","147","OP147","3","4","2019-07-05 13:24:31");
INSERT INTO tbl_patient_visit_logs VALUES("1968","1","893","233","OP233","1","4","2019-07-05 18:30:33");
INSERT INTO tbl_patient_visit_logs VALUES("1969","1","893","233","OP233","3","4","2019-07-05 18:30:41");
INSERT INTO tbl_patient_visit_logs VALUES("1970","1","895","233","OP233","5","4","2019-07-05 18:31:08");
INSERT INTO tbl_patient_visit_logs VALUES("1971","1","896","223","OP223","0","4","2019-07-05 18:50:08");
INSERT INTO tbl_patient_visit_logs VALUES("1972","1","840","330","OP330","4","4","2019-07-05 19:20:27");
INSERT INTO tbl_patient_visit_logs VALUES("1973","1","897","330","OP330","5","4","2019-07-05 19:20:37");
INSERT INTO tbl_patient_visit_logs VALUES("1974","1","898","266","OP266","1","4","2019-07-05 19:29:04");
INSERT INTO tbl_patient_visit_logs VALUES("1975","1","898","266","OP266","3","4","2019-07-05 19:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("1976","1","899","97","OP97","1","4","2019-07-06 11:28:52");
INSERT INTO tbl_patient_visit_logs VALUES("1977","1","900","97","OP97","0","4","2019-07-06 11:32:24");
INSERT INTO tbl_patient_visit_logs VALUES("1978","1","901","134","OP134","1","4","2019-07-06 11:47:52");
INSERT INTO tbl_patient_visit_logs VALUES("1979","1","901","134","OP134","0","4","2019-07-06 11:48:26");
INSERT INTO tbl_patient_visit_logs VALUES("1980","1","902","177","OP177","0","4","2019-07-06 11:50:20");
INSERT INTO tbl_patient_visit_logs VALUES("1981","1","903","122","OP122","0","4","2019-07-06 13:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("1982","1","904","280","OP280","0","4","2019-07-06 14:01:30");
INSERT INTO tbl_patient_visit_logs VALUES("1983","1","905","27","OP27","0","4","2019-07-06 14:26:54");
INSERT INTO tbl_patient_visit_logs VALUES("1984","1","906","76","OP76","0","4","2019-07-06 14:51:29");
INSERT INTO tbl_patient_visit_logs VALUES("1985","1","897","330","OP330","4","4","2019-07-06 15:31:37");
INSERT INTO tbl_patient_visit_logs VALUES("1986","1","906","76","OP76","1","4","2019-07-06 17:15:41");
INSERT INTO tbl_patient_visit_logs VALUES("1987","1","901","134","OP134","1","4","2019-07-06 17:18:28");
INSERT INTO tbl_patient_visit_logs VALUES("1988","1","901","134","OP134","3","4","2019-07-06 18:25:16");
INSERT INTO tbl_patient_visit_logs VALUES("1989","1","907","337","OP337","1","4","2019-07-06 18:28:38");
INSERT INTO tbl_patient_visit_logs VALUES("1990","1","906","76","OP76","3","4","2019-07-06 18:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("1991","1","907","337","OP337","3","4","2019-07-06 18:40:24");
INSERT INTO tbl_patient_visit_logs VALUES("1992","1","900","97","OP97","4","4","2019-07-06 19:18:20");
INSERT INTO tbl_patient_visit_logs VALUES("1993","1","908","97","OP97","5","4","2019-07-06 19:18:32");
INSERT INTO tbl_patient_visit_logs VALUES("1994","1","909","349","OP349","0","4","2019-07-06 19:51:17");
INSERT INTO tbl_patient_visit_logs VALUES("1995","1","909","349","OP349","1","4","2019-07-06 19:51:21");
INSERT INTO tbl_patient_visit_logs VALUES("1996","1","909","349","OP349","3","4","2019-07-06 20:17:29");
INSERT INTO tbl_patient_visit_logs VALUES("1997","1","910","350","OP350","1","4","2019-07-08 16:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("1998","1","910","350","OP350","3","4","2019-07-08 17:11:29");
INSERT INTO tbl_patient_visit_logs VALUES("1999","1","896","223","OP223","1","4","2019-07-08 17:11:54");
INSERT INTO tbl_patient_visit_logs VALUES("2000","1","911","351","OP351","1","4","2019-07-08 18:08:57");
INSERT INTO tbl_patient_visit_logs VALUES("2001","1","896","223","OP223","3","4","2019-07-08 18:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("2002","1","911","351","OP351","3","4","2019-07-08 18:16:09");
INSERT INTO tbl_patient_visit_logs VALUES("2003","1","908","97","OP97","1","4","2019-07-08 18:40:55");
INSERT INTO tbl_patient_visit_logs VALUES("2004","1","912","56","OP56","1","4","2019-07-08 18:43:48");
INSERT INTO tbl_patient_visit_logs VALUES("2005","1","913","294","OP294","1","4","2019-07-08 19:31:46");
INSERT INTO tbl_patient_visit_logs VALUES("2006","1","908","97","OP97","3","4","2019-07-08 19:31:59");
INSERT INTO tbl_patient_visit_logs VALUES("2007","1","914","97","OP97","5","4","2019-07-08 19:32:15");
INSERT INTO tbl_patient_visit_logs VALUES("2008","1","912","56","OP56","3","4","2019-07-08 19:39:13");
INSERT INTO tbl_patient_visit_logs VALUES("2009","1","915","330","OP330","0","4","2019-07-09 11:23:32");
INSERT INTO tbl_patient_visit_logs VALUES("2010","1","905","27","OP27","4","4","2019-07-09 11:43:23");
INSERT INTO tbl_patient_visit_logs VALUES("2011","1","916","27","OP27","5","4","2019-07-09 11:43:34");
INSERT INTO tbl_patient_visit_logs VALUES("2012","1","917","352","OP352","1","4","2019-07-09 17:31:16");
INSERT INTO tbl_patient_visit_logs VALUES("2013","1","915","330","OP330","1","4","2019-07-09 17:31:22");
INSERT INTO tbl_patient_visit_logs VALUES("2014","1","915","330","OP330","3","4","2019-07-09 17:38:07");
INSERT INTO tbl_patient_visit_logs VALUES("2015","1","918","330","OP330","5","4","2019-07-09 17:38:33");
INSERT INTO tbl_patient_visit_logs VALUES("2016","1","917","352","OP352","3","4","2019-07-09 18:00:40");
INSERT INTO tbl_patient_visit_logs VALUES("2017","1","919","170","OP170","1","4","2019-07-09 18:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("2018","1","919","170","OP170","3","4","2019-07-09 18:24:09");
INSERT INTO tbl_patient_visit_logs VALUES("2019","1","730","248","OP248","4","1","2019-07-09 18:50:55");
INSERT INTO tbl_patient_visit_logs VALUES("2020","1","920","353","OP353","0","4","2019-07-09 19:55:01");
INSERT INTO tbl_patient_visit_logs VALUES("2021","1","921","354","OP354","0","4","2019-07-10 11:27:42");
INSERT INTO tbl_patient_visit_logs VALUES("2022","1","922","355","OP355","0","4","2019-07-10 11:39:46");
INSERT INTO tbl_patient_visit_logs VALUES("2023","1","923","280","OP280","1","4","2019-07-10 17:35:28");
INSERT INTO tbl_patient_visit_logs VALUES("2024","1","923","280","OP280","3","4","2019-07-10 18:24:29");
INSERT INTO tbl_patient_visit_logs VALUES("2025","1","924","272","OP272","1","4","2019-07-10 18:24:45");
INSERT INTO tbl_patient_visit_logs VALUES("2026","1","921","354","OP354","1","4","2019-07-10 18:28:20");
INSERT INTO tbl_patient_visit_logs VALUES("2027","1","924","272","OP272","3","4","2019-07-10 18:33:56");
INSERT INTO tbl_patient_visit_logs VALUES("2028","1","925","356","OP356","1","4","2019-07-10 18:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("2029","1","925","356","OP356","3","4","2019-07-10 19:22:10");
INSERT INTO tbl_patient_visit_logs VALUES("2030","1","921","354","OP354","3","4","2019-07-10 19:23:00");
INSERT INTO tbl_patient_visit_logs VALUES("2031","1","926","357","OP357","0","4","2019-07-11 11:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("2032","1","927","358","OP358","0","4","2019-07-11 11:31:54");
INSERT INTO tbl_patient_visit_logs VALUES("2033","1","928","359","OP359","0","4","2019-07-11 11:34:13");
INSERT INTO tbl_patient_visit_logs VALUES("2034","1","916","27","OP27","4","4","2019-07-11 12:40:57");
INSERT INTO tbl_patient_visit_logs VALUES("2035","1","929","27","OP27","5","4","2019-07-11 12:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("2036","1","926","357","OP357","1","4","2019-07-11 13:30:30");
INSERT INTO tbl_patient_visit_logs VALUES("2037","1","926","357","OP357","3","4","2019-07-11 14:06:43");
INSERT INTO tbl_patient_visit_logs VALUES("2038","1","930","339","OP339","0","4","2019-07-11 14:17:00");
INSERT INTO tbl_patient_visit_logs VALUES("2039","1","931","339","OP339","0","4","2019-07-11 14:17:42");
INSERT INTO tbl_patient_visit_logs VALUES("2040","1","932","15","OP15","1","4","2019-07-11 14:25:12");
INSERT INTO tbl_patient_visit_logs VALUES("2041","1","932","15","OP15","3","4","2019-07-11 14:40:30");
INSERT INTO tbl_patient_visit_logs VALUES("2042","1","927","358","OP358","1","4","2019-07-11 14:40:33");
INSERT INTO tbl_patient_visit_logs VALUES("2043","1","933","15","OP15","5","4","2019-07-11 14:41:00");
INSERT INTO tbl_patient_visit_logs VALUES("2044","1","927","358","OP358","3","4","2019-07-11 14:59:53");
INSERT INTO tbl_patient_visit_logs VALUES("2045","1","934","358","OP358","5","4","2019-07-11 15:00:14");
INSERT INTO tbl_patient_visit_logs VALUES("2046","1","935","360","OP360","0","4","2019-07-11 15:11:29");
INSERT INTO tbl_patient_visit_logs VALUES("2047","1","935","360","OP360","1","4","2019-07-11 15:13:21");
INSERT INTO tbl_patient_visit_logs VALUES("2048","1","935","360","OP360","3","4","2019-07-11 15:35:36");
INSERT INTO tbl_patient_visit_logs VALUES("2049","1","931","339","OP339","1","4","2019-07-11 17:19:32");
INSERT INTO tbl_patient_visit_logs VALUES("2050","1","936","305","op305","1","4","2019-07-11 17:41:59");
INSERT INTO tbl_patient_visit_logs VALUES("2051","1","931","339","OP339","3","4","2019-07-11 17:52:14");
INSERT INTO tbl_patient_visit_logs VALUES("2052","1","937","337","OP337","1","4","2019-07-11 18:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("2053","1","936","305","op305","3","4","2019-07-11 18:08:13");
INSERT INTO tbl_patient_visit_logs VALUES("2054","1","929","27","OP27","1","4","2019-07-11 18:09:00");
INSERT INTO tbl_patient_visit_logs VALUES("2055","1","929","27","OP27","3","4","2019-07-11 18:34:22");
INSERT INTO tbl_patient_visit_logs VALUES("2056","1","937","337","OP337","3","4","2019-07-11 19:05:36");
INSERT INTO tbl_patient_visit_logs VALUES("2057","1","846","60","OP60","4","4","2019-07-11 19:23:26");
INSERT INTO tbl_patient_visit_logs VALUES("2058","1","938","60","OP60","5","4","2019-07-11 19:23:36");
INSERT INTO tbl_patient_visit_logs VALUES("2059","1","939","251","OP251","1","4","2019-07-12 11:40:44");
INSERT INTO tbl_patient_visit_logs VALUES("2060","1","938","60","OP60","1","4","2019-07-12 12:36:31");
INSERT INTO tbl_patient_visit_logs VALUES("2061","1","938","60","OP60","3","4","2019-07-12 13:18:17");
INSERT INTO tbl_patient_visit_logs VALUES("2062","1","939","251","OP251","3","4","2019-07-12 13:43:21");
INSERT INTO tbl_patient_visit_logs VALUES("2063","1","903","122","OP122","4","4","2019-07-12 16:04:32");
INSERT INTO tbl_patient_visit_logs VALUES("2064","1","940","122","OP122","5","4","2019-07-12 16:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("2065","1","941","361","OP361","1","4","2019-07-12 18:42:06");
INSERT INTO tbl_patient_visit_logs VALUES("2066","1","941","361","OP361","3","4","2019-07-12 18:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("2067","1","940","122","OP122","1","4","2019-07-12 19:16:48");
INSERT INTO tbl_patient_visit_logs VALUES("2068","1","940","122","OP122","3","4","2019-07-12 19:34:59");
INSERT INTO tbl_patient_visit_logs VALUES("2069","1","942","122","OP122","5","4","2019-07-12 19:35:54");
INSERT INTO tbl_patient_visit_logs VALUES("2070","1","943","362","OP362","1","4","2019-07-12 20:07:06");
INSERT INTO tbl_patient_visit_logs VALUES("2071","1","943","362","OP362","3","4","2019-07-12 20:37:17");
INSERT INTO tbl_patient_visit_logs VALUES("2072","1","944","363","OP363","0","4","2019-07-15 11:23:23");
INSERT INTO tbl_patient_visit_logs VALUES("2073","1","945","332","OP332","0","4","2019-07-15 11:33:49");
INSERT INTO tbl_patient_visit_logs VALUES("2074","1","946","271","OP271","0","4","2019-07-15 15:25:13");
INSERT INTO tbl_patient_visit_logs VALUES("2075","1","947","364","OP364","1","4","2019-07-15 17:35:52");
INSERT INTO tbl_patient_visit_logs VALUES("2076","1","947","364","OP364","3","4","2019-07-15 18:01:55");
INSERT INTO tbl_patient_visit_logs VALUES("2077","1","948","196","OP196","1","4","2019-07-15 18:22:18");
INSERT INTO tbl_patient_visit_logs VALUES("2078","1","949","196","OP196","0","4","2019-07-15 18:24:30");
INSERT INTO tbl_patient_visit_logs VALUES("2079","1","948","196","OP196","3","4","2019-07-15 19:05:38");
INSERT INTO tbl_patient_visit_logs VALUES("2080","1","950","56","OP56","1","4","2019-07-15 19:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("2081","1","950","56","OP56","3","4","2019-07-15 19:20:24");
INSERT INTO tbl_patient_visit_logs VALUES("2082","1","944","363","OP363","1","4","2019-07-15 19:35:10");
INSERT INTO tbl_patient_visit_logs VALUES("2083","1","944","363","OP363","3","4","2019-07-15 20:08:19");
INSERT INTO tbl_patient_visit_logs VALUES("2084","1","951","250","OP250","0","4","2019-07-17 11:10:43");
INSERT INTO tbl_patient_visit_logs VALUES("2085","1","952","189","OP189","0","4","2019-07-17 12:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("2086","1","953","271","OP271","0","4","2019-07-17 14:54:02");
INSERT INTO tbl_patient_visit_logs VALUES("2087","1","954","325","OP325","1","4","2019-07-17 15:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("2088","1","955","338","OP338","0","4","2019-07-17 16:17:14");
INSERT INTO tbl_patient_visit_logs VALUES("2089","1","951","250","OP250","1","4","2019-07-17 16:24:37");
INSERT INTO tbl_patient_visit_logs VALUES("2090","1","952","189","OP189","1","4","2019-07-17 17:09:27");
INSERT INTO tbl_patient_visit_logs VALUES("2091","1","954","325","OP325","3","4","2019-07-17 17:18:49");
INSERT INTO tbl_patient_visit_logs VALUES("2092","1","956","325","OP325","5","4","2019-07-17 17:19:18");
INSERT INTO tbl_patient_visit_logs VALUES("2093","1","957","365","OP365","1","4","2019-07-17 17:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("2094","1","957","365","OP365","3","4","2019-07-17 17:43:26");
INSERT INTO tbl_patient_visit_logs VALUES("2095","1","958","365","OP365","5","4","2019-07-17 17:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("2096","1","951","250","OP250","3","4","2019-07-17 17:53:27");
INSERT INTO tbl_patient_visit_logs VALUES("2097","1","959","336","OP336","0","4","2019-07-17 17:59:57");
INSERT INTO tbl_patient_visit_logs VALUES("2098","1","960","97","OP97","0","4","2019-07-17 18:02:40");
INSERT INTO tbl_patient_visit_logs VALUES("2099","1","952","189","OP189","3","4","2019-07-17 18:32:30");
INSERT INTO tbl_patient_visit_logs VALUES("2100","1","884","346","OP346","4","4","2019-07-17 19:04:34");
INSERT INTO tbl_patient_visit_logs VALUES("2101","1","961","346","OP346","5","4","2019-07-17 19:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("2102","1","962","290","OP290","0","4","2019-07-18 11:26:37");
INSERT INTO tbl_patient_visit_logs VALUES("2103","1","962","290","OP290","4","4","2019-07-18 12:03:20");
INSERT INTO tbl_patient_visit_logs VALUES("2104","1","963","290","OP290","5","4","2019-07-18 12:03:33");
INSERT INTO tbl_patient_visit_logs VALUES("2105","1","964","366","OP366","1","4","2019-07-18 13:24:39");
INSERT INTO tbl_patient_visit_logs VALUES("2106","1","959","336","OP336","4","4","2019-07-18 13:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("2107","1","965","336","OP336","5","4","2019-07-18 13:59:36");
INSERT INTO tbl_patient_visit_logs VALUES("2108","1","964","366","OP366","3","4","2019-07-18 14:22:17");
INSERT INTO tbl_patient_visit_logs VALUES("2109","1","966","318","OP318","1","4","2019-07-18 18:35:50");
INSERT INTO tbl_patient_visit_logs VALUES("2110","1","966","318","OP318","3","4","2019-07-18 18:48:51");
INSERT INTO tbl_patient_visit_logs VALUES("2111","1","967","318","op318","0","4","2019-07-18 18:51:59");
INSERT INTO tbl_patient_visit_logs VALUES("2112","1","953","271","OP271","4","4","2019-07-18 18:58:21");
INSERT INTO tbl_patient_visit_logs VALUES("2113","1","895","233","OP233","4","4","2019-07-19 17:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("2114","1","968","233","OP233","5","4","2019-07-19 17:09:20");
INSERT INTO tbl_patient_visit_logs VALUES("2115","1","969","294","OP294","0","4","2019-07-19 17:10:01");
INSERT INTO tbl_patient_visit_logs VALUES("2116","1","969","294","OP294","1","4","2019-07-19 17:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("2117","1","969","294","OP294","3","4","2019-07-19 17:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("2118","1","970","8","OP8","1","4","2019-07-19 17:50:45");
INSERT INTO tbl_patient_visit_logs VALUES("2119","1","971","271","OP271","0","4","2019-07-19 18:10:24");
INSERT INTO tbl_patient_visit_logs VALUES("2120","1","965","336","OP336","1","4","2019-07-19 18:14:54");
INSERT INTO tbl_patient_visit_logs VALUES("2121","1","972","367","OP367","1","4","2019-07-19 18:25:50");
INSERT INTO tbl_patient_visit_logs VALUES("2122","1","973","331","OP331","1","4","2019-07-19 18:27:33");
INSERT INTO tbl_patient_visit_logs VALUES("2123","1","955","338","OP338","1","4","2019-07-19 18:32:58");
INSERT INTO tbl_patient_visit_logs VALUES("2124","1","974","60","OP60","1","4","2019-07-19 18:40:24");
INSERT INTO tbl_patient_visit_logs VALUES("2125","1","955","338","OP338","3","4","2019-07-19 18:54:30");
INSERT INTO tbl_patient_visit_logs VALUES("2126","1","970","8","OP8","3","4","2019-07-19 18:56:34");
INSERT INTO tbl_patient_visit_logs VALUES("2127","1","973","331","OP331","3","4","2019-07-19 19:15:50");
INSERT INTO tbl_patient_visit_logs VALUES("2128","1","975","331","OP331","5","4","2019-07-19 19:17:10");
INSERT INTO tbl_patient_visit_logs VALUES("2129","1","974","60","OP60","3","4","2019-07-19 20:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("2130","1","965","336","OP336","3","4","2019-07-19 20:00:13");
INSERT INTO tbl_patient_visit_logs VALUES("2131","1","972","367","OP367","3","4","2019-07-19 20:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("2132","1","976","210","OP210","0","4","2019-07-20 11:22:23");
INSERT INTO tbl_patient_visit_logs VALUES("2133","1","961","346","OP346","4","4","2019-07-20 12:00:49");
INSERT INTO tbl_patient_visit_logs VALUES("2134","1","977","346","OP346","5","4","2019-07-20 12:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("2135","1","978","368","OP368","1","4","2019-07-20 12:11:03");
INSERT INTO tbl_patient_visit_logs VALUES("2136","1","979","369","OP369","1","4","2019-07-20 12:25:15");
INSERT INTO tbl_patient_visit_logs VALUES("2137","1","980","370","OP370","0","4","2019-07-20 12:30:06");
INSERT INTO tbl_patient_visit_logs VALUES("2138","1","978","368","OP368","3","4","2019-07-20 12:33:31");
INSERT INTO tbl_patient_visit_logs VALUES("2139","1","981","271","OP271","0","4","2019-07-20 12:50:25");
INSERT INTO tbl_patient_visit_logs VALUES("2140","1","980","370","OP370","1","4","2019-07-20 12:59:41");
INSERT INTO tbl_patient_visit_logs VALUES("2141","1","979","369","OP369","3","4","2019-07-20 12:59:49");
INSERT INTO tbl_patient_visit_logs VALUES("2142","1","963","290","OP290","1","4","2019-07-20 13:27:34");
INSERT INTO tbl_patient_visit_logs VALUES("2143","1","963","290","OP290","3","4","2019-07-20 14:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("2144","1","982","290","OP290","5","4","2019-07-20 14:12:38");
INSERT INTO tbl_patient_visit_logs VALUES("2145","1","976","210","OP210","1","4","2019-07-20 14:12:44");
INSERT INTO tbl_patient_visit_logs VALUES("2146","1","976","210","OP210","3","4","2019-07-20 15:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("2147","1","977","346","OP346","1","4","2019-07-20 16:04:05");
INSERT INTO tbl_patient_visit_logs VALUES("2148","1","983","371","OP371","0","4","2019-07-20 16:08:23");
INSERT INTO tbl_patient_visit_logs VALUES("2149","1","980","370","OP370","3","4","2019-07-20 16:15:43");
INSERT INTO tbl_patient_visit_logs VALUES("2150","1","977","346","OP346","3","4","2019-07-20 17:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("2151","1","983","371","OP371","1","4","2019-07-20 17:17:30");
INSERT INTO tbl_patient_visit_logs VALUES("2152","1","958","365","OP365","1","4","2019-07-20 17:19:25");
INSERT INTO tbl_patient_visit_logs VALUES("2153","1","984","372","OP372","0","4","2019-07-20 17:36:58");
INSERT INTO tbl_patient_visit_logs VALUES("2154","1","984","372","OP372","1","4","2019-07-20 17:37:03");
INSERT INTO tbl_patient_visit_logs VALUES("2155","1","958","365","OP365","3","4","2019-07-20 17:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("2156","1","983","371","OP371","3","4","2019-07-20 19:00:00");
INSERT INTO tbl_patient_visit_logs VALUES("2157","1","984","372","OP372","3","4","2019-07-20 19:00:02");
INSERT INTO tbl_patient_visit_logs VALUES("2158","1","985","346","OP346","5","4","2019-07-20 19:00:42");
INSERT INTO tbl_patient_visit_logs VALUES("2159","1","986","371","OP371","5","4","2019-07-20 19:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("2160","1","981","271","OP271","3","4","2019-07-20 19:01:06");
INSERT INTO tbl_patient_visit_logs VALUES("2161","1","987","271","OP271","5","4","2019-07-20 19:01:24");
INSERT INTO tbl_patient_visit_logs VALUES("2162","1","960","97","OP97","4","4","2019-07-20 19:01:32");
INSERT INTO tbl_patient_visit_logs VALUES("2163","1","988","97","OP97","5","4","2019-07-20 19:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("2164","1","989","370","OP370","0","4","2019-07-22 11:24:20");
INSERT INTO tbl_patient_visit_logs VALUES("2165","1","990","296","OP296","0","4","2019-07-22 14:19:38");
INSERT INTO tbl_patient_visit_logs VALUES("2166","1","986","371","OP371","1","4","2019-07-22 15:49:56");
INSERT INTO tbl_patient_visit_logs VALUES("2167","1","986","371","OP371","3","4","2019-07-22 15:55:39");
INSERT INTO tbl_patient_visit_logs VALUES("2168","1","967","318","op318","4","4","2019-07-22 15:55:42");
INSERT INTO tbl_patient_visit_logs VALUES("2169","1","991","291","OP291","1","4","2019-07-22 17:24:57");
INSERT INTO tbl_patient_visit_logs VALUES("2170","1","992","329","OP329","1","4","2019-07-22 17:43:34");
INSERT INTO tbl_patient_visit_logs VALUES("2171","1","993","373","OP373","1","4","2019-07-22 17:49:38");
INSERT INTO tbl_patient_visit_logs VALUES("2172","1","992","329","OP329","3","4","2019-07-22 17:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("2173","1","993","373","OP373","3","4","2019-07-22 18:12:18");
INSERT INTO tbl_patient_visit_logs VALUES("2174","1","989","370","OP370","1","4","2019-07-22 18:16:52");
INSERT INTO tbl_patient_visit_logs VALUES("2175","1","991","291","OP291","3","4","2019-07-22 18:46:48");
INSERT INTO tbl_patient_visit_logs VALUES("2176","1","989","370","OP370","3","4","2019-07-22 19:34:48");
INSERT INTO tbl_patient_visit_logs VALUES("2177","1","994","374","OP374","1","4","2019-07-23 10:56:02");
INSERT INTO tbl_patient_visit_logs VALUES("2178","1","990","296","OP296","1","4","2019-07-23 11:06:59");
INSERT INTO tbl_patient_visit_logs VALUES("2179","1","995","297","OP297","0","4","2019-07-23 11:08:30");
INSERT INTO tbl_patient_visit_logs VALUES("2180","1","995","297","OP297","1","4","2019-07-23 11:08:39");
INSERT INTO tbl_patient_visit_logs VALUES("2181","1","995","297","OP297","3","4","2019-07-23 11:54:48");
INSERT INTO tbl_patient_visit_logs VALUES("2182","1","996","38","OP38","0","4","2019-07-23 11:56:38");
INSERT INTO tbl_patient_visit_logs VALUES("2183","1","990","296","OP296","3","1","2019-07-23 14:05:29");
INSERT INTO tbl_patient_visit_logs VALUES("2184","1","997","287","OP287","1","4","2019-07-23 18:17:16");
INSERT INTO tbl_patient_visit_logs VALUES("2185","1","998","375","OP375","1","4","2019-07-23 18:21:07");
INSERT INTO tbl_patient_visit_logs VALUES("2186","1","994","374","OP374","3","4","2019-07-23 18:31:19");
INSERT INTO tbl_patient_visit_logs VALUES("2187","1","998","375","OP375","3","4","2019-07-23 18:31:20");
INSERT INTO tbl_patient_visit_logs VALUES("2188","1","997","287","OP287","3","4","2019-07-23 19:56:13");
INSERT INTO tbl_patient_visit_logs VALUES("2189","1","999","271","OP271","0","4","2019-07-23 19:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("2190","1","996","38","OP38","1","4","2019-07-24 12:00:24");
INSERT INTO tbl_patient_visit_logs VALUES("2191","1","996","38","OP38","3","4","2019-07-24 12:39:41");
INSERT INTO tbl_patient_visit_logs VALUES("2192","1","1000","365","OP365","1","4","2019-07-24 17:06:32");
INSERT INTO tbl_patient_visit_logs VALUES("2193","1","1001","376","OP376","1","4","2019-07-24 17:29:14");
INSERT INTO tbl_patient_visit_logs VALUES("2194","1","1002","377","OP377","1","4","2019-07-24 17:47:08");
INSERT INTO tbl_patient_visit_logs VALUES("2195","1","1003","378","OP378","1","4","2019-07-24 18:15:47");
INSERT INTO tbl_patient_visit_logs VALUES("2196","1","1004","379","OP379","0","4","2019-07-24 18:33:06");
INSERT INTO tbl_patient_visit_logs VALUES("2197","1","1004","379","OP379","1","4","2019-07-24 18:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("2198","1","1003","378","OP378","4","1","2019-07-24 19:21:20");
INSERT INTO tbl_patient_visit_logs VALUES("2199","1","999","271","OP271","1","4","2019-07-24 19:22:32");
INSERT INTO tbl_patient_visit_logs VALUES("2200","1","1001","376","OP376","3","4","2019-07-24 19:22:35");
INSERT INTO tbl_patient_visit_logs VALUES("2201","1","1000","365","OP365","3","4","2019-07-24 19:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("2202","1","1002","377","OP377","3","4","2019-07-24 19:22:55");
INSERT INTO tbl_patient_visit_logs VALUES("2203","1","999","271","OP271","3","4","2019-07-24 19:46:45");
INSERT INTO tbl_patient_visit_logs VALUES("2204","1","1004","379","OP379","3","4","2019-07-24 19:46:49");
INSERT INTO tbl_patient_visit_logs VALUES("2205","1","1005","379","OP379","5","4","2019-07-24 19:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("2206","1","1006","56","OP56","1","4","2019-07-25 12:07:44");
INSERT INTO tbl_patient_visit_logs VALUES("2207","1","1006","56","OP56","3","4","2019-07-25 13:16:13");
INSERT INTO tbl_patient_visit_logs VALUES("2208","1","1007","380","OP380","1","4","2019-07-25 17:03:04");
INSERT INTO tbl_patient_visit_logs VALUES("2209","1","1008","253","OP253","0","4","2019-07-25 17:44:01");
INSERT INTO tbl_patient_visit_logs VALUES("2210","1","1009","284","OP284","1","4","2019-07-25 17:55:06");
INSERT INTO tbl_patient_visit_logs VALUES("2211","1","1010","381","OP381","1","4","2019-07-25 18:26:14");
INSERT INTO tbl_patient_visit_logs VALUES("2212","1","1011","382","OP382","1","4","2019-07-25 19:38:55");
INSERT INTO tbl_patient_visit_logs VALUES("2213","1","1012","383","OP383","1","4","2019-07-25 20:02:31");
INSERT INTO tbl_patient_visit_logs VALUES("2214","1","1010","381","OP381","3","4","2019-07-25 20:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("2215","1","1011","382","OP382","3","4","2019-07-25 20:08:13");
INSERT INTO tbl_patient_visit_logs VALUES("2216","1","1007","380","OP380","3","4","2019-07-25 20:41:24");
INSERT INTO tbl_patient_visit_logs VALUES("2217","1","1012","383","OP383","3","4","2019-07-25 20:41:26");
INSERT INTO tbl_patient_visit_logs VALUES("2218","1","1009","284","OP284","3","4","2019-07-25 20:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("2219","1","1013","384","OP384","1","1","2019-07-26 10:00:20");
INSERT INTO tbl_patient_visit_logs VALUES("2220","1","1014","301","OP301","1","4","2019-07-26 11:38:01");
INSERT INTO tbl_patient_visit_logs VALUES("2221","1","1014","301","OP301","3","4","2019-07-26 14:37:59");
INSERT INTO tbl_patient_visit_logs VALUES("2222","1","1015","157","OP157","1","4","2019-07-26 14:38:28");
INSERT INTO tbl_patient_visit_logs VALUES("2223","1","1016","304","OP304","1","4","2019-07-26 15:02:13");
INSERT INTO tbl_patient_visit_logs VALUES("2224","1","1015","157","OP157","3","4","2019-07-26 15:02:15");
INSERT INTO tbl_patient_visit_logs VALUES("2225","1","1017","295","OP295","0","4","2019-07-26 15:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("2226","1","1018","56","OP56","0","4","2019-07-26 15:11:38");
INSERT INTO tbl_patient_visit_logs VALUES("2227","1","1018","56","OP56","1","4","2019-07-26 15:11:43");
INSERT INTO tbl_patient_visit_logs VALUES("2228","1","1018","56","OP56","3","4","2019-07-26 15:11:47");
INSERT INTO tbl_patient_visit_logs VALUES("2229","1","1016","304","OP304","3","4","2019-07-26 15:45:32");
INSERT INTO tbl_patient_visit_logs VALUES("2230","1","1013","384","OP384","3","4","2019-07-26 17:12:27");
INSERT INTO tbl_patient_visit_logs VALUES("2231","1","1019","279","OP279","0","4","2019-07-26 17:48:44");
INSERT INTO tbl_patient_visit_logs VALUES("2232","1","1020","365","OP365","1","1","2019-07-27 17:26:36");
INSERT INTO tbl_patient_visit_logs VALUES("2233","1","949","196","OP196","1","4","2019-07-27 18:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("2234","1","949","196","OP196","3","4","2019-07-27 18:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("2235","1","1020","365","OP365","0","4","2019-07-27 18:01:27");
INSERT INTO tbl_patient_visit_logs VALUES("2236","1","1021","376","OP376","0","4","2019-07-27 18:06:21");
INSERT INTO tbl_patient_visit_logs VALUES("2237","1","1020","365","OP365","1","4","2019-07-27 18:08:45");
INSERT INTO tbl_patient_visit_logs VALUES("2238","1","1020","365","OP365","3","4","2019-07-27 18:08:51");
INSERT INTO tbl_patient_visit_logs VALUES("2239","1","1022","287","OP287","0","4","2019-07-27 18:32:05");
INSERT INTO tbl_patient_visit_logs VALUES("2240","1","1021","376","OP376","1","4","2019-07-27 18:49:22");
INSERT INTO tbl_patient_visit_logs VALUES("2241","1","1021","376","OP376","3","4","2019-07-27 18:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("2242","1","1023","376","OP376","5","4","2019-07-27 19:00:11");
INSERT INTO tbl_patient_visit_logs VALUES("2243","1","1019","279","OP279","1","4","2019-07-27 19:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("2244","1","1019","279","OP279","3","4","2019-07-27 19:27:47");
INSERT INTO tbl_patient_visit_logs VALUES("2245","1","1024","384","OP384","0","4","2019-07-29 11:30:49");
INSERT INTO tbl_patient_visit_logs VALUES("2246","1","1025","385","OP385","1","4","2019-07-29 11:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("2247","1","1025","385","OP385","3","4","2019-07-29 12:36:48");
INSERT INTO tbl_patient_visit_logs VALUES("2248","1","1026","385","OP385","5","4","2019-07-29 12:37:08");
INSERT INTO tbl_patient_visit_logs VALUES("2249","1","1022","287","OP287","3","4","2019-07-29 17:05:13");
INSERT INTO tbl_patient_visit_logs VALUES("2250","1","1027","287","OP287","5","4","2019-07-29 17:11:56");
INSERT INTO tbl_patient_visit_logs VALUES("2251","1","1028","132","OP132","0","4","2019-07-29 17:20:14");
INSERT INTO tbl_patient_visit_logs VALUES("2252","1","1029","368","OP368","1","4","2019-07-29 17:23:22");
INSERT INTO tbl_patient_visit_logs VALUES("2253","1","1030","386","OP386","1","4","2019-07-29 17:56:26");
INSERT INTO tbl_patient_visit_logs VALUES("2254","1","1029","368","OP368","3","4","2019-07-29 18:04:36");
INSERT INTO tbl_patient_visit_logs VALUES("2255","1","1030","386","OP386","3","4","2019-07-29 18:12:30");
INSERT INTO tbl_patient_visit_logs VALUES("2256","1","1031","386","OP386","5","4","2019-07-29 18:13:03");
INSERT INTO tbl_patient_visit_logs VALUES("2257","1","1032","370","OP370","0","4","2019-07-29 18:23:13");
INSERT INTO tbl_patient_visit_logs VALUES("2258","1","1028","132","OP132","4","4","2019-07-29 18:31:55");
INSERT INTO tbl_patient_visit_logs VALUES("2259","1","1033","132","OP132","5","4","2019-07-29 18:32:08");
INSERT INTO tbl_patient_visit_logs VALUES("2260","1","1034","97","OP97","0","4","2019-07-29 18:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("2261","1","1024","384","OP384","1","4","2019-07-29 18:35:35");
INSERT INTO tbl_patient_visit_logs VALUES("2262","1","1024","384","OP384","3","4","2019-07-29 18:39:38");
INSERT INTO tbl_patient_visit_logs VALUES("2263","1","1035","226","OP226","1","4","2019-07-29 18:47:16");
INSERT INTO tbl_patient_visit_logs VALUES("2264","1","1035","226","OP226","3","4","2019-07-29 18:54:24");
INSERT INTO tbl_patient_visit_logs VALUES("2265","1","1032","370","OP370","1","4","2019-07-29 19:05:18");
INSERT INTO tbl_patient_visit_logs VALUES("2266","1","1032","370","OP370","3","4","2019-07-29 19:09:18");
INSERT INTO tbl_patient_visit_logs VALUES("2267","1","1036","370","OP370","5","4","2019-07-29 19:09:31");
INSERT INTO tbl_patient_visit_logs VALUES("2268","1","1037","287","OP287","5","4","2019-07-29 19:29:10");
INSERT INTO tbl_patient_visit_logs VALUES("2269","1","1038","233","OP233","0","4","2019-07-30 10:57:24");
INSERT INTO tbl_patient_visit_logs VALUES("2270","1","982","290","OP290","4","4","2019-07-30 11:09:07");
INSERT INTO tbl_patient_visit_logs VALUES("2271","1","1039","290","OP290","5","4","2019-07-30 11:09:21");
INSERT INTO tbl_patient_visit_logs VALUES("2272","1","1040","36","OP36","0","4","2019-07-30 11:59:12");
INSERT INTO tbl_patient_visit_logs VALUES("2273","1","1041","387","OP387","0","4","2019-07-30 12:01:42");
INSERT INTO tbl_patient_visit_logs VALUES("2274","1","1031","386","OP386","4","4","2019-07-30 12:01:50");
INSERT INTO tbl_patient_visit_logs VALUES("2275","1","1040","36","OP36","1","4","2019-07-30 16:19:10");
INSERT INTO tbl_patient_visit_logs VALUES("2276","1","1040","36","OP36","3","4","2019-07-30 17:13:28");
INSERT INTO tbl_patient_visit_logs VALUES("2277","1","1038","233","OP233","1","4","2019-07-30 17:27:30");
INSERT INTO tbl_patient_visit_logs VALUES("2278","1","1038","233","OP233","3","4","2019-07-30 18:12:47");
INSERT INTO tbl_patient_visit_logs VALUES("2279","1","1033","132","OP132","4","4","2019-07-30 18:29:11");
INSERT INTO tbl_patient_visit_logs VALUES("2280","1","1042","132","OP132","5","4","2019-07-30 18:29:46");
INSERT INTO tbl_patient_visit_logs VALUES("2281","1","1043","388","OP388","1","4","2019-07-30 19:16:19");
INSERT INTO tbl_patient_visit_logs VALUES("2282","1","1034","97","OP97","4","4","2019-07-30 19:30:49");
INSERT INTO tbl_patient_visit_logs VALUES("2283","1","1044","97","OP97","5","4","2019-07-30 19:31:33");
INSERT INTO tbl_patient_visit_logs VALUES("2284","1","1043","388","OP388","3","4","2019-07-30 19:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("2285","1","1037","287","OP287","1","4","2019-07-31 11:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("2286","1","1039","290","OP290","1","4","2019-07-31 13:36:37");
INSERT INTO tbl_patient_visit_logs VALUES("2287","1","1045","330","OP330","0","4","2019-08-02 12:05:31");
INSERT INTO tbl_patient_visit_logs VALUES("2288","1","1045","330","OP330","1","4","2019-08-02 12:05:38");
INSERT INTO tbl_patient_visit_logs VALUES("2289","1","1045","330","OP330","0","4","2019-08-02 12:05:48");
INSERT INTO tbl_patient_visit_logs VALUES("2290","1","1046","389","OP389","0","4","2019-08-02 12:21:21");
INSERT INTO tbl_patient_visit_logs VALUES("2291","1","1047","390","OP390","0","4","2019-08-02 12:49:02");
INSERT INTO tbl_patient_visit_logs VALUES("2292","1","1047","390","OP390","1","4","2019-08-02 12:49:08");
INSERT INTO tbl_patient_visit_logs VALUES("2293","1","1046","389","OP389","1","4","2019-08-02 13:15:32");
INSERT INTO tbl_patient_visit_logs VALUES("2294","1","1046","389","OP389","3","4","2019-08-02 13:23:27");
INSERT INTO tbl_patient_visit_logs VALUES("2295","1","1048","389","OP389","5","4","2019-08-02 13:23:52");
INSERT INTO tbl_patient_visit_logs VALUES("2296","1","1047","390","OP390","3","4","2019-08-02 13:49:37");
INSERT INTO tbl_patient_visit_logs VALUES("2297","1","1049","391","OP391","0","4","2019-08-02 14:19:21");
INSERT INTO tbl_patient_visit_logs VALUES("2298","1","1050","384","OP384","1","4","2019-08-02 16:01:05");
INSERT INTO tbl_patient_visit_logs VALUES("2299","1","1050","384","OP384","0","4","2019-08-02 16:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("2300","1","1050","384","OP384","1","4","2019-08-02 17:15:00");
INSERT INTO tbl_patient_visit_logs VALUES("2301","1","1049","391","OP391","1","4","2019-08-02 18:08:33");
INSERT INTO tbl_patient_visit_logs VALUES("2302","1","1049","391","OP391","3","4","2019-08-02 18:22:07");
INSERT INTO tbl_patient_visit_logs VALUES("2303","1","1050","384","OP384","3","4","2019-08-02 18:30:21");
INSERT INTO tbl_patient_visit_logs VALUES("2304","1","1045","330","OP330","1","4","2019-08-02 18:35:26");
INSERT INTO tbl_patient_visit_logs VALUES("2305","1","1045","330","OP330","3","4","2019-08-02 18:41:12");
INSERT INTO tbl_patient_visit_logs VALUES("2306","1","1051","330","OP330","5","4","2019-08-02 18:41:21");
INSERT INTO tbl_patient_visit_logs VALUES("2307","1","1052","392","OP392","1","4","2019-08-02 18:59:11");
INSERT INTO tbl_patient_visit_logs VALUES("2308","1","1052","392","OP392","3","4","2019-08-02 19:13:54");
INSERT INTO tbl_patient_visit_logs VALUES("2309","1","1053","391","op391","0","4","2019-08-03 11:55:36");
INSERT INTO tbl_patient_visit_logs VALUES("2310","1","1054","393","OP393","1","4","2019-08-03 12:27:50");
INSERT INTO tbl_patient_visit_logs VALUES("2311","1","1055","196","OP196","0","4","2019-08-03 13:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("2312","1","1054","393","OP393","3","4","2019-08-03 13:20:57");
INSERT INTO tbl_patient_visit_logs VALUES("2313","1","1053","391","op391","1","4","2019-08-03 16:14:35");
INSERT INTO tbl_patient_visit_logs VALUES("2314","1","1056","394","OP394","1","4","2019-08-03 16:38:02");
INSERT INTO tbl_patient_visit_logs VALUES("2315","1","1053","391","op391","3","4","2019-08-03 16:58:11");
INSERT INTO tbl_patient_visit_logs VALUES("2316","1","1056","394","OP394","3","4","2019-08-03 17:10:18");
INSERT INTO tbl_patient_visit_logs VALUES("2317","1","1057","327","OP327","0","4","2019-08-03 17:32:59");
INSERT INTO tbl_patient_visit_logs VALUES("2318","1","1055","196","OP196","1","4","2019-08-03 17:33:14");
INSERT INTO tbl_patient_visit_logs VALUES("2319","1","1055","196","OP196","3","4","2019-08-03 18:32:30");
INSERT INTO tbl_patient_visit_logs VALUES("2320","1","1058","196","OP196","5","4","2019-08-03 18:33:18");
INSERT INTO tbl_patient_visit_logs VALUES("2321","1","1036","370","OP370","4","4","2019-08-03 18:46:06");
INSERT INTO tbl_patient_visit_logs VALUES("2322","1","1059","370","OP370","5","4","2019-08-03 18:46:20");
INSERT INTO tbl_patient_visit_logs VALUES("2323","1","1060","376","OP376","1","4","2019-08-03 19:50:25");
INSERT INTO tbl_patient_visit_logs VALUES("2324","1","1060","376","OP376","3","4","2019-08-03 19:50:39");
INSERT INTO tbl_patient_visit_logs VALUES("2325","1","1061","287","OP287","1","4","2019-08-05 12:29:17");
INSERT INTO tbl_patient_visit_logs VALUES("2326","1","1061","287","OP287","3","4","2019-08-05 12:59:04");
INSERT INTO tbl_patient_visit_logs VALUES("2327","1","1062","225","OP225","1","4","2019-08-05 13:54:53");
INSERT INTO tbl_patient_visit_logs VALUES("2328","1","1062","225","OP225","3","4","2019-08-05 15:25:15");
INSERT INTO tbl_patient_visit_logs VALUES("2329","1","985","346","OP346","4","4","2019-08-05 15:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("2330","1","1063","346","OP346","5","4","2019-08-05 15:33:18");
INSERT INTO tbl_patient_visit_logs VALUES("2331","1","1064","395","OP395","1","4","2019-08-05 17:15:43");
INSERT INTO tbl_patient_visit_logs VALUES("2332","1","1065","391","OP391","1","4","2019-08-05 17:28:13");
INSERT INTO tbl_patient_visit_logs VALUES("2333","1","1059","370","OP370","1","4","2019-08-05 17:32:09");
INSERT INTO tbl_patient_visit_logs VALUES("2334","1","1048","389","OP389","1","4","2019-08-05 17:37:49");
INSERT INTO tbl_patient_visit_logs VALUES("2335","1","1066","397","OP397","0","4","2019-08-06 11:50:06");
INSERT INTO tbl_patient_visit_logs VALUES("2336","1","1067","294","OP294","0","4","2019-08-06 11:53:16");
INSERT INTO tbl_patient_visit_logs VALUES("2337","1","1068","371","OP371","0","4","2019-08-06 11:54:50");
INSERT INTO tbl_patient_visit_logs VALUES("2338","1","1069","191","OP191","0","4","2019-08-06 12:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("2339","1","1070","191","OP191","0","4","2019-08-06 13:01:48");
INSERT INTO tbl_patient_visit_logs VALUES("2340","1","1071","395","op395","1","4","2019-08-06 14:30:27");
INSERT INTO tbl_patient_visit_logs VALUES("2341","1","1072","345","OP345","0","4","2019-08-06 14:59:21");
INSERT INTO tbl_patient_visit_logs VALUES("2342","1","1073","398","OP398","1","4","2019-08-06 15:15:22");
INSERT INTO tbl_patient_visit_logs VALUES("2343","1","1068","371","OP371","1","4","2019-08-06 15:34:25");
INSERT INTO tbl_patient_visit_logs VALUES("2344","1","1072","345","OP345","1","4","2019-08-06 16:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("2345","1","1070","191","OP191","3","4","2019-08-06 16:15:15");
INSERT INTO tbl_patient_visit_logs VALUES("2346","1","1074","191","OP191","5","4","2019-08-06 16:16:00");
INSERT INTO tbl_patient_visit_logs VALUES("2347","1","1068","371","OP371","3","4","2019-08-06 16:16:08");
INSERT INTO tbl_patient_visit_logs VALUES("2348","1","1073","398","OP398","3","4","2019-08-06 16:16:10");
INSERT INTO tbl_patient_visit_logs VALUES("2349","1","1072","345","OP345","3","4","2019-08-06 16:48:20");
INSERT INTO tbl_patient_visit_logs VALUES("2350","1","1075","327","OP327","0","4","2019-08-06 17:57:17");
INSERT INTO tbl_patient_visit_logs VALUES("2351","1","1067","294","OP294","1","4","2019-08-06 18:03:12");
INSERT INTO tbl_patient_visit_logs VALUES("2352","1","1076","399","OP399","0","4","2019-08-06 18:14:39");
INSERT INTO tbl_patient_visit_logs VALUES("2353","1","1076","399","OP399","1","4","2019-08-06 18:54:31");
INSERT INTO tbl_patient_visit_logs VALUES("2354","1","1077","400","OP400","1","4","2019-08-06 19:06:14");
INSERT INTO tbl_patient_visit_logs VALUES("2355","1","1063","346","OP346","1","4","2019-08-06 19:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("2356","1","1075","327","OP327","1","4","2019-08-06 19:22:13");
INSERT INTO tbl_patient_visit_logs VALUES("2357","1","1071","395","op395","3","4","2019-08-06 19:22:22");
INSERT INTO tbl_patient_visit_logs VALUES("2358","1","1067","294","OP294","3","4","2019-08-06 19:31:12");
INSERT INTO tbl_patient_visit_logs VALUES("2359","1","1078","294","OP294","5","4","2019-08-06 19:31:45");
INSERT INTO tbl_patient_visit_logs VALUES("2360","1","1079","401","OP401","1","4","2019-08-06 19:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("2361","1","1075","327","OP327","3","4","2019-08-06 19:55:29");
INSERT INTO tbl_patient_visit_logs VALUES("2362","1","1080","327","OP327","5","4","2019-08-06 19:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("2363","1","1063","346","OP346","3","4","2019-08-06 20:02:14");
INSERT INTO tbl_patient_visit_logs VALUES("2364","1","1081","346","OP346","5","4","2019-08-06 20:02:25");
INSERT INTO tbl_patient_visit_logs VALUES("2365","1","1079","401","OP401","3","4","2019-08-06 20:03:42");
INSERT INTO tbl_patient_visit_logs VALUES("2366","1","1076","399","OP399","3","4","2019-08-06 20:12:33");
INSERT INTO tbl_patient_visit_logs VALUES("2367","1","1077","400","OP400","3","4","2019-08-06 20:33:24");
INSERT INTO tbl_patient_visit_logs VALUES("2368","1","1082","232","OP232","0","4","2019-08-07 11:28:51");
INSERT INTO tbl_patient_visit_logs VALUES("2369","1","1083","147","OP147","0","4","2019-08-07 11:30:00");
INSERT INTO tbl_patient_visit_logs VALUES("2370","1","1084","233","OP233","0","4","2019-08-07 11:32:26");
INSERT INTO tbl_patient_visit_logs VALUES("2371","1","1082","232","OP232","1","4","2019-08-07 12:34:57");
INSERT INTO tbl_patient_visit_logs VALUES("2372","1","1082","232","OP232","3","4","2019-08-07 13:10:56");
INSERT INTO tbl_patient_visit_logs VALUES("2373","1","1083","147","OP147","1","4","2019-08-07 13:14:47");
INSERT INTO tbl_patient_visit_logs VALUES("2374","1","1083","147","OP147","3","4","2019-08-07 13:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("2375","1","1085","290","OP290","0","4","2019-08-07 13:42:16");
INSERT INTO tbl_patient_visit_logs VALUES("2376","1","1086","157","OP157","1","4","2019-08-07 14:05:55");
INSERT INTO tbl_patient_visit_logs VALUES("2377","1","1086","157","OP157","3","4","2019-08-07 16:57:08");
INSERT INTO tbl_patient_visit_logs VALUES("2378","1","1087","271","OP271","0","4","2019-08-07 16:57:37");
INSERT INTO tbl_patient_visit_logs VALUES("2379","1","1088","284","OP284","1","4","2019-08-07 17:13:18");
INSERT INTO tbl_patient_visit_logs VALUES("2380","1","1088","284","OP284","3","4","2019-08-07 17:40:50");
INSERT INTO tbl_patient_visit_logs VALUES("2381","1","1089","389","OP389","0","4","2019-08-07 18:40:55");
INSERT INTO tbl_patient_visit_logs VALUES("2382","1","1090","397","OP397","1","4","2019-08-07 20:01:16");
INSERT INTO tbl_patient_visit_logs VALUES("2383","1","1090","397","OP397","3","4","2019-08-07 20:19:34");
INSERT INTO tbl_patient_visit_logs VALUES("2384","1","1091","397","OP397","5","4","2019-08-07 20:20:06");
INSERT INTO tbl_patient_visit_logs VALUES("2385","1","1092","393","OP393","0","4","2019-08-08 11:30:15");
INSERT INTO tbl_patient_visit_logs VALUES("2386","1","1080","327","OP327","4","4","2019-08-08 11:30:22");
INSERT INTO tbl_patient_visit_logs VALUES("2387","1","1093","327","OP327","5","4","2019-08-08 11:30:39");
INSERT INTO tbl_patient_visit_logs VALUES("2388","1","1094","198","OP198","1","4","2019-08-08 11:46:04");
INSERT INTO tbl_patient_visit_logs VALUES("2389","1","1094","198","OP198","4","4","2019-08-08 11:48:14");
INSERT INTO tbl_patient_visit_logs VALUES("2390","1","1095","198","OP198","0","4","2019-08-08 11:54:30");
INSERT INTO tbl_patient_visit_logs VALUES("2391","1","1095","198","OP198","1","4","2019-08-08 11:54:34");
INSERT INTO tbl_patient_visit_logs VALUES("2392","1","1096","391","OP391","0","4","2019-08-08 11:55:05");
INSERT INTO tbl_patient_visit_logs VALUES("2393","1","1095","198","OP198","3","4","2019-08-08 11:56:52");
INSERT INTO tbl_patient_visit_logs VALUES("2394","1","1097","198","OP198","5","4","2019-08-08 11:57:36");
INSERT INTO tbl_patient_visit_logs VALUES("2395","1","1092","393","OP393","1","4","2019-08-08 12:05:41");
INSERT INTO tbl_patient_visit_logs VALUES("2396","1","1098","215","OP215","0","4","2019-08-08 12:40:25");
INSERT INTO tbl_patient_visit_logs VALUES("2397","1","1092","393","OP393","3","4","2019-08-08 13:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("2398","1","1099","80","OP80","0","4","2019-08-08 13:22:12");
INSERT INTO tbl_patient_visit_logs VALUES("2399","1","1100","342","OP342","1","4","2019-08-08 14:15:37");
INSERT INTO tbl_patient_visit_logs VALUES("2400","1","1100","342","OP342","3","4","2019-08-08 15:09:30");
INSERT INTO tbl_patient_visit_logs VALUES("2401","1","1101","360","OP360","1","4","2019-08-08 15:38:39");
INSERT INTO tbl_patient_visit_logs VALUES("2402","1","1102","56","OP56","1","4","2019-08-08 15:52:27");
INSERT INTO tbl_patient_visit_logs VALUES("2403","1","1102","56","OP56","3","4","2019-08-08 16:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("2404","1","1101","360","OP360","3","4","2019-08-08 16:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("2405","1","1103","392","OP392","1","4","2019-08-08 17:23:21");
INSERT INTO tbl_patient_visit_logs VALUES("2406","1","1096","391","OP391","1","4","2019-08-08 17:47:36");
INSERT INTO tbl_patient_visit_logs VALUES("2407","1","1104","396","OP396","1","4","2019-08-08 17:58:49");
INSERT INTO tbl_patient_visit_logs VALUES("2408","1","1096","391","OP391","3","4","2019-08-08 18:20:01");
INSERT INTO tbl_patient_visit_logs VALUES("2409","1","1105","391","OP391","5","4","2019-08-08 18:20:24");
INSERT INTO tbl_patient_visit_logs VALUES("2410","1","1106","134","OP134","1","4","2019-08-08 18:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("2411","1","1104","396","OP396","3","4","2019-08-08 19:37:46");
INSERT INTO tbl_patient_visit_logs VALUES("2412","1","1106","134","OP134","3","4","2019-08-08 19:37:48");
INSERT INTO tbl_patient_visit_logs VALUES("2413","1","1103","392","OP392","3","4","2019-08-08 19:37:51");
INSERT INTO tbl_patient_visit_logs VALUES("2414","1","1107","228","OP228","0","4","2019-08-09 14:33:14");
INSERT INTO tbl_patient_visit_logs VALUES("2415","1","1108","389","OP389","1","4","2019-08-09 18:25:23");
INSERT INTO tbl_patient_visit_logs VALUES("2416","1","1087","271","OP271","3","4","2019-08-09 18:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("2417","1","1109","271","OP271","0","4","2019-08-09 18:36:49");
INSERT INTO tbl_patient_visit_logs VALUES("2418","1","1108","389","OP389","3","4","2019-08-09 18:36:53");
INSERT INTO tbl_patient_visit_logs VALUES("2419","1","1110","97","OP97","0","4","2019-08-10 12:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("2420","1","1111","97","OP97","0","4","2019-08-10 12:20:34");
INSERT INTO tbl_patient_visit_logs VALUES("2421","1","1112","176","OP176","1","4","2019-08-10 14:25:55");
INSERT INTO tbl_patient_visit_logs VALUES("2422","1","1112","176","OP176","3","4","2019-08-10 14:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("2423","1","1107","228","OP228","4","4","2019-08-10 14:50:16");
INSERT INTO tbl_patient_visit_logs VALUES("2424","1","1113","287","OP287","0","4","2019-08-10 16:58:12");
INSERT INTO tbl_patient_visit_logs VALUES("2425","1","1114","402","OP402","0","4","2019-08-10 17:09:00");
INSERT INTO tbl_patient_visit_logs VALUES("2426","1","1115","80","op80","0","4","2019-08-10 17:25:52");
INSERT INTO tbl_patient_visit_logs VALUES("2427","1","1116","403","OP403","1","4","2019-08-10 19:16:44");
INSERT INTO tbl_patient_visit_logs VALUES("2428","1","1111","97","OP97","1","4","2019-08-10 19:35:47");
INSERT INTO tbl_patient_visit_logs VALUES("2429","1","1115","80","op80","1","4","2019-08-10 19:35:57");
INSERT INTO tbl_patient_visit_logs VALUES("2430","1","1111","97","OP97","3","4","2019-08-10 19:54:15");
INSERT INTO tbl_patient_visit_logs VALUES("2431","1","1115","80","op80","3","4","2019-08-10 19:54:17");
INSERT INTO tbl_patient_visit_logs VALUES("2432","1","1116","403","OP403","3","4","2019-08-10 20:08:27");
INSERT INTO tbl_patient_visit_logs VALUES("2433","1","934","358","OP358","4","4","2019-08-12 13:00:09");
INSERT INTO tbl_patient_visit_logs VALUES("2434","1","1117","290","OP290","0","4","2019-08-12 13:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("2435","1","1118","404","OP404","0","4","2019-08-12 13:25:54");
INSERT INTO tbl_patient_visit_logs VALUES("2436","1","1118","404","OP404","1","4","2019-08-12 13:25:58");
INSERT INTO tbl_patient_visit_logs VALUES("2437","1","1119","405","OP405","1","4","2019-08-12 13:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("2438","1","1118","404","OP404","3","4","2019-08-12 13:50:21");
INSERT INTO tbl_patient_visit_logs VALUES("2439","1","1120","396","OP396","1","4","2019-08-12 13:58:16");
INSERT INTO tbl_patient_visit_logs VALUES("2440","1","1120","396","OP396","3","4","2019-08-12 14:20:59");
INSERT INTO tbl_patient_visit_logs VALUES("2441","1","1121","396","OP396","5","4","2019-08-12 14:21:11");
INSERT INTO tbl_patient_visit_logs VALUES("2442","1","1084","233","OP233","4","4","2019-08-12 15:59:12");
INSERT INTO tbl_patient_visit_logs VALUES("2443","1","1098","215","OP215","4","4","2019-08-12 15:59:23");
INSERT INTO tbl_patient_visit_logs VALUES("2444","1","1122","274","OP274","0","4","2019-08-12 16:02:28");
INSERT INTO tbl_patient_visit_logs VALUES("2445","1","1122","274","OP274","1","4","2019-08-12 16:02:32");
INSERT INTO tbl_patient_visit_logs VALUES("2446","1","1122","274","OP274","3","4","2019-08-12 16:29:49");
INSERT INTO tbl_patient_visit_logs VALUES("2447","1","1123","406","OP406","0","4","2019-08-12 17:15:28");
INSERT INTO tbl_patient_visit_logs VALUES("2448","1","1123","406","OP406","1","4","2019-08-12 17:15:43");
INSERT INTO tbl_patient_visit_logs VALUES("2449","1","1119","405","OP405","3","4","2019-08-12 19:42:26");
INSERT INTO tbl_patient_visit_logs VALUES("2450","1","1123","406","OP406","3","4","2019-08-12 19:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("2451","1","1124","233","OP233","0","4","2019-08-13 11:22:07");
INSERT INTO tbl_patient_visit_logs VALUES("2452","1","1125","228","OP228","0","4","2019-08-13 11:32:12");
INSERT INTO tbl_patient_visit_logs VALUES("2453","1","1125","228","OP228","1","4","2019-08-13 14:05:55");
INSERT INTO tbl_patient_visit_logs VALUES("2454","1","1125","228","OP228","3","4","2019-08-13 14:05:59");
INSERT INTO tbl_patient_visit_logs VALUES("2455","1","1126","305","OP305","0","4","2019-08-13 14:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("2456","1","1127","284","OP284","0","4","2019-08-13 17:19:04");
INSERT INTO tbl_patient_visit_logs VALUES("2457","1","1127","284","OP284","1","4","2019-08-13 17:19:16");
INSERT INTO tbl_patient_visit_logs VALUES("2458","1","1128","149","OP149","0","4","2019-08-13 17:32:14");
INSERT INTO tbl_patient_visit_logs VALUES("2459","1","1126","305","OP305","1","4","2019-08-13 17:32:49");
INSERT INTO tbl_patient_visit_logs VALUES("2460","1","1126","305","OP305","3","4","2019-08-13 17:54:14");
INSERT INTO tbl_patient_visit_logs VALUES("2461","1","1127","284","OP284","3","4","2019-08-13 17:56:12");
INSERT INTO tbl_patient_visit_logs VALUES("2462","1","1129","27","OP27","0","4","2019-08-13 18:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("2463","1","1126","305","OP305","3","4","2019-08-13 18:03:39");
INSERT INTO tbl_patient_visit_logs VALUES("2464","1","1130","241","OP241","0","4","2019-08-13 18:07:02");
INSERT INTO tbl_patient_visit_logs VALUES("2465","1","1130","241","OP241","1","4","2019-08-13 18:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("2466","1","1129","27","OP27","1","4","2019-08-13 18:25:10");
INSERT INTO tbl_patient_visit_logs VALUES("2467","1","1109","271","OP271","1","4","2019-08-13 18:36:42");
INSERT INTO tbl_patient_visit_logs VALUES("2468","1","1131","287","OP287","1","4","2019-08-13 19:06:32");
INSERT INTO tbl_patient_visit_logs VALUES("2469","1","1129","27","OP27","1","4","2019-08-13 19:07:57");
INSERT INTO tbl_patient_visit_logs VALUES("2470","1","1129","27","OP27","3","4","2019-08-13 19:07:59");
INSERT INTO tbl_patient_visit_logs VALUES("2471","1","1114","402","OP402","4","4","2019-08-13 19:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("2472","1","1130","241","OP241","3","4","2019-08-13 19:08:17");
INSERT INTO tbl_patient_visit_logs VALUES("2473","1","1132","407","OP407","1","4","2019-08-13 19:22:00");
INSERT INTO tbl_patient_visit_logs VALUES("2474","1","1131","287","OP287","3","4","2019-08-13 19:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("2475","1","1132","407","OP407","3","4","2019-08-13 19:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("2476","1","1133","408","OP408","0","4","2019-08-14 11:29:28");
INSERT INTO tbl_patient_visit_logs VALUES("2477","1","1133","408","OP408","1","4","2019-08-14 11:29:32");
INSERT INTO tbl_patient_visit_logs VALUES("2478","1","1117","290","OP290","1","4","2019-08-14 14:21:36");
INSERT INTO tbl_patient_visit_logs VALUES("2479","1","1117","290","OP290","3","4","2019-08-14 14:42:06");
INSERT INTO tbl_patient_visit_logs VALUES("2480","1","1134","284","OP284","1","4","2019-08-14 17:26:20");
INSERT INTO tbl_patient_visit_logs VALUES("2481","1","1135","284","OP284","1","4","2019-08-14 18:00:53");
INSERT INTO tbl_patient_visit_logs VALUES("2482","1","1133","408","OP408","3","4","2019-08-14 18:00:59");
INSERT INTO tbl_patient_visit_logs VALUES("2483","1","1135","284","OP284","3","4","2019-08-14 18:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("2484","1","1136","222","OP222","1","4","2019-08-14 18:01:35");
INSERT INTO tbl_patient_visit_logs VALUES("2485","1","1136","222","OP222","3","4","2019-08-14 18:01:41");
INSERT INTO tbl_patient_visit_logs VALUES("2486","1","1137","392","OP392","1","4","2019-08-14 18:04:49");
INSERT INTO tbl_patient_visit_logs VALUES("2487","1","1137","392","OP392","3","4","2019-08-14 18:04:56");
INSERT INTO tbl_patient_visit_logs VALUES("2488","1","1138","409","OP409","1","4","2019-08-14 18:12:13");
INSERT INTO tbl_patient_visit_logs VALUES("2489","1","1138","409","OP409","4","4","2019-08-14 18:12:18");
INSERT INTO tbl_patient_visit_logs VALUES("2490","1","1139","409","OP409","0","4","2019-08-14 18:13:01");
INSERT INTO tbl_patient_visit_logs VALUES("2491","1","1140","405","OP405","1","4","2019-08-14 18:27:55");
INSERT INTO tbl_patient_visit_logs VALUES("2492","1","1140","405","OP405","0","4","2019-08-14 18:28:01");
INSERT INTO tbl_patient_visit_logs VALUES("2493","1","1141","197","OP197","0","4","2019-08-14 18:42:58");
INSERT INTO tbl_patient_visit_logs VALUES("2494","1","1142","398","OP398","0","4","2019-08-14 19:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("2495","1","1140","405","OP405","1","4","2019-08-14 19:13:34");
INSERT INTO tbl_patient_visit_logs VALUES("2496","1","1143","233","OP233","0","4","2019-08-16 11:13:34");
INSERT INTO tbl_patient_visit_logs VALUES("2497","1","1144","167","OP167","0","4","2019-08-16 11:29:56");
INSERT INTO tbl_patient_visit_logs VALUES("2498","1","1145","221","OP221","0","4","2019-08-16 11:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("2499","1","1146","410","OP410","1","4","2019-08-16 11:53:52");
INSERT INTO tbl_patient_visit_logs VALUES("2500","1","1147","410","OP410","1","4","2019-08-16 11:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("2501","1","1148","411","OP411","0","4","2019-08-16 12:16:47");
INSERT INTO tbl_patient_visit_logs VALUES("2502","1","1148","411","OP411","1","4","2019-08-16 12:16:51");
INSERT INTO tbl_patient_visit_logs VALUES("2503","1","1147","410","OP410","3","4","2019-08-16 12:32:42");
INSERT INTO tbl_patient_visit_logs VALUES("2504","1","1149","393","OP393","1","4","2019-08-16 12:33:02");
INSERT INTO tbl_patient_visit_logs VALUES("2505","1","1150","410","OP410","5","4","2019-08-16 12:33:30");
INSERT INTO tbl_patient_visit_logs VALUES("2506","1","1151","398","OP398","0","4","2019-08-16 12:39:29");
INSERT INTO tbl_patient_visit_logs VALUES("2507","1","1151","398","OP398","1","4","2019-08-16 12:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("2508","1","1149","393","OP393","3","4","2019-08-16 13:27:50");
INSERT INTO tbl_patient_visit_logs VALUES("2509","1","1139","409","OP409","1","4","2019-08-16 13:27:53");
INSERT INTO tbl_patient_visit_logs VALUES("2510","1","1152","167","OP167","1","4","2019-08-16 13:56:05");
INSERT INTO tbl_patient_visit_logs VALUES("2511","1","1151","398","OP398","3","4","2019-08-16 13:58:17");
INSERT INTO tbl_patient_visit_logs VALUES("2512","1","1139","409","OP409","3","4","2019-08-16 13:58:21");
INSERT INTO tbl_patient_visit_logs VALUES("2513","1","1152","167","OP167","3","4","2019-08-16 15:34:35");
INSERT INTO tbl_patient_visit_logs VALUES("2514","1","1153","341","OP341","0","4","2019-08-16 16:03:11");
INSERT INTO tbl_patient_visit_logs VALUES("2515","1","1148","411","OP411","3","4","2019-08-16 16:03:15");
INSERT INTO tbl_patient_visit_logs VALUES("2516","1","1153","341","OP341","1","4","2019-08-16 16:12:57");
INSERT INTO tbl_patient_visit_logs VALUES("2517","1","1153","341","OP341","3","4","2019-08-16 17:02:30");
INSERT INTO tbl_patient_visit_logs VALUES("2518","1","1154","358","OP358","0","4","2019-08-16 17:02:56");
INSERT INTO tbl_patient_visit_logs VALUES("2519","1","1121","396","OP396","1","4","2019-08-16 17:51:50");
INSERT INTO tbl_patient_visit_logs VALUES("2520","1","1121","396","OP396","3","4","2019-08-16 18:11:09");
INSERT INTO tbl_patient_visit_logs VALUES("2521","1","1155","27","OP27","1","4","2019-08-16 18:14:50");
INSERT INTO tbl_patient_visit_logs VALUES("2522","1","1156","402","OP402","0","4","2019-08-16 18:34:53");
INSERT INTO tbl_patient_visit_logs VALUES("2523","1","1155","27","OP27","3","4","2019-08-16 18:34:57");
INSERT INTO tbl_patient_visit_logs VALUES("2524","1","1157","412","OP412","1","4","2019-08-16 18:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("2525","1","1154","358","OP358","1","4","2019-08-16 18:49:18");
INSERT INTO tbl_patient_visit_logs VALUES("2526","1","1157","412","OP412","3","4","2019-08-16 18:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("2527","1","1154","358","OP358","3","4","2019-08-16 18:56:41");
INSERT INTO tbl_patient_visit_logs VALUES("2528","1","1158","358","OP358","5","4","2019-08-16 18:56:54");
INSERT INTO tbl_patient_visit_logs VALUES("2529","1","1159","398","op398","1","4","2019-08-16 20:41:54");
INSERT INTO tbl_patient_visit_logs VALUES("2530","1","1159","398","op398","3","4","2019-08-16 20:47:26");
INSERT INTO tbl_patient_visit_logs VALUES("2531","1","1160","413","OP413","1","4","2019-08-17 11:19:43");
INSERT INTO tbl_patient_visit_logs VALUES("2532","1","1141","197","OP197","1","4","2019-08-17 11:27:43");
INSERT INTO tbl_patient_visit_logs VALUES("2533","1","1160","413","OP413","3","4","2019-08-17 11:47:18");
INSERT INTO tbl_patient_visit_logs VALUES("2534","1","1161","27","OP27","1","4","2019-08-17 11:47:34");
INSERT INTO tbl_patient_visit_logs VALUES("2535","1","1162","56","OP56","0","4","2019-08-17 11:50:02");
INSERT INTO tbl_patient_visit_logs VALUES("2536","1","1163","122","OP122","0","4","2019-08-17 12:22:32");
INSERT INTO tbl_patient_visit_logs VALUES("2537","1","1141","197","OP197","3","4","2019-08-17 13:38:45");
INSERT INTO tbl_patient_visit_logs VALUES("2538","1","1145","221","OP221","1","4","2019-08-17 13:38:51");
INSERT INTO tbl_patient_visit_logs VALUES("2539","1","1164","414","OP414","1","4","2019-08-17 14:08:39");
INSERT INTO tbl_patient_visit_logs VALUES("2540","1","1161","27","OP27","3","4","2019-08-17 14:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("2541","1","1145","221","OP221","3","4","2019-08-17 14:35:04");
INSERT INTO tbl_patient_visit_logs VALUES("2542","1","1165","285","OP285","0","4","2019-08-17 16:11:04");
INSERT INTO tbl_patient_visit_logs VALUES("2543","1","1166","351","OP351","0","4","2019-08-17 16:32:46");
INSERT INTO tbl_patient_visit_logs VALUES("2544","1","1167","351","OP351","0","4","2019-08-17 16:55:37");
INSERT INTO tbl_patient_visit_logs VALUES("2545","1","1168","415","OP415","1","4","2019-08-17 17:03:00");
INSERT INTO tbl_patient_visit_logs VALUES("2546","1","1164","414","OP414","3","4","2019-08-17 17:20:09");
INSERT INTO tbl_patient_visit_logs VALUES("2547","1","1169","250","OP250","1","4","2019-08-17 17:29:04");
INSERT INTO tbl_patient_visit_logs VALUES("2548","1","1162","56","OP56","1","4","2019-08-17 17:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("2549","1","1163","122","OP122","1","4","2019-08-17 18:08:35");
INSERT INTO tbl_patient_visit_logs VALUES("2550","1","1165","285","OP285","1","4","2019-08-17 18:55:49");
INSERT INTO tbl_patient_visit_logs VALUES("2551","1","1170","416","OP416","1","4","2019-08-17 19:17:23");
INSERT INTO tbl_patient_visit_logs VALUES("2552","1","1171","287","OP287","1","4","2019-08-17 19:32:19");
INSERT INTO tbl_patient_visit_logs VALUES("2553","1","1170","416","OP416","3","4","2019-08-17 19:55:15");
INSERT INTO tbl_patient_visit_logs VALUES("2554","1","1163","122","OP122","3","4","2019-08-17 19:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("2555","1","1162","56","OP56","3","4","2019-08-17 19:55:37");
INSERT INTO tbl_patient_visit_logs VALUES("2556","1","1169","250","OP250","3","4","2019-08-17 19:55:44");
INSERT INTO tbl_patient_visit_logs VALUES("2557","1","1172","417","OP417","1","4","2019-08-17 20:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("2558","1","1173","418","OP418","0","4","2019-08-17 20:12:56");
INSERT INTO tbl_patient_visit_logs VALUES("2559","1","1173","418","OP418","1","4","2019-08-17 20:13:05");
INSERT INTO tbl_patient_visit_logs VALUES("2560","1","1172","417","OP417","3","4","2019-08-17 20:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("2561","1","1174","417","OP417","5","4","2019-08-17 20:29:16");
INSERT INTO tbl_patient_visit_logs VALUES("2562","1","1171","287","OP287","3","4","2019-08-17 20:43:13");
INSERT INTO tbl_patient_visit_logs VALUES("2563","1","1175","287","OP287","5","4","2019-08-17 20:43:33");
INSERT INTO tbl_patient_visit_logs VALUES("2564","1","1168","415","OP415","3","4","2019-08-17 20:45:59");
INSERT INTO tbl_patient_visit_logs VALUES("2565","1","1165","285","OP285","3","4","2019-08-17 20:49:44");
INSERT INTO tbl_patient_visit_logs VALUES("2566","1","1173","418","OP418","3","4","2019-08-17 20:50:10");
INSERT INTO tbl_patient_visit_logs VALUES("2567","1","1176","419","OP419","1","4","2019-08-17 21:00:54");
INSERT INTO tbl_patient_visit_logs VALUES("2568","1","1176","419","OP419","3","4","2019-08-17 21:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("2569","1","1156","402","OP402","1","4","2019-08-19 11:27:23");
INSERT INTO tbl_patient_visit_logs VALUES("2570","1","1177","405","OP405","0","4","2019-08-19 11:34:00");
INSERT INTO tbl_patient_visit_logs VALUES("2571","1","1178","165","OP165","0","4","2019-08-19 11:37:42");
INSERT INTO tbl_patient_visit_logs VALUES("2572","1","1179","398","OP398","0","4","2019-08-19 11:38:13");
INSERT INTO tbl_patient_visit_logs VALUES("2573","1","1180","418","OP418","0","4","2019-08-19 11:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("2574","1","1181","420","OP420","1","4","2019-08-19 11:46:01");
INSERT INTO tbl_patient_visit_logs VALUES("2575","1","1181","420","OP420","0","4","2019-08-19 11:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("2576","1","1181","420","OP420","1","4","2019-08-19 12:16:42");
INSERT INTO tbl_patient_visit_logs VALUES("2577","1","1182","189","OP189","0","4","2019-08-19 12:51:18");
INSERT INTO tbl_patient_visit_logs VALUES("2578","1","1156","402","OP402","3","4","2019-08-19 13:34:01");
INSERT INTO tbl_patient_visit_logs VALUES("2579","1","1183","69","OP69","0","4","2019-08-19 13:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("2580","1","1181","420","OP420","3","4","2019-08-19 13:40:47");
INSERT INTO tbl_patient_visit_logs VALUES("2581","1","1184","420","OP420","5","4","2019-08-19 13:42:05");
INSERT INTO tbl_patient_visit_logs VALUES("2582","1","1185","390","OP390","0","4","2019-08-19 14:05:46");
INSERT INTO tbl_patient_visit_logs VALUES("2583","1","1186","228","OP228","0","4","2019-08-19 14:06:42");
INSERT INTO tbl_patient_visit_logs VALUES("2584","1","1185","390","OP390","1","4","2019-08-19 16:12:35");
INSERT INTO tbl_patient_visit_logs VALUES("2585","1","1179","398","OP398","1","4","2019-08-19 16:12:42");
INSERT INTO tbl_patient_visit_logs VALUES("2586","1","1182","189","OP189","1","4","2019-08-19 16:18:41");
INSERT INTO tbl_patient_visit_logs VALUES("2587","1","1179","398","OP398","3","4","2019-08-19 16:37:50");
INSERT INTO tbl_patient_visit_logs VALUES("2588","1","1187","398","OP398","5","4","2019-08-19 16:38:07");
INSERT INTO tbl_patient_visit_logs VALUES("2589","1","1186","228","OP228","1","4","2019-08-19 16:38:15");
INSERT INTO tbl_patient_visit_logs VALUES("2590","1","1186","228","OP228","1","4","2019-08-19 16:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("2591","1","1188","418","OP418","1","4","2019-08-19 16:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("2592","1","1182","189","OP189","3","4","2019-08-19 17:50:22");
INSERT INTO tbl_patient_visit_logs VALUES("2593","1","1185","390","OP390","3","4","2019-08-19 18:17:45");
INSERT INTO tbl_patient_visit_logs VALUES("2594","1","1188","418","OP418","3","4","2019-08-19 18:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("2595","1","1186","228","OP228","3","4","2019-08-19 18:37:51");
INSERT INTO tbl_patient_visit_logs VALUES("2596","1","1183","69","OP69","1","4","2019-08-19 18:58:41");
INSERT INTO tbl_patient_visit_logs VALUES("2597","1","1183","69","OP69","3","4","2019-08-19 18:59:46");
INSERT INTO tbl_patient_visit_logs VALUES("2598","1","975","331","OP331","1","4","2019-08-19 19:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("2599","1","975","331","OP331","3","4","2019-08-19 19:22:44");
INSERT INTO tbl_patient_visit_logs VALUES("2600","1","1189","331","OP331","5","4","2019-08-19 19:23:08");
INSERT INTO tbl_patient_visit_logs VALUES("2601","1","1124","233","OP233","4","4","2019-08-19 19:29:33");
INSERT INTO tbl_patient_visit_logs VALUES("2602","1","1190","233","OP233","5","4","2019-08-19 19:29:47");
INSERT INTO tbl_patient_visit_logs VALUES("2603","1","1191","411","OP411","0","4","2019-08-20 11:12:59");
INSERT INTO tbl_patient_visit_logs VALUES("2604","1","1192","421","OP421","0","4","2019-08-20 16:11:16");
INSERT INTO tbl_patient_visit_logs VALUES("2605","1","1193","422","OP422","0","4","2019-08-20 16:14:48");
INSERT INTO tbl_patient_visit_logs VALUES("2606","1","1192","421","OP421","1","4","2019-08-20 16:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("2607","1","1194","287","OP287","0","4","2019-08-20 16:18:59");
INSERT INTO tbl_patient_visit_logs VALUES("2608","1","1192","421","OP421","3","4","2019-08-20 16:38:02");
INSERT INTO tbl_patient_visit_logs VALUES("2609","1","1194","287","OP287","1","4","2019-08-20 16:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("2610","1","1194","287","OP287","3","4","2019-08-20 17:02:49");
INSERT INTO tbl_patient_visit_logs VALUES("2611","1","1195","423","OP423","1","4","2019-08-20 18:06:35");
INSERT INTO tbl_patient_visit_logs VALUES("2612","1","1191","411","OP411","1","4","2019-08-20 18:34:02");
INSERT INTO tbl_patient_visit_logs VALUES("2613","1","1191","411","OP411","3","4","2019-08-20 18:49:02");
INSERT INTO tbl_patient_visit_logs VALUES("2614","1","1193","422","OP422","1","4","2019-08-20 19:02:08");
INSERT INTO tbl_patient_visit_logs VALUES("2615","1","1195","423","OP423","3","4","2019-08-20 19:02:13");
INSERT INTO tbl_patient_visit_logs VALUES("2616","1","1193","422","OP422","3","4","2019-08-20 19:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("2617","1","1196","369","OP369","1","4","2019-08-21 11:47:50");
INSERT INTO tbl_patient_visit_logs VALUES("2618","1","1196","369","OP369","3","4","2019-08-21 13:54:16");
INSERT INTO tbl_patient_visit_logs VALUES("2619","1","1197","424","OP424","0","4","2019-08-21 17:06:13");
INSERT INTO tbl_patient_visit_logs VALUES("2620","1","1197","424","OP424","1","4","2019-08-21 17:06:19");
INSERT INTO tbl_patient_visit_logs VALUES("2621","1","1197","424","OP424","3","4","2019-08-21 17:27:26");
INSERT INTO tbl_patient_visit_logs VALUES("2622","1","1198","425","OP425","1","4","2019-08-21 17:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("2623","1","1198","425","OP425","3","4","2019-08-21 17:51:11");
INSERT INTO tbl_patient_visit_logs VALUES("2624","1","1199","46","OP46","1","4","2019-08-21 19:01:37");



DROP TABLE tbl_permanent_histroy_master;

CREATE TABLE `tbl_permanent_histroy_master` (
  `tphm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tphm_template_name` varchar(750) DEFAULT NULL,
  `tphm_template_content` longtext,
  `tphm_del` int(11) DEFAULT '0',
  `tphm_created_by` int(11) DEFAULT NULL,
  `tphm_modify_by` int(11) DEFAULT NULL,
  `tphm_delete_by` int(11) DEFAULT NULL,
  `tphm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tphm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tphm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine;

CREATE TABLE `tbl_pha_medicine` (
  `tpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_batch;

CREATE TABLE `tbl_pha_medicine_batch` (
  `tpmb_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_gst_rate` double(10,2) NOT NULL,
  `tpmb_gst_type` varchar(150) DEFAULT NULL,
  `tpmb_gst_amount` double(10,2) NOT NULL,
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmb_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_company;

CREATE TABLE `tbl_pha_medicine_company` (
  `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_expire_reminder;

CREATE TABLE `tbl_pha_medicine_expire_reminder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_generic;

CREATE TABLE `tbl_pha_medicine_generic` (
  `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_group;

CREATE TABLE `tbl_pha_medicine_group` (
  `tpmg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify;

CREATE TABLE `tbl_pha_phy_stock_varify` (
  `tppsv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify_qty;

CREATE TABLE `tbl_pha_phy_stock_varify_qty` (
  `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsvq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice;

CREATE TABLE `tbl_pha_purchase_invoice` (
  `tppi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL,
  `tppi_all_gst` varchar(25) NOT NULL,
  `tppi_gst_total` double(10,2) NOT NULL,
  `tppi_dis_total` double(10,2) NOT NULL,
  `tppi_text_total` double(10,2) NOT NULL,
  `tppi_main_total` double(10,2) NOT NULL,
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL,
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice_qty;

CREATE TABLE `tbl_pha_purchase_invoice_qty` (
  `tppiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL,
  `tppiq_single_unit_cost` double(10,2) NOT NULL,
  `tppiq_gst_rate` double(10,2) NOT NULL,
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL,
  `tppiq_dis_rate` double(10,2) NOT NULL,
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL,
  `tppiq_text_total` double(10,2) NOT NULL,
  `tppiq_total` double(10,2) NOT NULL,
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order;

CREATE TABLE `tbl_pha_purchase_order` (
  `tppo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order_qty;

CREATE TABLE `tbl_pha_purchase_order_qty` (
  `tppoq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppoq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return;

CREATE TABLE `tbl_pha_purchase_return` (
  `tppr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppr_pid` varchar(250) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `tppr_del` int(11) NOT NULL DEFAULT '0',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0',
  `tppr_modify_by` int(11) DEFAULT NULL,
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return_qty;

CREATE TABLE `tbl_pha_purchase_return_qty` (
  `tpprq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppr_id` int(11) NOT NULL DEFAULT '0',
  `tppi_id` int(11) NOT NULL DEFAULT '0',
  `tppiq_id` int(11) NOT NULL DEFAULT '0',
  `tpprq_total_qty` int(11) NOT NULL DEFAULT '0',
  `tpprq_return_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpprq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice;

CREATE TABLE `tbl_pha_sales_invoice` (
  `tpsi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text,
  `patient_type` text NOT NULL,
  `tpsi_date` date NOT NULL,
  `doctor_name` varchar(150) DEFAULT NULL,
  `tpsi_all_gst` varchar(25) DEFAULT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL,
  `tpsi_gst_total` double(10,2) NOT NULL,
  `tpsi_sgst_total` double(10,2) NOT NULL,
  `tpsi_dis_total` double(10,2) NOT NULL,
  `tpsi_text_total` double(10,2) NOT NULL,
  `tpsi_main_total` double(10,2) NOT NULL,
  `tpsi_rebate_type` varchar(15) NOT NULL,
  `tpsi_rebate_amount` double(10,2) NOT NULL,
  `tpsi_grand_total` double(10,2) NOT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice_qty;

CREATE TABLE `tbl_pha_sales_invoice_qty` (
  `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL,
  `tpsiq_single_unit_cost` double NOT NULL,
  `tpsiq_qty` int(11) NOT NULL,
  `tpsiq_gst_rate` double NOT NULL,
  `tpsiq_gst_type` varchar(150) NOT NULL,
  `tpsiq_gst_amount` double NOT NULL,
  `tpsiq_sgst_rate` double(10,2) NOT NULL,
  `tpsiq_sgst_type` varchar(25) NOT NULL,
  `tpsiq_sgst_amount` double(10,2) NOT NULL,
  `tpsiq_tax_amt` double(10,2) NOT NULL,
  `tpsiq_dis_rate` double(10,2) NOT NULL,
  `tpsiq_dis_type` varchar(150) NOT NULL,
  `tpsiq_dis_amount` double NOT NULL,
  `tpsiq_text_total` double(10,2) NOT NULL,
  `tpsiq_total` double NOT NULL,
  `tpsiq_del` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_by` int(11) NOT NULL,
  `tpsiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsiq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return;

CREATE TABLE `tbl_pha_sales_return` (
  `tpsr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `tpsr_main_id` varchar(250) NOT NULL,
  `tpsr_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text NOT NULL,
  `tpsr_date` date NOT NULL,
  `tpsr_all_gst` varchar(25) NOT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL,
  `tpsr_gst_total` double(10,2) NOT NULL,
  `tpsr_sgst_total` double(10,2) NOT NULL,
  `tpsr_dis_total` double(10,2) NOT NULL,
  `tpsr_text_total` double(10,2) NOT NULL,
  `tpsr_main_total` double(10,2) NOT NULL,
  `tpsr_rebate_type` varchar(15) NOT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL,
  `tpsr_grand_total` double(10,2) NOT NULL,
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return_qty;

CREATE TABLE `tbl_pha_sales_return_qty` (
  `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL,
  `tpsrq_single_unit_cost` double NOT NULL,
  `tpsrq_qty` int(11) NOT NULL,
  `tpsrq_gst_rate` double NOT NULL,
  `tpsrq_gst_type` varchar(150) NOT NULL,
  `tpsrq_gst_amount` double NOT NULL,
  `tpsrq_sgst_rate` double(10,2) NOT NULL,
  `tpsrq_sgst_type` varchar(25) NOT NULL,
  `tpsrq_sgst_amount` double(10,2) NOT NULL,
  `tpsrq_tax_amt` double(10,2) NOT NULL,
  `tpsrq_dis_rate` double(10,2) NOT NULL,
  `tpsrq_dis_type` varchar(150) NOT NULL,
  `tpsrq_dis_amount` double NOT NULL,
  `tpsrq_text_total` double(10,2) NOT NULL,
  `tpsrq_total` double NOT NULL,
  `tpsrq_del` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_by` int(11) NOT NULL,
  `tpsrq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsrq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsrq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy;

CREATE TABLE `tbl_pharmacy` (
  `pharma_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_mm_id` int(11) NOT NULL,
  `pharma_contact` varchar(150) NOT NULL,
  `pharma_address` varchar(350) NOT NULL,
  `pharma_area` varchar(150) NOT NULL,
  `pharma_city` varchar(150) NOT NULL,
  `pharma_state` varchar(150) NOT NULL,
  `pharma_pincode` varchar(35) NOT NULL,
  `pharma_dlno` varchar(350) NOT NULL,
  `pharma_gstno` varchar(350) NOT NULL,
  `pharma_cgstno` varchar(350) NOT NULL,
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `pharma_created_by` int(11) NOT NULL DEFAULT '0',
  `pharma_modify_by` int(11) NOT NULL DEFAULT '0',
  `pharma_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pharma_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy_payment_option;

CREATE TABLE `tbl_pharmacy_payment_option` (
  `ppid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ppid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_pharmacy_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("4","Mobile Payments","1","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("5","E-wallet Payments","0","0");



DROP TABLE tbl_post_operative_order_template;

CREATE TABLE `tbl_post_operative_order_template` (
  `tpsoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpsoot_template_name` varchar(150) DEFAULT NULL,
  `tpsoot_title` longtext,
  `tpsoot_del` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_modify_by` int(11) DEFAULT NULL,
  `tpsoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsoot_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_post_operative_order_template VALUES("1","1","HAIR TRANSPLANT","TAB INVIXIME-L","0","1","1","0","2019-06-13 10:43:18","2019-06-13 10:43:39");



DROP TABLE tbl_pre_operative_order_template;

CREATE TABLE `tbl_pre_operative_order_template` (
  `tpoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpoot_template_name` varchar(150) DEFAULT NULL,
  `tpoot_title` longtext,
  `tpoot_del` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_modify_by` int(11) DEFAULT NULL,
  `tpoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_print_header_body;

CREATE TABLE `tbl_print_header_body` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_type` int(11) NOT NULL DEFAULT '0',
  `print_page_type` varchar(255) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=111 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_header_body VALUES("1","2","out_patient_registration_casesheet_casefile","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("2","2","out_patient_registration_casesheet_casefile","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("3","2","out_patient_registration_casesheet_casefile","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("4","2","out_patient_registration_casesheet_casefile","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("5","2","out_patient_registration_casesheet_casefile","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("6","2","out_patient_registration_casesheet_casefile","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("13","2","out_patient_prescription","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("14","2","out_patient_prescription","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("16","2","out_patient_prescription","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("18","1","dis_summary","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("19","1","dis_summary","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("20","1","dis_summary","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("21","1","dis_summary","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("22","1","dis_summary","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("23","1","dis_summary","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("24","1","dis_summary","1","Department","0");
INSERT INTO tbl_print_header_body VALUES("25","1","dis_summary","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("26","1","dis_summary","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("27","2","out_patient_registration_casesheet_casefile","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("28","2","out_patient_registration_casesheet_casefile","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("29","2","out_patient_registration_casesheet_casefile","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("30","2","out_patient_registration_casesheet_casefile","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("31","2","out_patient_registration_casesheet_casefile","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("32","2","out_patient_registration_casesheet_casefile","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("33","2","out_patient_prescription","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("34","2","out_patient_prescription","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("35","2","out_patient_prescription","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("37","1","dis_summary","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("38","1","dis_summary","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("39","1","dis_summary","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("40","1","dis_summary","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("41","1","dis_summary","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("42","1","dis_summary","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("43","1","dis_summary","2","Department","0");
INSERT INTO tbl_print_header_body VALUES("44","1","dis_summary","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("45","1","dis_summary","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("46","2","out_patient_registration_casesheet_casefile","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("47","2","out_patient_registration_casesheet_casefile","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("48","2","out_patient_registration_casesheet_casefile","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("49","2","out_patient_registration_casesheet_casefile","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("50","2","out_patient_registration_casesheet_casefile","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("51","2","out_patient_registration_casesheet_casefile","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("52","2","out_patient_registration_casesheet_casefile","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("53","2","out_patient_registration_casesheet_casefile","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("54","2","out_patient_prescription","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("55","2","out_patient_prescription","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("56","2","out_patient_prescription","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("57","2","out_patient_prescription","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("58","2","out_patient_prescription","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("59","2","out_patient_prescription","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("60","2","out_patient_prescription","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("61","2","out_patient_prescription","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("62","2","out_patient_prescription","1","Followup Date
","0");
INSERT INTO tbl_print_header_body VALUES("63","2","out_patient_prescription","2","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("64","1","dis_summary","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("65","1","dis_summary","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("66","1","indoo_registration_form_other_pages","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("67","1","indoo_registration_form_other_pages","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("68","1","indoo_registration_form_other_pages","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("69","1","indoo_registration_form_other_pages","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("70","1","indoo_registration_form_other_pages","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("71","1","indoo_registration_form_other_pages","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("72","1","indoo_registration_form_other_pages","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("73","1","indoo_registration_form_other_pages","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("74","1","indoo_registration_form_other_pages","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("75","1","indoo_registration_form_other_pages","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("76","1","indoo_registration_form_other_pages","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("77","1","indoo_registration_form_other_pages","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("78","1","indoo_registration_form_other_pages","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("79","1","indoo_registration_form_other_pages","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("80","1","indoo_registration_form_other_pages","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("81","1","indoo_registration_form_other_pages","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("82","1","indoo_registration_form_other_pages","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("83","1","indoo_registration_form_other_pages","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("84","1","indoo_registration_form_other_pages","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("85","1","indoo_registration_form_other_pages","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("86","1","indoo_registration_form_other_pages","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("87","1","indoo_registration_form_other_pages","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("88","1","dis_summary","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("89","1","dis_summary","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("90","1","dis_summary","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("91","1","dis_summary","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("92","2","out_patient_prescription","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("93","2","out_patient_prescription","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("94","2","out_patient_prescription","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("95","2","out_patient_prescription","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("96","2","out_patient_registration_casesheet_casefile","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("97","2","out_patient_registration_casesheet_casefile","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("98","2","out_patient_prescription","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("99","1","dis_summary","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("100","1","dis_summary","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("101","1","dis_summary","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("102","1","dis_summary","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("103","1","dis_summary","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("104","1","dis_summary","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("105","1","dis_summary","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("106","1","dis_summary","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("107","1","dis_summary","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("108","1","dis_summary","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("109","1","dis_summary","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("110","1","dis_summary","2","Attending Doctor","0");



DROP TABLE tbl_print_settings_master;

CREATE TABLE `tbl_print_settings_master` (
  `tpsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsm_title` varchar(400) DEFAULT NULL,
  `hmid` int(11) NOT NULL DEFAULT '0',
  `tpsm_tm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_bm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_rm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_lm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_page_size` varchar(20) DEFAULT NULL,
  `tpsm_page_orientation` varchar(100) DEFAULT NULL,
  `tpsm_heading_font_size` varchar(20) DEFAULT NULL,
  `tpsm_content_font_size` varchar(20) DEFAULT NULL,
  `tpsm_left` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_left_sign` varchar(255) DEFAULT NULL,
  `tpsm_right` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_right_sign` varchar(255) DEFAULT NULL,
  `tpsm_include_header` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_include_logo` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_header_text` varchar(500) DEFAULT NULL,
  `tpsm_header_sub_text` varchar(700) NOT NULL,
  `tpsm_header_sub_text_2` varchar(1000) DEFAULT NULL,
  `tpsm_header_sub_text_3` varchar(1000) DEFAULT NULL,
  `tpsm_hstf` varchar(20) DEFAULT NULL,
  `tpsm_del_by` int(11) NOT NULL DEFAULT '0',
  `tpsm_include_footer` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_footer_text` longtext,
  `tpsm_doctor_display` int(11) NOT NULL DEFAULT '0',
  `tpsm_doctor_name_display` varchar(20) DEFAULT 'Y',
  `tpsm_gmc_no` varchar(20) DEFAULT 'Y',
  `tpsm_mobile_no` varchar(20) DEFAULT 'Y',
  `tpsm_watermark` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_footer_font_size` varchar(20) DEFAULT NULL,
  `tpsm_label1` varchar(255) DEFAULT NULL,
  `tpsm_label2` varchar(255) DEFAULT NULL,
  `tpsm_label3` varchar(255) DEFAULT NULL,
  `tpsm_label4` varchar(255) DEFAULT NULL,
  `tpsm_label5` varchar(255) DEFAULT NULL,
  `tpsm_label6` varchar(255) DEFAULT NULL,
  `tpsm_label7` varchar(255) DEFAULT NULL,
  `tpsm_label8` varchar(255) DEFAULT NULL,
  `tpsm_label9` varchar(255) DEFAULT NULL,
  `tpsm_label10` varchar(255) DEFAULT NULL,
  `tpsm_label11` varchar(255) DEFAULT NULL,
  `tpsm_label12` varchar(255) DEFAULT NULL,
  `tpsm_label13` varchar(255) DEFAULT NULL,
  `tpsm_label14` varchar(255) DEFAULT NULL,
  `tpsm_label15` varchar(255) DEFAULT NULL,
  `tpsm_label16` varchar(255) DEFAULT NULL,
  `tpsm_label17` varchar(255) DEFAULT NULL,
  `tpsm_label18` varchar(255) DEFAULT NULL,
  `tpsm_label19` varchar(255) DEFAULT NULL,
  `tpsm_label20` varchar(255) DEFAULT NULL,
  `tpsm_display_accountant_name` varchar(255) NOT NULL DEFAULT 'Y',
  `tpsm_display_signature` varchar(255) NOT NULL DEFAULT 'N',
  `tpsm_bill_overview_display` varchar(255) DEFAULT 'N',
  `tpsm_display_printedby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_printedon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_bdetails` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_display_recesign` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_type` varchar(11) DEFAULT NULL COMMENT '1-IPD,2-OPD,3-IPD Pharmacy,4-OPD Pharmacy,5-IPD Billing,6-OPD Billing',
  `tpsm_page_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tpsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_settings_master VALUES("1","Indoor Registration Form , Other Pages","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Essence aesthetic clinic","428,429 Gangotri icon complex, opp. gokul party plot, near nilamber circle, vasna gotri link road.vadodara 390007","","","16","0","Y","","0","Y","Y","Y","Y","16","85","84","83","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("2","Out Patient Registration , Case Sheet , Case File","1","50","-10","1","10","A4","portrait","24","12","","","","","N","Y","","","","","16","0","N","","0","Y","Y","Y","Y","16","2","4","5","6","52","","","","","","","","","","","","","","","","Y","Y","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("3","IPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("4","OPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("5","IPD Billing","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Essence Aesthetic Clinic","428/429, 4th Floor, Gangotri Icon Complex,","Vasna Gotri Link Road, Vadodara - 390 007","","16","0","Y","Electronically Generated. E & OE","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","N","N","N","N","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("6","OPD Billing","1","2","1.5","10","10","A4","portrait","24","14","","","","","Y","Y","Essence Aesthetic Clinic","428/429, 4th Floor, Gangotri Icon Complex,","Vasna Gotri Link Road, Vadodara - 390 007","","16","0","Y","Electronically Generated. E & OE","0","Y","Y","Y","N","12","","","","","","","","","","","","","","","","","","","","","Y","N","N","N","N","N","N","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("7","Inpatient Billing Overview","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Essence Aesthetic Clinic","428/429 Gangotri Icon Complex,opp Gokul Party Plot, Vasna Bhayli Road","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("9","Discharge Summary","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Essence aesthetic clinic","428/429, 4th Floor, Gangotri Icon Complex,","Vasna Gotri Link Road, Vadodara - 390 007","","16","0","Y","","0","Y","Y","Y","N","16","18","19","20","21","22","23","24","25","26","103","105","107","109","","","","","","","","Y","Y","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("10","Out Patient Prescription","1","50","0","1","10","A4","portrait","10","16","","","","","Y","Y","","","","","16","0","N","","0","N","N","Y","N","16","13","16","62","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("11","Indoor Registration Form , Other Pages","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009 Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("12","Out Patient Registration , Case Sheet , Case File","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("13","IPD Pharmacy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("14","OPD Pharmacy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("15","IPD Billing","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("16","OPD Billing","3","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("17","Inpatient Billing Overview","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("18","Discharge Summary","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("19","Out Patient Prescription","3","1.5","1.5","1","1","A5","landscape","22","14","","","","","Y","Y","Strauss Super specialty Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Super specialty Hospital","0","Y","Y","Y","N","14","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("20","PDO","3","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_13");
INSERT INTO tbl_print_settings_master VALUES("21","Policy","3","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Super Speciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_14");
INSERT INTO tbl_print_settings_master VALUES("22","Policy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Super Speciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_15");
INSERT INTO tbl_print_settings_master VALUES("23","Outpatient Billing Overview","1","2","1.5","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","","","","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("24","Outpatient Billing Overview","3","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");



DROP TABLE tbl_radiology_report_template;

CREATE TABLE `tbl_radiology_report_template` (
  `trrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `trrt_title` varchar(750) DEFAULT NULL,
  `trrt_notes` longtext,
  `trrt_del` int(11) NOT NULL DEFAULT '0',
  `trrt_created_by` int(11) NOT NULL DEFAULT '0',
  `trrt_modify_by` int(11) DEFAULT NULL,
  `trrt_delete_by` int(11) NOT NULL DEFAULT '0',
  `trrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `trrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`trrt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_receipt_master;

CREATE TABLE `tbl_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_refer_category;

CREATE TABLE `tbl_refer_category` (
  `rc_id` int(11) NOT NULL AUTO_INCREMENT,
  `rc_name` varchar(70) DEFAULT NULL,
  `rc_del` int(11) NOT NULL DEFAULT '0',
  `rc_created_by` int(11) DEFAULT NULL,
  `rc_modify_by` int(11) DEFAULT NULL,
  `rc_delete_by` int(11) NOT NULL DEFAULT '0',
  `rc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_category VALUES("10","NROMAL","0","1","1","0","2018-02-28 17:46:22","2019-04-29 11:24:33");
INSERT INTO tbl_refer_category VALUES("11","SPECIAL","0","1","1","0","2018-02-28 17:46:51","2019-04-29 11:24:46");
INSERT INTO tbl_refer_category VALUES("12","VIP","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:22:37");
INSERT INTO tbl_refer_category VALUES("13","VVIP","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:22:42");
INSERT INTO tbl_refer_category VALUES("14","URGENT","0","1","1","0","2018-05-07 12:23:06","2019-04-29 11:24:56");
INSERT INTO tbl_refer_category VALUES("15","WINGS CHIRAG","0","1","","0","2019-02-23 14:59:13","");
INSERT INTO tbl_refer_category VALUES("16","JUST DIAL","0","1","","0","2019-04-29 11:25:03","");
INSERT INTO tbl_refer_category VALUES("17","DOCPRIME","0","1","","0","2019-04-29 11:25:14","");
INSERT INTO tbl_refer_category VALUES("18","LYBRATE","0","1","","0","2019-04-29 12:32:19","");



DROP TABLE tbl_refer_type;

CREATE TABLE `tbl_refer_type` (
  `rt_id` int(11) NOT NULL AUTO_INCREMENT,
  `rt_name` varchar(70) DEFAULT NULL,
  `rt_del` int(11) NOT NULL DEFAULT '0',
  `rt_created_by` int(11) DEFAULT NULL,
  `rt_modify_by` int(11) DEFAULT NULL,
  `rt_delete_by` int(11) DEFAULT NULL,
  `rt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_type VALUES("10","Doctor","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:28:18");
INSERT INTO tbl_refer_type VALUES("11","Relative","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:28:23");
INSERT INTO tbl_refer_type VALUES("12","Other individual","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:28:30");
INSERT INTO tbl_refer_type VALUES("13","Google","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:28:41");
INSERT INTO tbl_refer_type VALUES("14","Newpaper","0","1","0","0","2018-05-07 12:28:48","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("15","TV Advertisement","0","1","0","0","2018-05-07 12:29:06","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("16","Radio Advertisement","0","1","0","0","2018-05-07 12:29:14","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("17","JUST DIAL","0","1","","","2019-01-21 19:51:35","");
INSERT INTO tbl_refer_type VALUES("18","STAFF","0","1","","","2019-01-22 11:20:05","");
INSERT INTO tbl_refer_type VALUES("19","FACE BOOK","0","1","","","2019-01-23 16:28:41","");



DROP TABLE tbl_reference_certificate;

CREATE TABLE `tbl_reference_certificate` (
  `trc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `addressed_no` varchar(150) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`trc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_reference_master;

CREATE TABLE `tbl_reference_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(150) DEFAULT NULL,
  `rm_type` int(11) DEFAULT NULL,
  `rm_name` varchar(150) DEFAULT NULL,
  `rm_phone_no` varchar(50) DEFAULT NULL,
  `rm_email` varchar(250) DEFAULT NULL,
  `rm_degree` varchar(150) DEFAULT NULL,
  `rm_organization` varchar(70) DEFAULT NULL,
  `rm_category` int(11) NOT NULL DEFAULT '0',
  `rm_location` varchar(150) DEFAULT NULL,
  `rm_pincode` varchar(250) DEFAULT NULL,
  `rm_area` varchar(250) DEFAULT NULL,
  `rm_city` varchar(250) DEFAULT NULL,
  `rm_district` varchar(250) DEFAULT NULL,
  `rm_state` varchar(250) DEFAULT NULL,
  `rm_country` varchar(250) DEFAULT NULL,
  `rm_remark` varchar(750) DEFAULT NULL,
  `rm_total` int(11) NOT NULL DEFAULT '0',
  `rm_del` int(11) NOT NULL DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT NULL,
  `rm_delete_by` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=latin1;

INSERT INTO tbl_reference_master VALUES("1","1","1","0","","10","DR MITHUN","","","","","0","","","","","","","","","116","0","4","","","2019-01-10 14:33:41","2019-08-20 11:12:59");
INSERT INTO tbl_reference_master VALUES("2","1","1","0","","10","DR MITHUN PANCHAL","","","","","0","","","","","","","","","55","0","4","","","2019-01-10 14:34:02","2019-08-21 17:29:41");
INSERT INTO tbl_reference_master VALUES("3","1","2","0","","14","Gujarat Samachar","","","","","0","","","","","","","","","0","1","4","","1","2019-01-10 16:24:34","2019-01-17 13:42:52");
INSERT INTO tbl_reference_master VALUES("4","1","2","0","","14","Gujarat Samachar","","","","","0","","","","","","","","","0","1","4","","1","2019-01-10 16:24:34","2019-01-17 13:42:57");
INSERT INTO tbl_reference_master VALUES("5","1","2","0","","10","Dr. Vishal Patel","","","","","0","","","","Ahmedabad","","","","","0","1","4","","1","2019-01-10 16:25:11","2019-01-17 13:43:59");
INSERT INTO tbl_reference_master VALUES("6","1","2","0","","10","Dr. Vishal Patel","","","","","0","","","","Ahmedabad","","","","","0","1","4","","1","2019-01-10 16:25:11","2019-01-17 13:44:07");
INSERT INTO tbl_reference_master VALUES("7","1","1","0","","10","RINKU","","","","","0","","","","","","","","","0","1","4","","1","2019-01-11 17:07:17","2019-01-17 13:44:15");
INSERT INTO tbl_reference_master VALUES("8","1","1","0","","10","DR.HETAL","","","","","0","","","","","","","","","1","0","4","","","2019-01-11 17:08:34","2019-01-11 17:08:55");
INSERT INTO tbl_reference_master VALUES("9","1","2","0","","11","OTHER CLIENT","","","","","0","","","","","","","","","32","0","4","","","2019-01-16 11:17:34","2019-08-19 14:06:42");
INSERT INTO tbl_reference_master VALUES("10","1","1","0","","13","GOOGLE","","","","","0","","","","","","","","","10","0","4","","","2019-01-17 17:11:54","2019-08-21 11:47:50");
INSERT INTO tbl_reference_master VALUES("11","1","1","0","","12","JUST DIAL","","","","","0","","","VADODARA","VADODARA","","GUJARAT","INDIA","","145","0","4","","","2019-01-21 19:52:49","2019-08-21 19:01:37");
INSERT INTO tbl_reference_master VALUES("12","1","1","0","","18","CHIRAG CHAUHAN","9904261018","chiragchauhan2012@gmail.com","","","10","AJWA ROAD","390018","VADODARA","VADODARA","VADODARA","GUJARAT","INDIA","","153","0","4","","","2019-01-22 11:19:09","2019-08-19 13:40:20");
INSERT INTO tbl_reference_master VALUES("13","1","1","0","","18","NIDHI UPADHYAY","9662098536","","","ESSENCE CLINIC","10","GANGOTRI ICON","","VADODARA","VADODARA","VADODARA","GUJARAT","INDIA","","37","0","4","","","2019-01-22 11:21:20","2019-08-17 11:50:02");
INSERT INTO tbl_reference_master VALUES("14","1","2","0","","19","FACE BOOK","","","","","0","","","","","","","","","15","0","4","","","2019-01-23 16:30:00","2019-06-11 18:15:21");
INSERT INTO tbl_reference_master VALUES("15","1","1","0","","10","DR UPESH PARMAR","","","","","10","","","","","","","","","2","1","4","","1","2019-01-25 13:08:04","2019-02-14 14:00:14");
INSERT INTO tbl_reference_master VALUES("16","1","1","0","","10","HITESH PRAJAPATI","","","","","0","","","","","","","","","1","0","4","","","2019-01-31 19:15:00","2019-01-31 19:15:06");
INSERT INTO tbl_reference_master VALUES("17","1","2","0","","10","MANSI","","","","","0","","","","","","","","","9","0","4","","","2019-02-18 12:31:51","2019-06-20 13:46:15");
INSERT INTO tbl_reference_master VALUES("18","1","1","0","","10","MITEN","","","","","0","","","","","","","","","1","0","4","","","2019-02-22 19:11:55","2019-02-22 19:15:15");
INSERT INTO tbl_reference_master VALUES("19","1","1","0","","10","RUJUTA","","","","","0","","","","","","","","","1","0","4","","","2019-03-11 12:03:33","2019-03-11 12:03:49");
INSERT INTO tbl_reference_master VALUES("20","1","1","0","","10","DR YOGESH MISTRY","","","DR","","0","","","","","","","","","4","0","4","","","2019-04-12 19:57:47","2019-08-13 18:07:02");
INSERT INTO tbl_reference_master VALUES("21","1","2","0","","10","DR MANSI BUCH","9016925883","","","","10","","","","","","","","","6","0","4","","","2019-04-17 18:37:57","2019-08-17 14:08:39");
INSERT INTO tbl_reference_master VALUES("22","1","1","0","","10","DR SOM LAKHANI","","","","","0","","","","","","","","","3","0","4","","","2019-04-22 18:55:45","2019-08-20 18:06:35");
INSERT INTO tbl_reference_master VALUES("23","1","1","0","","12","TARAN LIFE LINE","","","","","0","","","","","","","","","0","0","4","","","2019-04-25 19:43:00","");
INSERT INTO tbl_reference_master VALUES("24","1","2","0","","12","DIAMOND ELECTRONIC PARAG ","","","","","0","","","","ELLORA PARK","","","","","4","0","4","","","2019-04-29 13:06:23","2019-06-26 12:41:09");
INSERT INTO tbl_reference_master VALUES("25","1","1","0","","10","DR HITESH PRAJAPATI","","","","","10","","","MANEJA","VADODARA","VADODARA","GUJARAT","INDIA","","1","0","4","","","2019-05-16 19:45:53","2019-08-05 17:38:28");
INSERT INTO tbl_reference_master VALUES("26","1","1","0","","12","DEEPAK SINORA","","","","","10","","","NANODO","RAJPIPALA","RAJPIPALA","GUJARAT","INDIA","","0","0","4","","","2019-06-04 12:19:12","");
INSERT INTO tbl_reference_master VALUES("27","1","1","0","","11","MEETA THAKKAR","","","","","0","","","","","","","","","5","0","4","","","2019-06-13 19:03:09","2019-08-06 11:53:16");
INSERT INTO tbl_reference_master VALUES("28","1","1","0","","10","DR PRANAV TRIVEDI","6355246321","","DR","","0","","","WAGHODIA ROAD","VADODARA","","","","","4","0","4","","","2019-06-13 19:31:02","2019-07-26 15:07:24");
INSERT INTO tbl_reference_master VALUES("29","1","1","0","","11","BINDU AGRWAL","","","","","0","14,AAKASH DEEP BUNGALOWS , BH UMA BHVAN,BORSAD CROSS ROAD","388001","","ANAND","","GUJARAT","India","","4","0","4","","","2019-06-14 11:48:19","2019-07-23 11:08:30");
INSERT INTO tbl_reference_master VALUES("30","1","1","0","","10","DR MRUNAL PANCHAL","","","DOCTOR","","11","","","SUNPHARMA","VADODARA","VADODARA","GUJARAT","INDIA","","0","0","4","","","2019-06-14 16:14:12","");
INSERT INTO tbl_reference_master VALUES("31","1","1","0","","10","DR APURVA PATEL","","","","","0","","","","","","","","","1","0","4","","","2019-06-14 19:49:34","2019-06-14 19:50:43");
INSERT INTO tbl_reference_master VALUES("32","1","1","0","","12","CHIRAG PAtel","","","","","0","","","","","","","","","0","0","4","","","2019-06-20 12:03:57","");
INSERT INTO tbl_reference_master VALUES("33","1","1","0","","10","DR AMIT PANCHAL","","","","","0","","","","","","","","","1","0","4","","","2019-06-20 18:03:52","2019-06-20 18:03:59");
INSERT INTO tbl_reference_master VALUES("34","1","1","0","","10","DR SUTSTI MAHAJAN","","","","","0","","","","","","","","","2","0","4","","","2019-06-26 19:25:37","2019-07-19 18:27:33");
INSERT INTO tbl_reference_master VALUES("35","1","1","0","","10","SUBH PADRA","","","","","0","","","","","","","","","1","0","4","","","2019-06-27 20:07:35","2019-06-27 20:08:53");
INSERT INTO tbl_reference_master VALUES("36","1","1","0","","11","HANSHA PANCHAL","","","","","0","","","","","","","","","1","0","4","","","2019-06-28 11:24:42","2019-06-28 11:28:49");
INSERT INTO tbl_reference_master VALUES("37","1","1","0","","12","SAGAR SHAH","","","","","0","","","","","","","","","2","0","4","","","2019-06-28 12:41:35","2019-07-17 17:59:57");
INSERT INTO tbl_reference_master VALUES("38","1","1","0","","12","COLLEBERA","","","","COMPANY","10","GOTRI ROAD","","GOTRI ROAD","VADODARA","VADODARA","GUJARAT","INDIA","","1","0","4","","","2019-06-29 11:42:26","2019-06-29 11:43:30");
INSERT INTO tbl_reference_master VALUES("39","1","1","0","","10","DR SOM LAKHANI","","","","","0","A-301,SPRING\'S RETREAT-4,OPP PLATINUM SKY,NR WHITE HOUSE","390007","RACE COURSE","VADODARA","VADODARA","GUJARAT","India","","1","0","4","","","2019-07-10 11:27:13","2019-07-10 11:27:42");
INSERT INTO tbl_reference_master VALUES("40","1","1","0","","10","DR PRIYANKA IYER","","","","","0","","","","","","","","","1","0","4","","","2019-07-10 18:37:34","2019-07-10 18:37:43");
INSERT INTO tbl_reference_master VALUES("41","1","1","0","","10","VINS HOSPITAL","","","","","0","","","","","","","","","3","0","4","","","2019-07-17 17:25:27","2019-07-27 17:26:36");
INSERT INTO tbl_reference_master VALUES("42","1","1","0","","10","DR TOKIF DABHOIWALA","","","","","0","","","","","","","","","1","0","4","","","2019-07-24 18:33:01","2019-07-24 18:33:06");
INSERT INTO tbl_reference_master VALUES("43","1","1","0","","10","DR PRATIBHA","","","","","0","","","","VADODARA","","","","","1","0","4","","","2019-07-25 20:02:04","2019-07-25 20:02:31");
INSERT INTO tbl_reference_master VALUES("44","1","1","0","","11","MUSKAN MALIK","","","","","10","","","VADODARA","VADODARA","VADODARA","GUJARAT","INDIA","","4","0","4","","","2019-08-02 14:15:19","2019-08-08 11:55:05");
INSERT INTO tbl_reference_master VALUES("45","1","1","0","","10","DR REEMA SOLANKI","","","","","0","","","","","","","","","3","0","4","","","2019-08-02 18:57:12","2019-08-14 18:04:49");
INSERT INTO tbl_reference_master VALUES("46","1","1","0","","10","HITESH PRAJAPATI","","","","","0","","","","","","","","","2","0","4","","","2019-08-05 17:15:38","2019-08-06 14:30:27");
INSERT INTO tbl_reference_master VALUES("47","1","1","0","","10","BHAVESH MAKWANA","","","","","0","","","","","","","","","1","0","4","","","2019-08-06 18:10:17","2019-08-06 18:14:39");
INSERT INTO tbl_reference_master VALUES("48","1","1","0","","10","DR STUTI MAHAJAN","","","","","0","","","","","","","","","1","0","4","","","2019-08-14 11:27:43","2019-08-14 11:29:28");
INSERT INTO tbl_reference_master VALUES("49","1","1","0","","10","RUSHABH SOMANI","","","","","0","","","","","","","","","0","0","4","","","2019-08-17 17:06:56","");
INSERT INTO tbl_reference_master VALUES("50","1","1","0","","10","ANURAG YADAV","","","","","0","","","","","","","","","1","0","4","","","2019-08-17 19:17:18","2019-08-17 19:17:23");



DROP TABLE tbl_refraction_parameter;

CREATE TABLE `tbl_refraction_parameter` (
  `trp_id` int(11) NOT NULL AUTO_INCREMENT,
  `trp_category` varchar(30) NOT NULL,
  `trp_value` varchar(50) NOT NULL,
  PRIMARY KEY (`trp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refraction_parameter VALUES("1","sphere","0.00");
INSERT INTO tbl_refraction_parameter VALUES("2","sphere","0.25");
INSERT INTO tbl_refraction_parameter VALUES("3","sphere","0.50");
INSERT INTO tbl_refraction_parameter VALUES("4","sphere","0.75");
INSERT INTO tbl_refraction_parameter VALUES("5","sphere","1.00");
INSERT INTO tbl_refraction_parameter VALUES("6","sphere","1.25");
INSERT INTO tbl_refraction_parameter VALUES("7","sphere","1.50");
INSERT INTO tbl_refraction_parameter VALUES("8","sphere","1.75");
INSERT INTO tbl_refraction_parameter VALUES("9","sphere","2.00");
INSERT INTO tbl_refraction_parameter VALUES("10","sphere","2.25");
INSERT INTO tbl_refraction_parameter VALUES("11","sphere","2.50");
INSERT INTO tbl_refraction_parameter VALUES("12","sphere","2.75");
INSERT INTO tbl_refraction_parameter VALUES("13","sphere","3.00");
INSERT INTO tbl_refraction_parameter VALUES("14","sphere","3.25");
INSERT INTO tbl_refraction_parameter VALUES("15","sphere","3.50");
INSERT INTO tbl_refraction_parameter VALUES("16","sphere","3.75");
INSERT INTO tbl_refraction_parameter VALUES("17","sphere","4.00");
INSERT INTO tbl_refraction_parameter VALUES("18","sphere","4.25");
INSERT INTO tbl_refraction_parameter VALUES("19","sphere","4.50");
INSERT INTO tbl_refraction_parameter VALUES("20","sphere","4.75");
INSERT INTO tbl_refraction_parameter VALUES("21","sphere","5.00");
INSERT INTO tbl_refraction_parameter VALUES("22","sphere","5.25");
INSERT INTO tbl_refraction_parameter VALUES("23","sphere","5.50");
INSERT INTO tbl_refraction_parameter VALUES("24","sphere","5.75");
INSERT INTO tbl_refraction_parameter VALUES("25","sphere","6.00");
INSERT INTO tbl_refraction_parameter VALUES("26","sphere","6.25");
INSERT INTO tbl_refraction_parameter VALUES("27","sphere","6.50");
INSERT INTO tbl_refraction_parameter VALUES("28","sphere","6.75");
INSERT INTO tbl_refraction_parameter VALUES("29","sphere","7.00");
INSERT INTO tbl_refraction_parameter VALUES("30","sphere","7.25");
INSERT INTO tbl_refraction_parameter VALUES("31","sphere","7.50");
INSERT INTO tbl_refraction_parameter VALUES("32","sphere","7.75");
INSERT INTO tbl_refraction_parameter VALUES("33","sphere","8.00");
INSERT INTO tbl_refraction_parameter VALUES("34","sphere","8.25");
INSERT INTO tbl_refraction_parameter VALUES("35","sphere","8.50");
INSERT INTO tbl_refraction_parameter VALUES("36","sphere","8.75");
INSERT INTO tbl_refraction_parameter VALUES("37","sphere","9.00");
INSERT INTO tbl_refraction_parameter VALUES("38","sphere","9.25");
INSERT INTO tbl_refraction_parameter VALUES("39","sphere","9.50");
INSERT INTO tbl_refraction_parameter VALUES("40","sphere","9.75");
INSERT INTO tbl_refraction_parameter VALUES("41","sphere","10.00");
INSERT INTO tbl_refraction_parameter VALUES("42","sphere","10.25");
INSERT INTO tbl_refraction_parameter VALUES("43","sphere","10.50");
INSERT INTO tbl_refraction_parameter VALUES("44","sphere","10.75");
INSERT INTO tbl_refraction_parameter VALUES("45","sphere","11.00");
INSERT INTO tbl_refraction_parameter VALUES("46","sphere","11.25");
INSERT INTO tbl_refraction_parameter VALUES("47","sphere","11.50");
INSERT INTO tbl_refraction_parameter VALUES("48","sphere","11.75");
INSERT INTO tbl_refraction_parameter VALUES("49","sphere","12.00");
INSERT INTO tbl_refraction_parameter VALUES("50","sphere","12.25");
INSERT INTO tbl_refraction_parameter VALUES("51","sphere","12.50");
INSERT INTO tbl_refraction_parameter VALUES("52","sphere","12.75");
INSERT INTO tbl_refraction_parameter VALUES("53","sphere","13.00");
INSERT INTO tbl_refraction_parameter VALUES("54","sphere","13.25");
INSERT INTO tbl_refraction_parameter VALUES("55","sphere","13.50");
INSERT INTO tbl_refraction_parameter VALUES("56","sphere","13.75");
INSERT INTO tbl_refraction_parameter VALUES("57","sphere","14.00");
INSERT INTO tbl_refraction_parameter VALUES("58","sphere","14.25");
INSERT INTO tbl_refraction_parameter VALUES("59","sphere","14.50");
INSERT INTO tbl_refraction_parameter VALUES("60","sphere","14.75");
INSERT INTO tbl_refraction_parameter VALUES("61","sphere","15.00");
INSERT INTO tbl_refraction_parameter VALUES("62","sphere","15.25");
INSERT INTO tbl_refraction_parameter VALUES("63","sphere","15.50");
INSERT INTO tbl_refraction_parameter VALUES("64","sphere","15.75");
INSERT INTO tbl_refraction_parameter VALUES("65","sphere","16.00");
INSERT INTO tbl_refraction_parameter VALUES("66","sphere","16.25");
INSERT INTO tbl_refraction_parameter VALUES("67","sphere","16.50");
INSERT INTO tbl_refraction_parameter VALUES("68","sphere","16.75");
INSERT INTO tbl_refraction_parameter VALUES("69","sphere","17.00");
INSERT INTO tbl_refraction_parameter VALUES("70","sphere","17.25");
INSERT INTO tbl_refraction_parameter VALUES("71","sphere","17.50");
INSERT INTO tbl_refraction_parameter VALUES("72","sphere","17.75");
INSERT INTO tbl_refraction_parameter VALUES("73","sphere","18.00");
INSERT INTO tbl_refraction_parameter VALUES("74","sphere","18.25");
INSERT INTO tbl_refraction_parameter VALUES("75","sphere","18.50");
INSERT INTO tbl_refraction_parameter VALUES("76","sphere","18.75");
INSERT INTO tbl_refraction_parameter VALUES("77","sphere","19.00");
INSERT INTO tbl_refraction_parameter VALUES("78","sphere","19.25");
INSERT INTO tbl_refraction_parameter VALUES("79","sphere","19.50");
INSERT INTO tbl_refraction_parameter VALUES("80","sphere","19.75");
INSERT INTO tbl_refraction_parameter VALUES("81","sphere","20.00");
INSERT INTO tbl_refraction_parameter VALUES("82","sphere","20.25");
INSERT INTO tbl_refraction_parameter VALUES("83","sphere","20.50");
INSERT INTO tbl_refraction_parameter VALUES("84","cylinder","0.00");
INSERT INTO tbl_refraction_parameter VALUES("85","cylinder","0.25");
INSERT INTO tbl_refraction_parameter VALUES("86","cylinder","0.50");
INSERT INTO tbl_refraction_parameter VALUES("87","cylinder","0.75");
INSERT INTO tbl_refraction_parameter VALUES("88","cylinder","1.00");
INSERT INTO tbl_refraction_parameter VALUES("89","cylinder","1.25");
INSERT INTO tbl_refraction_parameter VALUES("90","cylinder","1.50");
INSERT INTO tbl_refraction_parameter VALUES("91","cylinder","1.75");
INSERT INTO tbl_refraction_parameter VALUES("92","cylinder","2.00");
INSERT INTO tbl_refraction_parameter VALUES("93","cylinder","2.25");
INSERT INTO tbl_refraction_parameter VALUES("94","cylinder","2.50");
INSERT INTO tbl_refraction_parameter VALUES("95","cylinder","2.75");
INSERT INTO tbl_refraction_parameter VALUES("96","cylinder","3.00");
INSERT INTO tbl_refraction_parameter VALUES("97","cylinder","3.25");
INSERT INTO tbl_refraction_parameter VALUES("98","cylinder","3.50");
INSERT INTO tbl_refraction_parameter VALUES("99","cylinder","3.75");
INSERT INTO tbl_refraction_parameter VALUES("100","cylinder","4.00");
INSERT INTO tbl_refraction_parameter VALUES("101","cylinder","4.25");
INSERT INTO tbl_refraction_parameter VALUES("102","cylinder","4.50");
INSERT INTO tbl_refraction_parameter VALUES("103","cylinder","4.75");
INSERT INTO tbl_refraction_parameter VALUES("104","cylinder","5.00");
INSERT INTO tbl_refraction_parameter VALUES("105","cylinder","5.25");
INSERT INTO tbl_refraction_parameter VALUES("106","cylinder","5.50");
INSERT INTO tbl_refraction_parameter VALUES("107","cylinder","5.75");
INSERT INTO tbl_refraction_parameter VALUES("108","axis","5.00");
INSERT INTO tbl_refraction_parameter VALUES("109","axis","10.00");
INSERT INTO tbl_refraction_parameter VALUES("110","axis","15.00");
INSERT INTO tbl_refraction_parameter VALUES("111","axis","20.00");
INSERT INTO tbl_refraction_parameter VALUES("112","axis","25.00");
INSERT INTO tbl_refraction_parameter VALUES("113","axis","30.00");
INSERT INTO tbl_refraction_parameter VALUES("114","axis","35.00");
INSERT INTO tbl_refraction_parameter VALUES("115","axis","40.00");
INSERT INTO tbl_refraction_parameter VALUES("116","axis","45.00");
INSERT INTO tbl_refraction_parameter VALUES("117","axis","50.00");
INSERT INTO tbl_refraction_parameter VALUES("118","axis","55.00");
INSERT INTO tbl_refraction_parameter VALUES("119","axis","60.00");
INSERT INTO tbl_refraction_parameter VALUES("120","axis","65.00");
INSERT INTO tbl_refraction_parameter VALUES("121","axis","70.00");
INSERT INTO tbl_refraction_parameter VALUES("122","axis","75.00");
INSERT INTO tbl_refraction_parameter VALUES("123","axis","80.00");
INSERT INTO tbl_refraction_parameter VALUES("124","axis","85.00");
INSERT INTO tbl_refraction_parameter VALUES("125","axis","90.00");
INSERT INTO tbl_refraction_parameter VALUES("126","axis","95.00");
INSERT INTO tbl_refraction_parameter VALUES("127","axis","100.00");
INSERT INTO tbl_refraction_parameter VALUES("128","axis","105.00");
INSERT INTO tbl_refraction_parameter VALUES("129","axis","110.00");
INSERT INTO tbl_refraction_parameter VALUES("130","axis","115.00");
INSERT INTO tbl_refraction_parameter VALUES("131","axis","120.00");
INSERT INTO tbl_refraction_parameter VALUES("132","axis","125.00");
INSERT INTO tbl_refraction_parameter VALUES("133","axis","130.00");
INSERT INTO tbl_refraction_parameter VALUES("134","axis","135.00");
INSERT INTO tbl_refraction_parameter VALUES("135","axis","140.00");
INSERT INTO tbl_refraction_parameter VALUES("136","axis","145.00");
INSERT INTO tbl_refraction_parameter VALUES("137","axis","150.00");
INSERT INTO tbl_refraction_parameter VALUES("138","axis","155.00");
INSERT INTO tbl_refraction_parameter VALUES("139","axis","160.00");
INSERT INTO tbl_refraction_parameter VALUES("140","axis","165.00");
INSERT INTO tbl_refraction_parameter VALUES("141","axis","170.00");
INSERT INTO tbl_refraction_parameter VALUES("142","axis","175.00");
INSERT INTO tbl_refraction_parameter VALUES("143","axis","180.00");
INSERT INTO tbl_refraction_parameter VALUES("144","cv","6/4");
INSERT INTO tbl_refraction_parameter VALUES("145","cv","6/5");
INSERT INTO tbl_refraction_parameter VALUES("146","cv","6/6P");
INSERT INTO tbl_refraction_parameter VALUES("147","cv","6/6");
INSERT INTO tbl_refraction_parameter VALUES("148","cv","6/9P");
INSERT INTO tbl_refraction_parameter VALUES("149","cv","6/9");
INSERT INTO tbl_refraction_parameter VALUES("150","cv","6/12P");
INSERT INTO tbl_refraction_parameter VALUES("151","cv","6/12");
INSERT INTO tbl_refraction_parameter VALUES("152","cv","6/18P");
INSERT INTO tbl_refraction_parameter VALUES("153","cv","6/18");
INSERT INTO tbl_refraction_parameter VALUES("154","cv","6/24P");
INSERT INTO tbl_refraction_parameter VALUES("155","cv","6/24");
INSERT INTO tbl_refraction_parameter VALUES("156","cv","6/36P");
INSERT INTO tbl_refraction_parameter VALUES("157","cv","6/36");
INSERT INTO tbl_refraction_parameter VALUES("158","cv","6/60P");
INSERT INTO tbl_refraction_parameter VALUES("159","cv","6/60");
INSERT INTO tbl_refraction_parameter VALUES("160","prism","0.00");
INSERT INTO tbl_refraction_parameter VALUES("161","prism","0.25");
INSERT INTO tbl_refraction_parameter VALUES("162","prism","0.50");
INSERT INTO tbl_refraction_parameter VALUES("163","prism","0.75");
INSERT INTO tbl_refraction_parameter VALUES("164","prism","1.00");
INSERT INTO tbl_refraction_parameter VALUES("165","prism","1.25");
INSERT INTO tbl_refraction_parameter VALUES("166","prism","1.50");
INSERT INTO tbl_refraction_parameter VALUES("167","prism","1.75");
INSERT INTO tbl_refraction_parameter VALUES("168","prism","2.00");
INSERT INTO tbl_refraction_parameter VALUES("169","prism","2.25");
INSERT INTO tbl_refraction_parameter VALUES("170","prism","2.50");
INSERT INTO tbl_refraction_parameter VALUES("171","prism","2.75");
INSERT INTO tbl_refraction_parameter VALUES("172","prism","3.00");
INSERT INTO tbl_refraction_parameter VALUES("173","prism","3.25");
INSERT INTO tbl_refraction_parameter VALUES("174","prism","3.50");
INSERT INTO tbl_refraction_parameter VALUES("175","prism","3.75");
INSERT INTO tbl_refraction_parameter VALUES("176","prism","4.00");
INSERT INTO tbl_refraction_parameter VALUES("177","prism","4.25");
INSERT INTO tbl_refraction_parameter VALUES("178","prism","4.50");
INSERT INTO tbl_refraction_parameter VALUES("179","prism","4.75");
INSERT INTO tbl_refraction_parameter VALUES("180","prism","5.00");
INSERT INTO tbl_refraction_parameter VALUES("181","prism","5.25");
INSERT INTO tbl_refraction_parameter VALUES("182","prism","5.50");
INSERT INTO tbl_refraction_parameter VALUES("183","prism","5.75");
INSERT INTO tbl_refraction_parameter VALUES("184","cylinder","6.00");



DROP TABLE tbl_role_master;

CREATE TABLE `tbl_role_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` int(11) DEFAULT NULL,
  `rm_role_name` varchar(150) DEFAULT NULL,
  `rm_module_status` int(11) DEFAULT '0',
  `rm_del` int(11) DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT '0',
  `rm_delete_by` int(11) DEFAULT '0',
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=397 DEFAULT CHARSET=latin1;

INSERT INTO tbl_role_master VALUES("1","2","Add Patient","0","0","1","0","0","2018-06-21 11:16:56","2018-07-06 08:59:37");
INSERT INTO tbl_role_master VALUES("2","2","Edit Patient","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("3","2","Change Appointment Status","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("4","2","Delete Appointment","0","0","0","0","0","2018-06-21 11:16:56","2018-06-25 12:02:02");
INSERT INTO tbl_role_master VALUES("5","2","Add Reschedule","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("6","2","Add Clinical Data","0","0","1","0","0","2018-06-21 11:17:31","2018-12-28 09:35:03");
INSERT INTO tbl_role_master VALUES("7","2","Add body compositions","1","1","1","0","0","2018-06-21 11:17:31","2018-12-28 09:35:03");
INSERT INTO tbl_role_master VALUES("8","2","Print Label & Registration Details","0","0","1","1","0","2018-06-21 11:17:48","2018-07-24 15:40:13");
INSERT INTO tbl_role_master VALUES("9","1","View All Appointment","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("10","1","Add Patient","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("11","11","view Consultation/Visit","0","0","1","0","0","2018-06-21 13:26:47","2018-06-25 16:51:49");
INSERT INTO tbl_role_master VALUES("12","4","Add Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("13","4","Edit Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("14","4","Delete Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("15","4","Add Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("16","4","Edit Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("17","4","Delete Room/Bed","0","0","1","0","0","2018-06-21 13:31:22","");
INSERT INTO tbl_role_master VALUES("18","5","Add Admission","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("19","5","Edit Inpatient Details","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("20","5","Transfer Patient","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("21","5","Discharge/ Re-admit","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("22","6","Show Inpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("23","6","Show Outpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("24","6","Send SMS","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("25","6","Print Patient Label","0","0","1","1","0","2018-06-21 13:34:53","2018-07-24 17:11:28");
INSERT INTO tbl_role_master VALUES("26","6","Show Reference Database","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("27","6","Edit Other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("28","6","Delete other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("30","10","Inpatient Master","0","0","1","0","0","2018-06-21 13:35:57","2018-06-29 15:01:19");
INSERT INTO tbl_role_master VALUES("33","11","Add Consultation/Visit","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 16:51:52");
INSERT INTO tbl_role_master VALUES("34","11","Show Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("35","11","Add Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("36","11","Edit Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("37","11","Delete Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("38","11","Show Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("39","11","Add Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("40","11","Edit Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("41","11","Delete Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("42","11","Show Documents","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 17:18:06");
INSERT INTO tbl_role_master VALUES("43","11","Add Documents","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("44","11","Delete Document","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("45","11","Show SMS Logs","0","0","1","0","0","2018-06-25 16:32:50","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("46","11","Show Patient History","0","0","1","0","0","2018-06-25 17:18:20","");
INSERT INTO tbl_role_master VALUES("47","10","Out Patient Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("48","10","Medicine Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("49","10","Patient Engagement","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("50","10","Billing Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("116","20","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("117","20","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("118","20","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("119","20","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("120","20","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("121","20","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("122","20","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("123","20","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("124","20","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("125","20","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("126","20","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("127","20","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("128","20","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("129","20","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("130","20","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("131","20","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("132","20","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("133","20","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("134","20","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("135","20","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("136","20","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("137","20","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("138","20","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("139","20","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("140","20","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("141","20","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("142","20","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("143","20","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("144","20","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("145","20","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("146","20","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("147","20","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("148","20","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("149","20","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("150","20","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("151","20","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("152","20","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("153","20","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("154","21","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("155","21","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("156","21","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("157","21","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("158","21","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("159","21","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("160","21","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("161","21","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("162","21","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("163","21","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("164","21","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("165","21","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("166","21","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("167","21","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("168","21","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("169","21","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("170","21","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("171","21","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("172","21","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("173","21","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("174","21","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("175","21","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("176","21","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("177","21","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("178","21","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("179","21","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("180","21","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("181","21","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("182","21","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("183","21","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("184","21","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("185","21","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("186","21","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("187","21","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("188","21","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("189","21","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("190","21","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("191","21","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("192","22","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("193","22","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("194","22","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("195","22","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("196","22","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("197","22","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("198","22","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("199","22","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("200","22","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("201","22","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("202","22","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("203","22","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("204","22","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("205","22","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("206","22","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("207","22","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("208","22","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("209","22","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("210","22","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("211","22","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("212","22","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("213","22","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("214","22","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("215","22","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("216","22","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("217","22","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("218","22","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("219","22","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("220","22","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("221","22","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("222","22","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("223","22","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("224","22","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("225","22","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("226","22","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("227","22","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("228","22","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("229","22","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("230","15","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("231","15","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("232","15","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("233","15","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("234","15","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("235","15","Add Payment","0","0","1","1","0","2018-07-09 10:20:05","2018-07-25 09:37:31");
INSERT INTO tbl_role_master VALUES("236","15","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("237","15","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("238","15","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("239","15","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("240","15","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("241","15","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("242","15","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("243","15","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("244","15","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("245","15","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("246","15","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("247","15","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("248","15","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("249","15","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("250","15","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("251","15","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("252","15","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("253","15","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("254","15","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("255","15","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("256","15","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("257","15","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("258","15","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("259","15","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("260","15","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("261","15","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("262","15","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("263","15","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("264","15","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("265","15","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("266","15","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("267","15","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("268","19","Show Billing Overview","0","0","1","0","0","2018-07-18 09:21:35","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("269","19","Show Estimate","0","0","1","0","0","2018-07-18 09:22:16","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("270","19","Add Estimate","0","0","1","0","0","2018-07-18 09:22:23","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("271","19","Edit Estimate","0","0","1","0","0","2018-07-18 09:22:30","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("272","19","Delete/Cancel Estimate","0","0","1","0","0","2018-07-18 09:22:40","2019-03-01 13:46:30");
INSERT INTO tbl_role_master VALUES("273","19","Show Case Memo","0","0","1","0","0","2018-07-18 09:24:02","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("274","19","Add Cash Memo","0","0","1","0","0","2018-07-18 09:24:07","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("275","19","Edit Cash Memo","0","0","1","0","0","2018-07-18 09:24:13","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("276","19","Delete/Cancel Case Memo","0","0","1","0","0","2018-07-18 09:24:19","2019-03-01 13:46:30");
INSERT INTO tbl_role_master VALUES("277","19","Add/Edit Cash Memo Incentive","0","0","1","0","0","2018-07-18 09:24:40","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("278","19","Show Invoice","0","0","1","0","0","2018-07-18 09:24:45","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("279","19","Add Invoice","0","0","1","0","0","2018-07-18 09:24:51","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("280","19","Edit Invoice","0","0","1","0","0","2018-07-18 09:24:57","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("281","19","Delete/Cancel Invoice","0","0","1","0","0","2018-07-18 09:25:34","2019-03-01 13:46:30");
INSERT INTO tbl_role_master VALUES("282","19","Add/Edit Invoice Incentive","0","0","1","0","0","2018-07-18 09:25:39","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("283","19","Show Receipt","0","0","1","0","0","2018-07-18 09:25:44","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("284","19","Add Receipt","0","0","1","0","0","2018-07-18 09:25:52","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("285","19","Edit Receipt","0","0","1","0","0","2018-07-18 09:26:45","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("286","19","Delete/Cancel Receipt","0","0","1","0","0","2018-07-18 09:26:51","2019-03-01 13:46:30");
INSERT INTO tbl_role_master VALUES("287","19","Show Advance","0","0","1","0","0","2018-07-18 09:26:57","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("288","19","Add Advance","0","0","1","0","0","2018-07-18 09:27:04","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("289","19","Edit Advance","0","0","1","0","0","2018-07-18 09:27:25","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("290","19","Delete/Cancel Advance","0","0","1","0","0","2018-07-18 09:27:30","2019-03-01 13:46:30");
INSERT INTO tbl_role_master VALUES("291","19","Show Credit Notes","0","0","1","0","0","2018-07-18 09:27:37","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("292","19","Add Credit Notes","0","0","1","0","0","2018-07-18 09:27:48","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("293","19","Edit Credit Notes","0","0","1","0","0","2018-07-18 09:28:07","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("294","19","Delete/Cancel Credit Notes","0","0","1","0","0","2018-07-18 09:28:12","2019-03-01 13:46:30");
INSERT INTO tbl_role_master VALUES("295","19","Add/Edit Credit Notes Incentive","0","0","1","0","0","2018-07-18 09:28:17","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("296","19","Show Refund","0","0","1","0","0","2018-07-18 09:28:24","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("297","19","Add Refund","0","0","1","0","0","2018-07-18 09:29:13","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("298","19","Edit Refund","0","0","1","0","0","2018-07-18 09:29:19","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("299","19","Delete/Cancel Refund","0","0","1","0","0","2018-07-18 09:29:25","2019-03-01 13:46:30");
INSERT INTO tbl_role_master VALUES("300","19","Delete Outpatient Billing Retail Sales","1","0","1","0","0","2018-07-18 09:29:31","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("301","19","Show Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:51","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("302","19","Add Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:56","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("303","19","Edit Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:02","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("304","19","Delete Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:09","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("305","19","Show Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:26","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("306","19","Add Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:31","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("307","19","Edit Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:36","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("308","19","Delete Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:47","2019-03-01 13:46:23");
INSERT INTO tbl_role_master VALUES("309","5","Print Label & Registration Details","0","0","1","0","0","2018-07-24 16:38:26","2019-04-12 09:16:41");
INSERT INTO tbl_role_master VALUES("310","3","Show Admission Notes","0","0","1","0","0","2018-07-25 17:07:08","");
INSERT INTO tbl_role_master VALUES("311","3","Add Admission Notes","0","0","1","0","0","2018-07-25 17:07:20","");
INSERT INTO tbl_role_master VALUES("312","3","Show Diagnosis","0","0","1","0","0","2018-07-25 17:07:29","");
INSERT INTO tbl_role_master VALUES("313","3","Add Diagnosis","0","0","1","0","0","2018-07-25 17:07:35","");
INSERT INTO tbl_role_master VALUES("314","3","Edit Diagnosis","0","0","1","0","0","2018-07-25 17:07:42","");
INSERT INTO tbl_role_master VALUES("315","3","Delete Diagnosis","0","0","1","0","0","2018-07-25 17:07:49","");
INSERT INTO tbl_role_master VALUES("316","3","Show Vital Parameters","0","0","1","0","0","2018-07-25 17:07:56","");
INSERT INTO tbl_role_master VALUES("317","3","Add Vital Parameters","0","0","1","0","0","2018-07-25 17:08:03","");
INSERT INTO tbl_role_master VALUES("318","3","Edit Vital Parameters","0","0","1","0","0","2018-07-25 17:08:13","");
INSERT INTO tbl_role_master VALUES("319","3","Show Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:22","");
INSERT INTO tbl_role_master VALUES("320","3","Add Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:30","");
INSERT INTO tbl_role_master VALUES("321","3","Edit Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:36","");
INSERT INTO tbl_role_master VALUES("322","3","Delete Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:43","");
INSERT INTO tbl_role_master VALUES("323","3","Show Extra Order","0","0","1","0","0","2018-07-25 17:08:50","");
INSERT INTO tbl_role_master VALUES("324","3","Add Extra Order","0","0","1","0","0","2018-07-25 17:08:57","");
INSERT INTO tbl_role_master VALUES("325","3","Edit Extra Order","0","0","1","0","0","2018-07-25 17:09:06","");
INSERT INTO tbl_role_master VALUES("326","3","Delete Extra Order","0","0","1","0","0","2018-07-25 17:09:12","");
INSERT INTO tbl_role_master VALUES("327","3","Show Procedure","0","0","1","0","0","2018-07-25 17:09:18","");
INSERT INTO tbl_role_master VALUES("328","3","Add Procedure","0","0","1","0","0","2018-07-25 17:09:23","");
INSERT INTO tbl_role_master VALUES("329","3","Edit/Delete Procedure","0","0","1","0","0","2018-07-25 17:09:34","2019-06-10 08:47:42");
INSERT INTO tbl_role_master VALUES("330","3","Show Doctor Notes","0","0","1","0","0","2018-07-25 17:09:40","");
INSERT INTO tbl_role_master VALUES("331","3","Add Doctor Notes","0","0","1","0","0","2018-07-25 17:09:46","");
INSERT INTO tbl_role_master VALUES("332","3","Edit Doctor Notes","0","0","1","0","0","2018-07-25 17:09:54","");
INSERT INTO tbl_role_master VALUES("333","3","Show Nurse Notes","0","0","1","0","0","2018-07-25 17:10:01","");
INSERT INTO tbl_role_master VALUES("334","3","Add Nurse Notes","0","0","1","0","0","2018-07-25 17:10:08","");
INSERT INTO tbl_role_master VALUES("335","3","Edit Nurse Notes","0","0","1","0","0","2018-07-25 17:10:15","");
INSERT INTO tbl_role_master VALUES("336","3","Show Lab Report","0","0","1","0","0","2018-07-25 17:10:31","");
INSERT INTO tbl_role_master VALUES("337","3","Add Lab Report","0","0","1","0","0","2018-07-25 17:10:38","");
INSERT INTO tbl_role_master VALUES("338","3","Edit Lab Report","0","0","1","0","0","2018-07-25 17:10:43","");
INSERT INTO tbl_role_master VALUES("339","3","Show Radiology Report","0","0","1","0","0","2018-07-25 17:10:55","");
INSERT INTO tbl_role_master VALUES("340","3","Add Radiology Report","0","0","1","0","0","2018-07-25 17:11:00","");
INSERT INTO tbl_role_master VALUES("341","3","Edit Radiology Report","0","0","1","0","0","2018-07-25 17:11:05","");
INSERT INTO tbl_role_master VALUES("342","3","Show Documents","0","0","1","0","0","2018-07-25 17:11:17","");
INSERT INTO tbl_role_master VALUES("343","3","Add Documents","0","0","1","0","0","2018-07-25 17:11:23","");
INSERT INTO tbl_role_master VALUES("344","3","Delete Documents","0","0","1","0","0","2018-07-25 17:11:29","");
INSERT INTO tbl_role_master VALUES("345","3","Show Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:44","");
INSERT INTO tbl_role_master VALUES("346","3","Add Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:50","");
INSERT INTO tbl_role_master VALUES("347","3","Edit Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:56","");
INSERT INTO tbl_role_master VALUES("348","3","Delete Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:12:01","");
INSERT INTO tbl_role_master VALUES("349","3","Show Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:17","");
INSERT INTO tbl_role_master VALUES("350","3","Add Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:21","");
INSERT INTO tbl_role_master VALUES("351","3","Edit Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:26","");
INSERT INTO tbl_role_master VALUES("352","3","Delete Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:32","");
INSERT INTO tbl_role_master VALUES("353","3","Show Discharge Summery ","0","0","1","0","0","2018-07-25 17:12:56","");
INSERT INTO tbl_role_master VALUES("354","3","Add Discharge Summery","0","0","1","0","0","2018-07-25 17:13:03","");
INSERT INTO tbl_role_master VALUES("355","3","Show Patient Activity","0","0","1","0","0","2018-07-25 17:13:10","");
INSERT INTO tbl_role_master VALUES("356","2","Print Document","0","0","1","0","0","2018-11-15 10:31:53","");
INSERT INTO tbl_role_master VALUES("357","6","Print Document","0","0","1","0","0","2018-11-15 10:32:45","");
INSERT INTO tbl_role_master VALUES("358","6","Add Patient","0","0","1","0","0","2018-11-15 11:51:23","");
INSERT INTO tbl_role_master VALUES("359","11","Show Diagnosis","0","0","1","0","0","2019-02-06 09:07:53","");
INSERT INTO tbl_role_master VALUES("360","11","Add Diagnosis","0","0","1","0","0","2019-02-06 09:07:53","");
INSERT INTO tbl_role_master VALUES("361","11","Edit (Own) Diagnosis","0","0","1","0","0","2019-02-06 09:07:53","");
INSERT INTO tbl_role_master VALUES("362","2","Create Bill","0","0","1","0","0","2019-02-06 09:07:53","");
INSERT INTO tbl_role_master VALUES("363","11","Create Bill","0","0","1","0","0","2019-02-06 09:07:53","");
INSERT INTO tbl_role_master VALUES("364","7","Add Patient","0","0","1","0","0","2019-03-01 13:46:30","");
INSERT INTO tbl_role_master VALUES("365","7","View Daily vaccine","0","0","1","0","0","2019-03-01 13:46:30","");
INSERT INTO tbl_role_master VALUES("366","7","View Vaccination Dashboard","0","0","1","0","0","2019-03-01 13:46:30","");
INSERT INTO tbl_role_master VALUES("367","7","Create Bill","0","0","1","0","0","2019-03-01 13:46:30","");
INSERT INTO tbl_role_master VALUES("368","7","Delete Appointment","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("369","6","Export Data","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("370","11","Show Discharged Summary","0","0","1","0","0","2019-01-27 16:34:52","");
INSERT INTO tbl_role_master VALUES("371","34","Add OT Complex","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("372","34","Edit OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("373","34","Delete OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("374","34","Add OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("375","34","Edit OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("376","34","Delete OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("377","34","Show Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("378","34","Add Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("379","34","Edit Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("380","34","Delete Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("381","36","Dashboard/List OT Schedule","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("382","36","Add Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("383","36","Edit Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("384","36","Add/Edit Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("385","36","Print Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("386","11","Show Operative Notes","0","0","1","0","0","2019-05-17 10:12:06","");
INSERT INTO tbl_role_master VALUES("387","6","Appointment analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("388","6","Prescription Analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("389","6","Daily Collection","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("390","6","Collection Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("391","6","Incentive Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("392","6","3C Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("393","6","Billing Overall Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("394","6","Show Collection Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-01 10:28:25");
INSERT INTO tbl_role_master VALUES("395","6","Show Revenue Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-01 10:28:25");
INSERT INTO tbl_role_master VALUES("396","19","Add New Services In Billing","0","0","1","0","0","2018-06-21 13:34:53","");



DROP TABLE tbl_schedule_duration;

CREATE TABLE `tbl_schedule_duration` (
  `tsd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tsd_value` int(11) NOT NULL,
  `tsd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tsd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_duration VALUES("1","5","5 Minute");
INSERT INTO tbl_schedule_duration VALUES("2","10","10 Minute");
INSERT INTO tbl_schedule_duration VALUES("3","15","15 Minute");
INSERT INTO tbl_schedule_duration VALUES("4","20","20 Minute");
INSERT INTO tbl_schedule_duration VALUES("5","25","25 Minute");
INSERT INTO tbl_schedule_duration VALUES("6","30","30 Minute");
INSERT INTO tbl_schedule_duration VALUES("7","35","35 Minute");
INSERT INTO tbl_schedule_duration VALUES("8","40","40 Minute");
INSERT INTO tbl_schedule_duration VALUES("9","45","45 Minute");
INSERT INTO tbl_schedule_duration VALUES("10","50","50 Minute");
INSERT INTO tbl_schedule_duration VALUES("11","55","55 Minute");
INSERT INTO tbl_schedule_duration VALUES("12","60","60 Minute");
INSERT INTO tbl_schedule_duration VALUES("13","75","75 Minute");
INSERT INTO tbl_schedule_duration VALUES("14","90","90 Minute");
INSERT INTO tbl_schedule_duration VALUES("15","105","105 Minute");
INSERT INTO tbl_schedule_duration VALUES("16","120","120 Minute");



DROP TABLE tbl_schedule_msg;

CREATE TABLE `tbl_schedule_msg` (
  `tsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tsm_schedule_val` text,
  `tsm_treatment_day` text,
  `tsm_auto_day` text,
  `tsm_created_by` int(11) DEFAULT NULL,
  `tsm_modify_by` int(11) DEFAULT NULL,
  `tsm_delete_by` int(11) DEFAULT NULL,
  `tsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_msg VALUES("1","1,2","1","manual","1","1","1","","","2018-09-05 10:07:07","");
INSERT INTO tbl_schedule_msg VALUES("2","1","1","manual","1","1","1","","","2018-12-28 14:28:27","");
INSERT INTO tbl_schedule_msg VALUES("3","1","2","manual","1","1","1","","","2018-12-28 14:30:19","");



DROP TABLE tbl_schedule_time;

CREATE TABLE `tbl_schedule_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_time VALUES("1","00:00 AM");
INSERT INTO tbl_schedule_time VALUES("2","00:05 AM");
INSERT INTO tbl_schedule_time VALUES("3","00:10 AM");
INSERT INTO tbl_schedule_time VALUES("4","00:15 AM");
INSERT INTO tbl_schedule_time VALUES("5","00:20 AM");
INSERT INTO tbl_schedule_time VALUES("6","00:25 AM");
INSERT INTO tbl_schedule_time VALUES("7","00:30 AM");
INSERT INTO tbl_schedule_time VALUES("8","00:35 AM");
INSERT INTO tbl_schedule_time VALUES("9","00:40 AM");
INSERT INTO tbl_schedule_time VALUES("10","00:45 AM");
INSERT INTO tbl_schedule_time VALUES("11","00:50 AM");
INSERT INTO tbl_schedule_time VALUES("12","00:55 AM");
INSERT INTO tbl_schedule_time VALUES("13","01:00 AM");
INSERT INTO tbl_schedule_time VALUES("14","01:05 AM");
INSERT INTO tbl_schedule_time VALUES("15","01:10 AM");
INSERT INTO tbl_schedule_time VALUES("16","01:15 AM");
INSERT INTO tbl_schedule_time VALUES("17","01:20 AM");
INSERT INTO tbl_schedule_time VALUES("18","01:25 AM");
INSERT INTO tbl_schedule_time VALUES("19","01:30 AM");
INSERT INTO tbl_schedule_time VALUES("20","01:35 AM");
INSERT INTO tbl_schedule_time VALUES("21","01:40 AM");
INSERT INTO tbl_schedule_time VALUES("22","01:45 AM");
INSERT INTO tbl_schedule_time VALUES("23","01:50 AM");
INSERT INTO tbl_schedule_time VALUES("24","01:55 AM");
INSERT INTO tbl_schedule_time VALUES("25","02:00 AM");
INSERT INTO tbl_schedule_time VALUES("26","02:05 AM");
INSERT INTO tbl_schedule_time VALUES("27","02:10 AM");
INSERT INTO tbl_schedule_time VALUES("28","02:15 AM");
INSERT INTO tbl_schedule_time VALUES("29","02:20 AM");
INSERT INTO tbl_schedule_time VALUES("30","02:25 AM");
INSERT INTO tbl_schedule_time VALUES("31","02:30 AM");
INSERT INTO tbl_schedule_time VALUES("32","02:35 AM");
INSERT INTO tbl_schedule_time VALUES("33","02:40 AM");
INSERT INTO tbl_schedule_time VALUES("34","02:45 AM");
INSERT INTO tbl_schedule_time VALUES("35","02:50 AM");
INSERT INTO tbl_schedule_time VALUES("36","02:55 AM");
INSERT INTO tbl_schedule_time VALUES("37","03:00 AM");
INSERT INTO tbl_schedule_time VALUES("38","03:05 AM");
INSERT INTO tbl_schedule_time VALUES("39","03:10 AM");
INSERT INTO tbl_schedule_time VALUES("40","03:15 AM");
INSERT INTO tbl_schedule_time VALUES("41","03:20 AM");
INSERT INTO tbl_schedule_time VALUES("42","03:25 AM");
INSERT INTO tbl_schedule_time VALUES("43","03:30 AM");
INSERT INTO tbl_schedule_time VALUES("44","03:35 AM");
INSERT INTO tbl_schedule_time VALUES("45","03:40 AM");
INSERT INTO tbl_schedule_time VALUES("46","03:45 AM");
INSERT INTO tbl_schedule_time VALUES("47","03:50 AM");
INSERT INTO tbl_schedule_time VALUES("48","03:55 AM");
INSERT INTO tbl_schedule_time VALUES("49","04:00 AM");
INSERT INTO tbl_schedule_time VALUES("50","04:05 AM");
INSERT INTO tbl_schedule_time VALUES("51","04:10 AM");
INSERT INTO tbl_schedule_time VALUES("52","04:15 AM");
INSERT INTO tbl_schedule_time VALUES("53","04:20 AM");
INSERT INTO tbl_schedule_time VALUES("54","04:25 AM");
INSERT INTO tbl_schedule_time VALUES("55","04:30 AM");
INSERT INTO tbl_schedule_time VALUES("56","04:35 AM");
INSERT INTO tbl_schedule_time VALUES("57","04:40 AM");
INSERT INTO tbl_schedule_time VALUES("58","04:45 AM");
INSERT INTO tbl_schedule_time VALUES("59","04:50 AM");
INSERT INTO tbl_schedule_time VALUES("60","04:55 AM");
INSERT INTO tbl_schedule_time VALUES("61","05:00 AM");
INSERT INTO tbl_schedule_time VALUES("62","05:05 AM");
INSERT INTO tbl_schedule_time VALUES("63","05:10 AM");
INSERT INTO tbl_schedule_time VALUES("64","05:15 AM");
INSERT INTO tbl_schedule_time VALUES("65","05:20 AM");
INSERT INTO tbl_schedule_time VALUES("66","05:25 AM");
INSERT INTO tbl_schedule_time VALUES("67","05:30 AM");
INSERT INTO tbl_schedule_time VALUES("68","05:35 AM");
INSERT INTO tbl_schedule_time VALUES("69","05:40 AM");
INSERT INTO tbl_schedule_time VALUES("70","05:45 AM");
INSERT INTO tbl_schedule_time VALUES("71","05:55 AM");
INSERT INTO tbl_schedule_time VALUES("72","06:00 AM");
INSERT INTO tbl_schedule_time VALUES("73","06:05 AM");
INSERT INTO tbl_schedule_time VALUES("74","06:10 AM");
INSERT INTO tbl_schedule_time VALUES("75","06:15 AM");
INSERT INTO tbl_schedule_time VALUES("76","06:20 AM");
INSERT INTO tbl_schedule_time VALUES("77","06:25 AM");
INSERT INTO tbl_schedule_time VALUES("78","06:30 AM");
INSERT INTO tbl_schedule_time VALUES("79","06:35 AM");
INSERT INTO tbl_schedule_time VALUES("80","06:40 AM");
INSERT INTO tbl_schedule_time VALUES("81","06:45 AM");
INSERT INTO tbl_schedule_time VALUES("82","06:50 AM");
INSERT INTO tbl_schedule_time VALUES("83","06:55 AM");
INSERT INTO tbl_schedule_time VALUES("84","07:00 AM");
INSERT INTO tbl_schedule_time VALUES("85","07:05 AM");
INSERT INTO tbl_schedule_time VALUES("86","07:10 AM");
INSERT INTO tbl_schedule_time VALUES("87","07:15 AM");
INSERT INTO tbl_schedule_time VALUES("88","07:20 AM");
INSERT INTO tbl_schedule_time VALUES("89","07:25 AM");
INSERT INTO tbl_schedule_time VALUES("90","07:30 AM");
INSERT INTO tbl_schedule_time VALUES("91","07:35 AM");
INSERT INTO tbl_schedule_time VALUES("92","07:40 AM");
INSERT INTO tbl_schedule_time VALUES("93","07:45 AM");
INSERT INTO tbl_schedule_time VALUES("94","07:50 AM");
INSERT INTO tbl_schedule_time VALUES("95","07:55 AM");
INSERT INTO tbl_schedule_time VALUES("96","08:00 AM");
INSERT INTO tbl_schedule_time VALUES("97","08:05 AM");
INSERT INTO tbl_schedule_time VALUES("98","08:10 AM");
INSERT INTO tbl_schedule_time VALUES("99","08:15 AM");
INSERT INTO tbl_schedule_time VALUES("100","08:20 AM");
INSERT INTO tbl_schedule_time VALUES("101","08:25 AM");
INSERT INTO tbl_schedule_time VALUES("102","08:30 AM");
INSERT INTO tbl_schedule_time VALUES("103","08:35 AM");
INSERT INTO tbl_schedule_time VALUES("104","08:40 AM");
INSERT INTO tbl_schedule_time VALUES("105","08:45 AM");
INSERT INTO tbl_schedule_time VALUES("106","08:50 AM");
INSERT INTO tbl_schedule_time VALUES("107","08:55 AM");
INSERT INTO tbl_schedule_time VALUES("108","09:00 AM");
INSERT INTO tbl_schedule_time VALUES("109","09:05 AM");
INSERT INTO tbl_schedule_time VALUES("110","09:10 AM");
INSERT INTO tbl_schedule_time VALUES("111","09:15 AM");
INSERT INTO tbl_schedule_time VALUES("112","09:20 AM");
INSERT INTO tbl_schedule_time VALUES("113","09:25 AM");
INSERT INTO tbl_schedule_time VALUES("114","09:30 AM");
INSERT INTO tbl_schedule_time VALUES("115","09:35 AM");
INSERT INTO tbl_schedule_time VALUES("116","09:40 AM");
INSERT INTO tbl_schedule_time VALUES("117","09:45 AM");
INSERT INTO tbl_schedule_time VALUES("118","09:50 AM");
INSERT INTO tbl_schedule_time VALUES("119","09:55 AM");
INSERT INTO tbl_schedule_time VALUES("120","10:00 AM");
INSERT INTO tbl_schedule_time VALUES("121","10:05 AM");
INSERT INTO tbl_schedule_time VALUES("122","10:10 AM");
INSERT INTO tbl_schedule_time VALUES("123","10:15 AM");
INSERT INTO tbl_schedule_time VALUES("124","10:20 AM");
INSERT INTO tbl_schedule_time VALUES("125","10:25 AM");
INSERT INTO tbl_schedule_time VALUES("126","10:30 AM");
INSERT INTO tbl_schedule_time VALUES("127","10:35 AM");
INSERT INTO tbl_schedule_time VALUES("128","10:40 AM");
INSERT INTO tbl_schedule_time VALUES("129","10:45 AM");
INSERT INTO tbl_schedule_time VALUES("130","10:50 AM");
INSERT INTO tbl_schedule_time VALUES("131","10:55 AM");
INSERT INTO tbl_schedule_time VALUES("132","11:00 AM");
INSERT INTO tbl_schedule_time VALUES("133","11:05 AM");
INSERT INTO tbl_schedule_time VALUES("134","11:10 AM");
INSERT INTO tbl_schedule_time VALUES("135","11:15 AM");
INSERT INTO tbl_schedule_time VALUES("136","11:20 AM");
INSERT INTO tbl_schedule_time VALUES("137","11:25 AM");
INSERT INTO tbl_schedule_time VALUES("138","11:30 AM");
INSERT INTO tbl_schedule_time VALUES("139","11:35 AM");
INSERT INTO tbl_schedule_time VALUES("140","11:40 AM");
INSERT INTO tbl_schedule_time VALUES("141","11:45 AM");
INSERT INTO tbl_schedule_time VALUES("142","11:50 AM");
INSERT INTO tbl_schedule_time VALUES("143","11:55 AM");
INSERT INTO tbl_schedule_time VALUES("144","12:00 PM");
INSERT INTO tbl_schedule_time VALUES("145","12:05 PM");
INSERT INTO tbl_schedule_time VALUES("146","12:10 PM");
INSERT INTO tbl_schedule_time VALUES("147","12:15 PM");
INSERT INTO tbl_schedule_time VALUES("148","12:20 PM");
INSERT INTO tbl_schedule_time VALUES("149","12:25 PM");
INSERT INTO tbl_schedule_time VALUES("150","12:30 PM");
INSERT INTO tbl_schedule_time VALUES("151","12:35 PM");
INSERT INTO tbl_schedule_time VALUES("152","12:40 PM");
INSERT INTO tbl_schedule_time VALUES("153","12:45 PM");
INSERT INTO tbl_schedule_time VALUES("154","12:55 PM");
INSERT INTO tbl_schedule_time VALUES("155","01:00 PM");
INSERT INTO tbl_schedule_time VALUES("156","01:05 PM");
INSERT INTO tbl_schedule_time VALUES("157","01:10 PM");
INSERT INTO tbl_schedule_time VALUES("158","01:15 PM");
INSERT INTO tbl_schedule_time VALUES("159","01:20 PM");
INSERT INTO tbl_schedule_time VALUES("160","01:25 PM");
INSERT INTO tbl_schedule_time VALUES("161","01:30 PM");
INSERT INTO tbl_schedule_time VALUES("162","01:35 PM");
INSERT INTO tbl_schedule_time VALUES("163","01:40 PM");
INSERT INTO tbl_schedule_time VALUES("164","01:45 PM");
INSERT INTO tbl_schedule_time VALUES("165","01:50 PM");
INSERT INTO tbl_schedule_time VALUES("166","01:55 PM");
INSERT INTO tbl_schedule_time VALUES("167","02:00 PM");
INSERT INTO tbl_schedule_time VALUES("168","02:05 PM");
INSERT INTO tbl_schedule_time VALUES("169","02:10 PM");
INSERT INTO tbl_schedule_time VALUES("170","02:15 PM");
INSERT INTO tbl_schedule_time VALUES("171","02:20 PM");
INSERT INTO tbl_schedule_time VALUES("172","02:25 PM");
INSERT INTO tbl_schedule_time VALUES("173","02:30 PM");
INSERT INTO tbl_schedule_time VALUES("174","02:35 PM");
INSERT INTO tbl_schedule_time VALUES("175","02:40 PM");
INSERT INTO tbl_schedule_time VALUES("176","02:45 PM");
INSERT INTO tbl_schedule_time VALUES("177","02:50 PM");
INSERT INTO tbl_schedule_time VALUES("178","02:55 PM");
INSERT INTO tbl_schedule_time VALUES("179","03:00 PM");
INSERT INTO tbl_schedule_time VALUES("180","03:05 PM");
INSERT INTO tbl_schedule_time VALUES("181","03:10 PM");
INSERT INTO tbl_schedule_time VALUES("182","03:15 PM");
INSERT INTO tbl_schedule_time VALUES("183","03:20 PM");
INSERT INTO tbl_schedule_time VALUES("184","03:25 PM");
INSERT INTO tbl_schedule_time VALUES("185","03:30 PM");
INSERT INTO tbl_schedule_time VALUES("186","03:35 PM");
INSERT INTO tbl_schedule_time VALUES("187","03:40 PM");
INSERT INTO tbl_schedule_time VALUES("188","03:45 PM");
INSERT INTO tbl_schedule_time VALUES("189","03:50 PM");
INSERT INTO tbl_schedule_time VALUES("190","03:55 PM");
INSERT INTO tbl_schedule_time VALUES("191","04:00 PM");
INSERT INTO tbl_schedule_time VALUES("192","04:05 PM");
INSERT INTO tbl_schedule_time VALUES("193","04:10 PM");
INSERT INTO tbl_schedule_time VALUES("194","04:15 PM");
INSERT INTO tbl_schedule_time VALUES("195","04:20 PM");
INSERT INTO tbl_schedule_time VALUES("196","04:25 PM");
INSERT INTO tbl_schedule_time VALUES("197","04:30 PM");
INSERT INTO tbl_schedule_time VALUES("198","04:35 PM");
INSERT INTO tbl_schedule_time VALUES("199","04:40 PM");
INSERT INTO tbl_schedule_time VALUES("200","04:45 PM");
INSERT INTO tbl_schedule_time VALUES("201","04:50 PM");
INSERT INTO tbl_schedule_time VALUES("202","04:55 PM");
INSERT INTO tbl_schedule_time VALUES("203","05:00 PM");
INSERT INTO tbl_schedule_time VALUES("204","05:05 PM");
INSERT INTO tbl_schedule_time VALUES("205","05:10 PM");
INSERT INTO tbl_schedule_time VALUES("206","05:15 PM");
INSERT INTO tbl_schedule_time VALUES("207","05:20 PM");
INSERT INTO tbl_schedule_time VALUES("208","05:25 PM");
INSERT INTO tbl_schedule_time VALUES("209","05:30 PM");
INSERT INTO tbl_schedule_time VALUES("210","05:35 PM");
INSERT INTO tbl_schedule_time VALUES("211","05:40 PM");
INSERT INTO tbl_schedule_time VALUES("212","05:45 PM");
INSERT INTO tbl_schedule_time VALUES("213","05:55 PM");
INSERT INTO tbl_schedule_time VALUES("214","06:00 PM");
INSERT INTO tbl_schedule_time VALUES("215","06:05 PM");
INSERT INTO tbl_schedule_time VALUES("216","06:10 PM");
INSERT INTO tbl_schedule_time VALUES("217","06:15 PM");
INSERT INTO tbl_schedule_time VALUES("218","06:20 PM");
INSERT INTO tbl_schedule_time VALUES("219","06:25 PM");
INSERT INTO tbl_schedule_time VALUES("220","06:30 PM");
INSERT INTO tbl_schedule_time VALUES("221","06:35 PM");
INSERT INTO tbl_schedule_time VALUES("222","06:40 PM");
INSERT INTO tbl_schedule_time VALUES("223","06:45 PM");
INSERT INTO tbl_schedule_time VALUES("224","06:50 PM");
INSERT INTO tbl_schedule_time VALUES("225","06:55 PM");
INSERT INTO tbl_schedule_time VALUES("226","07:00 PM");
INSERT INTO tbl_schedule_time VALUES("227","07:05 PM");
INSERT INTO tbl_schedule_time VALUES("228","07:10 PM");
INSERT INTO tbl_schedule_time VALUES("229","07:15 PM");
INSERT INTO tbl_schedule_time VALUES("230","07:20 PM");
INSERT INTO tbl_schedule_time VALUES("231","07:25 PM");
INSERT INTO tbl_schedule_time VALUES("232","07:30 PM");
INSERT INTO tbl_schedule_time VALUES("233","07:35 PM");
INSERT INTO tbl_schedule_time VALUES("234","07:40 PM");
INSERT INTO tbl_schedule_time VALUES("235","07:45 PM");
INSERT INTO tbl_schedule_time VALUES("236","07:50 PM");
INSERT INTO tbl_schedule_time VALUES("237","07:55 PM");
INSERT INTO tbl_schedule_time VALUES("238","08:00 PM");
INSERT INTO tbl_schedule_time VALUES("239","08:05 PM");
INSERT INTO tbl_schedule_time VALUES("240","08:10 PM");
INSERT INTO tbl_schedule_time VALUES("241","08:15 PM");
INSERT INTO tbl_schedule_time VALUES("242","08:20 PM");
INSERT INTO tbl_schedule_time VALUES("243","08:25 PM");
INSERT INTO tbl_schedule_time VALUES("244","08:30 PM");
INSERT INTO tbl_schedule_time VALUES("245","08:35 PM");
INSERT INTO tbl_schedule_time VALUES("246","08:40 PM");
INSERT INTO tbl_schedule_time VALUES("247","08:45 PM");
INSERT INTO tbl_schedule_time VALUES("248","08:50 PM");
INSERT INTO tbl_schedule_time VALUES("249","08:55 PM");
INSERT INTO tbl_schedule_time VALUES("250","09:00 PM");
INSERT INTO tbl_schedule_time VALUES("251","09:05 PM");
INSERT INTO tbl_schedule_time VALUES("252","09:10 PM");
INSERT INTO tbl_schedule_time VALUES("253","09:15 PM");
INSERT INTO tbl_schedule_time VALUES("254","09:20 PM");
INSERT INTO tbl_schedule_time VALUES("255","09:25 PM");
INSERT INTO tbl_schedule_time VALUES("256","09:30 PM");
INSERT INTO tbl_schedule_time VALUES("257","09:35 PM");
INSERT INTO tbl_schedule_time VALUES("258","09:40 PM");
INSERT INTO tbl_schedule_time VALUES("259","09:45 PM");
INSERT INTO tbl_schedule_time VALUES("260","09:50 PM");
INSERT INTO tbl_schedule_time VALUES("261","09:55 PM");
INSERT INTO tbl_schedule_time VALUES("262","10:00 PM");
INSERT INTO tbl_schedule_time VALUES("263","10:05 PM");
INSERT INTO tbl_schedule_time VALUES("264","10:10 PM");
INSERT INTO tbl_schedule_time VALUES("265","10:15 PM");
INSERT INTO tbl_schedule_time VALUES("266","10:20 PM");
INSERT INTO tbl_schedule_time VALUES("267","10:25 PM");
INSERT INTO tbl_schedule_time VALUES("268","10:30 PM");
INSERT INTO tbl_schedule_time VALUES("269","10:35 PM");
INSERT INTO tbl_schedule_time VALUES("270","10:40 PM");
INSERT INTO tbl_schedule_time VALUES("271","10:45 PM");
INSERT INTO tbl_schedule_time VALUES("272","10:50 PM");
INSERT INTO tbl_schedule_time VALUES("273","10:55 PM");
INSERT INTO tbl_schedule_time VALUES("274","11:00 PM");
INSERT INTO tbl_schedule_time VALUES("275","11:05 PM");
INSERT INTO tbl_schedule_time VALUES("276","11:10 PM");
INSERT INTO tbl_schedule_time VALUES("277","11:15 PM");
INSERT INTO tbl_schedule_time VALUES("278","11:20 PM");
INSERT INTO tbl_schedule_time VALUES("279","11:25 PM");
INSERT INTO tbl_schedule_time VALUES("280","11:30 PM");
INSERT INTO tbl_schedule_time VALUES("281","11:35 PM");
INSERT INTO tbl_schedule_time VALUES("282","11:40 PM");
INSERT INTO tbl_schedule_time VALUES("283","11:45 PM");
INSERT INTO tbl_schedule_time VALUES("284","11:50 PM");
INSERT INTO tbl_schedule_time VALUES("285","11:55 PM");



DROP TABLE tbl_service_billing_master;

CREATE TABLE `tbl_service_billing_master` (
  `sbm_id` int(11) NOT NULL,
  `sbm_hm_id` int(11) DEFAULT NULL,
  `sbm_um_id` int(11) DEFAULT NULL,
  `sbm_service_name` varchar(250) DEFAULT NULL,
  `sbm_price` double DEFAULT NULL,
  `sbm_note` varchar(250) DEFAULT NULL,
  `sbm_del` int(11) DEFAULT NULL,
  `sbm_created_by` int(11) DEFAULT NULL,
  `sbm_modify_by` int(11) DEFAULT NULL,
  `sbm_delete_by` int(11) DEFAULT NULL,
  `sbm_created_date` datetime DEFAULT NULL,
  `sbm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`sbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_sms;

CREATE TABLE `tbl_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` bigint(20) DEFAULT NULL,
  `sms` text CHARACTER SET utf8,
  `active_sms` varchar(21) NOT NULL DEFAULT 'Y',
  `orderby` int(21) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;

INSERT INTO tbl_sms VALUES("2","0","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","N","1","2018-08-07 15:01:25");
INSERT INTO tbl_sms VALUES("3","1","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","N","2","2018-08-07 15:50:19");
INSERT INTO tbl_sms VALUES("4","4","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is cancelled at {Hospital name}.","N","3","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("5","5","","N","10","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("6","6","","N","5","2018-12-13 10:30:02");
INSERT INTO tbl_sms VALUES("7","7","","N","6","2018-12-13 10:30:16");
INSERT INTO tbl_sms VALUES("8","8","","N","7","2018-12-13 10:30:22");
INSERT INTO tbl_sms VALUES("12","12","","Y","9","2018-12-13 10:31:01");
INSERT INTO tbl_sms VALUES("13","13","","N","11","2018-12-13 10:31:09");
INSERT INTO tbl_sms VALUES("14","14"," ","N","4","2018-12-13 14:51:09");
INSERT INTO tbl_sms VALUES("16","15","","N","12","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("17","16","Dear {patient name},Your vaccine is due tomorrow. Please visit {Hospital name}.","N","13","2019-02-06 09:07:52");
INSERT INTO tbl_sms VALUES("18","17","Thank you for referring {patient name}. Regards {doctor name} Founder {Hospital name}.","N","14","2019-02-06 09:07:53");
INSERT INTO tbl_sms VALUES("19","18","You have a new appointment today at {appointment time} on {appointment date} at {Hospital name}.","N","15","2019-02-06 09:07:53");
INSERT INTO tbl_sms VALUES("23","19","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","N","19","2019-03-01 13:46:10");
INSERT INTO tbl_sms VALUES("24","20","Happy Birthday {patient name}. Regards {Hospital name}.","Y","20","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("25","27","Dear {patient name}. Your Refund of amount {amount} INR has been recorded. Thank you.","N","27","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("26","26","Dear {patient name}. Your Credit Note of amount {amount} INR has been recorded. Thank you.","N","26","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("27","25","Dear {patient name}. Your Advance of amount {amount} INR has been recorded. Thank you.","N","25","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("28","24","Dear {patient name}. Your Receipt of amount {amount} INR has been recorded. Thank you.","N","24","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("29","23","Dear {patient name}. Your Invoice of amount {amount} INR has been recorded. Thank you.","N","23","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("30","22","Dear {patient name}. Your Cash Memo of amount {amount} INR has been recorded. Thank you.","N","22","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("31","21","Dear {patient name}. Your Estimate of amount {amount} INR has been recorded. Thank you.","N","21","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("32","28","Dear {patient name}. Your Refund {bill id} has been revised to {amount} INR. Thank you.","N","28","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("33","29","Dear {patient name}. Your Credit Note {bill id} has been revised to {amount} INR. Thank you.","N","29","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("34","30","Dear {patient name}. Your Advance {bill id} has been revised to {amount} INR. Thank you.","N","30","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("35","31","Dear {patient name}. Your Receipt {bill id} has been revised to {amount} INR. Thank you.","N","31","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("36","32","Dear {patient name}. Your Invoice {bill id} has been revised to {amount} INR. Thank you.","N","33","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("37","34","Dear {patient name}. Your Cash Memo {bill id} has been revised to {amount} INR. Thank you.","N","34","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("38","35","Dear {patient name}. Your Estimate {bill id} has been revised to {amount} INR. Thank you.","N","35","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("39","36","Dear {patient name}, This is a reminder for your followup appointment with {doctor name} in {Hospital name} on {appointment date}. In case of any changes, please call {hospital phone 1}. Thank you.. Thank you.","Y","36","2019-01-21 13:31:25");



DROP TABLE tbl_supplier;

CREATE TABLE `tbl_supplier` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text NOT NULL,
  `ts_name` varchar(350) NOT NULL,
  `ts_gst_no` varchar(350) NOT NULL,
  `ts_address` varchar(500) NOT NULL,
  `ts_phone_no` varchar(150) NOT NULL,
  `ts_email` varchar(500) NOT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_supplier_account;

CREATE TABLE `tbl_supplier_account` (
  `tsa_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ts_supp_id` text NOT NULL,
  `tppi_id` text NOT NULL,
  `tsa_amt` text,
  `tsa_note` varchar(250) NOT NULL,
  `tsa_date` date DEFAULT NULL,
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL,
  `tsa_modify_by` int(11) DEFAULT NULL,
  `tsa_delete_by` int(11) DEFAULT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsa_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_temp_appointment_master;

CREATE TABLE `tbl_temp_appointment_master` (
  `ttam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ttam_first_name` varchar(250) DEFAULT NULL,
  `ttam_last_name` varchar(250) DEFAULT NULL,
  `ttam_mobile_no` varchar(150) DEFAULT NULL,
  `ttam_appointment_type` varchar(50) DEFAULT NULL,
  `ttam_app_date` date NOT NULL,
  `ttam_app_time` time NOT NULL,
  `ttam_del` int(11) DEFAULT NULL,
  `ttam_created_by` int(11) NOT NULL,
  `ttam_delete_by` int(11) DEFAULT NULL,
  `ttam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ttam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ttam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;

INSERT INTO tbl_temp_appointment_master VALUES("16","1","39","1","RATANLAL","CHIRANYA","9909332379","Appointment","2019-06-28","19:00:00","","4","","2019-06-28 15:52:44","");
INSERT INTO tbl_temp_appointment_master VALUES("17","1","39","1","Manpreet ","Arrora","9876543210","Appointment","2019-07-03","16:00:00","","4","","2019-07-03 11:37:40","");
INSERT INTO tbl_temp_appointment_master VALUES("18","1","39","1","Sarika","Vasava","9106616208","Appointment","2019-07-15","17:30:00","","4","","2019-07-09 13:49:08","");
INSERT INTO tbl_temp_appointment_master VALUES("20","1","39","1","Ruchita","Dahiya","9819420438","Appointment","2019-07-24","14:00:00","","4","","2019-07-23 18:47:09","");
INSERT INTO tbl_temp_appointment_master VALUES("21","1","39","1","Kamya","Patel","9099978918","Appointment","2019-07-24","16:30:00","","4","","2019-07-23 18:48:10","");
INSERT INTO tbl_temp_appointment_master VALUES("24","1","39","1","Hema","Sharma","8000334433","Appointment","2019-08-21","17:15:00","","4","","2019-08-21 12:29:48","");



DROP TABLE tbl_todo_notes;

CREATE TABLE `tbl_todo_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `notes` longtext,
  `check_val` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_todo_notes VALUES("1","4","1","evening appointment confirm with client and then remind to dr,mansi","0","1","2019-01-28 15:13:42","2019-01-28 15:13:45");
INSERT INTO tbl_todo_notes VALUES("2","4","2","evening appointment confirm with client and then remind to dr,mansi","0","1","2019-01-28 15:14:05","2019-01-28 15:14:07");
INSERT INTO tbl_todo_notes VALUES("3","4","3","evening appointment confirm with client and then remind to dr,mansi","0","1","2019-01-28 15:14:13","2019-01-28 18:16:40");
INSERT INTO tbl_todo_notes VALUES("4","4","4","serum and facewash for vidhi thakor confirm with dr manshi for product sealing","0","1","2019-01-28 15:15:13","2019-02-01 15:42:13");
INSERT INTO tbl_todo_notes VALUES("5","4","5","206/- MEENA SUTHAR PENDING SHE WILL PAY NEXT VISIT DATE WAS 01-03-19.","0","1","2019-02-21 19:20:40","2019-03-13 17:06:24");



DROP TABLE tbl_user_assignment;

CREATE TABLE `tbl_user_assignment` (
  `ua_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) DEFAULT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `ua_status` int(11) DEFAULT NULL,
  `ua_created_by` int(11) DEFAULT NULL,
  `ua_modify_by` int(11) DEFAULT NULL,
  `ua_delete_by` int(11) DEFAULT NULL,
  `ua_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ua_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ua_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3182 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_assignment VALUES("1714","1","3","1","9","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1715","1","3","1","10","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1716","1","3","2","1","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1717","1","3","2","2","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1718","1","3","2","3","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1719","1","3","2","4","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1720","1","3","2","5","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1721","1","3","2","6","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1722","1","3","2","8","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1723","1","3","2","356","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1724","1","3","2","362","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1725","1","3","3","310","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1726","1","3","3","311","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1727","1","3","3","312","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1728","1","3","3","313","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1729","1","3","3","314","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1730","1","3","3","315","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1731","1","3","3","316","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1732","1","3","3","317","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1733","1","3","3","318","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1734","1","3","3","319","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1735","1","3","3","320","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1736","1","3","3","321","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1737","1","3","3","322","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1738","1","3","3","323","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1739","1","3","3","324","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1740","1","3","3","325","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1741","1","3","3","326","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1742","1","3","3","327","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1743","1","3","3","328","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1744","1","3","3","329","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1745","1","3","3","330","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1746","1","3","3","331","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1747","1","3","3","332","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1748","1","3","3","333","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1749","1","3","3","334","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1750","1","3","3","335","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1751","1","3","3","336","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1752","1","3","3","337","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1753","1","3","3","338","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1754","1","3","3","339","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1755","1","3","3","340","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1756","1","3","3","341","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1757","1","3","3","342","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1758","1","3","3","343","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1759","1","3","3","344","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1760","1","3","3","345","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1761","1","3","3","346","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1762","1","3","3","347","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1763","1","3","3","348","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1764","1","3","3","349","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1765","1","3","3","350","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1766","1","3","3","351","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1767","1","3","3","352","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1768","1","3","3","353","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1769","1","3","3","354","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1770","1","3","3","355","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1771","1","3","4","12","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1772","1","3","4","13","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1773","1","3","4","14","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1774","1","3","4","15","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1775","1","3","4","16","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1776","1","3","4","17","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1777","1","3","5","18","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1778","1","3","5","19","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1779","1","3","5","20","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1780","1","3","5","21","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1781","1","3","6","22","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1782","1","3","6","23","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1783","1","3","6","24","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1784","1","3","6","25","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1785","1","3","6","26","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1786","1","3","6","27","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1787","1","3","6","28","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1788","1","3","6","357","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1789","1","3","6","358","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1790","1","3","6","369","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1791","1","3","10","30","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1792","1","3","10","47","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1793","1","3","10","48","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1794","1","3","10","49","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1795","1","3","10","50","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1796","1","3","11","11","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1797","1","3","11","33","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1798","1","3","11","34","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1799","1","3","11","35","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1800","1","3","11","36","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1801","1","3","11","37","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1802","1","3","11","38","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1803","1","3","11","39","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1804","1","3","11","40","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1805","1","3","11","41","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1806","1","3","11","42","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1807","1","3","11","43","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1808","1","3","11","44","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1809","1","3","11","45","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1810","1","3","11","46","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1811","1","3","11","359","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1812","1","3","11","360","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1813","1","3","11","361","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1814","1","3","11","363","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1815","1","3","20","268","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1816","1","3","20","269","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1817","1","3","20","270","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1818","1","3","20","271","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1819","1","3","20","272","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1820","1","3","20","273","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1821","1","3","20","274","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1822","1","3","20","275","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1823","1","3","20","276","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1824","1","3","20","277","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1825","1","3","20","278","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1826","1","3","20","279","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1827","1","3","20","280","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1828","1","3","20","281","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1829","1","3","20","282","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1830","1","3","20","283","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1831","1","3","20","284","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1832","1","3","20","285","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1833","1","3","20","286","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1834","1","3","20","287","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1835","1","3","20","288","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1836","1","3","20","289","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1837","1","3","20","290","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1838","1","3","20","291","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1839","1","3","20","292","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1840","1","3","20","293","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1841","1","3","20","294","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1842","1","3","20","295","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1843","1","3","20","296","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1844","1","3","20","297","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1845","1","3","20","298","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1846","1","3","20","299","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1847","1","3","21","268","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1848","1","3","21","269","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1849","1","3","21","270","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1850","1","3","21","271","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1851","1","3","21","272","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1852","1","3","21","273","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1853","1","3","21","274","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1854","1","3","21","275","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1855","1","3","21","276","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1856","1","3","21","277","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1857","1","3","21","278","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1858","1","3","21","279","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1859","1","3","21","280","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1860","1","3","21","281","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1861","1","3","21","282","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1862","1","3","21","283","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1863","1","3","21","284","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1864","1","3","21","285","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1865","1","3","21","286","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1866","1","3","21","287","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1867","1","3","21","288","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1868","1","3","21","289","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1869","1","3","21","290","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1870","1","3","21","291","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1871","1","3","21","292","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1872","1","3","21","293","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1873","1","3","21","294","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1874","1","3","21","295","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1875","1","3","21","296","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1876","1","3","21","297","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1877","1","3","21","298","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1878","1","3","21","299","1","1","","","2019-03-04 10:51:03","");
INSERT INTO tbl_user_assignment VALUES("1932","1","4","2","1","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1933","1","4","2","2","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1934","1","4","2","3","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1935","1","4","2","4","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1936","1","4","2","5","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1937","1","4","2","6","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1938","1","4","2","8","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1939","1","4","2","356","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1940","1","4","2","362","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1941","1","4","6","22","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1942","1","4","6","23","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1943","1","4","6","24","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1944","1","4","6","25","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1945","1","4","6","26","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1946","1","4","6","27","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1947","1","4","6","28","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1948","1","4","6","357","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1949","1","4","6","358","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1950","1","4","20","268","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1951","1","4","20","269","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1952","1","4","20","270","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1953","1","4","20","273","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1954","1","4","20","274","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1955","1","4","20","277","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1956","1","4","20","278","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1957","1","4","20","282","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1958","1","4","20","283","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1959","1","4","20","284","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1960","1","4","20","287","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1961","1","4","20","288","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1962","1","4","20","291","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1963","1","4","20","292","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1964","1","4","20","295","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1965","1","4","20","296","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1966","1","4","20","297","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1967","1","4","21","268","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1968","1","4","21","269","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1969","1","4","21","270","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1970","1","4","21","273","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1971","1","4","21","274","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1972","1","4","21","277","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1973","1","4","21","278","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1974","1","4","21","279","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1975","1","4","21","282","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1976","1","4","21","283","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1977","1","4","21","284","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1978","1","4","21","287","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1979","1","4","21","288","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1980","1","4","21","291","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1981","1","4","21","292","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1982","1","4","21","295","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1983","1","4","21","296","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1984","1","4","21","297","1","1","","","2019-03-04 10:53:08","");
INSERT INTO tbl_user_assignment VALUES("1985","1","5","3","310","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1986","1","5","3","311","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1987","1","5","3","312","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1988","1","5","3","313","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1989","1","5","3","314","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1990","1","5","3","315","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1991","1","5","3","316","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1992","1","5","3","317","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1993","1","5","3","318","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1994","1","5","3","319","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1995","1","5","3","320","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1996","1","5","3","321","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1997","1","5","3","322","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1998","1","5","3","323","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("1999","1","5","3","324","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2000","1","5","3","325","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2001","1","5","3","326","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2002","1","5","3","327","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2003","1","5","3","328","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2004","1","5","3","329","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2005","1","5","3","330","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2006","1","5","3","331","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2007","1","5","3","332","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2008","1","5","3","333","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2009","1","5","3","334","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2010","1","5","3","335","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2011","1","5","3","336","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2012","1","5","3","337","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2013","1","5","3","338","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2014","1","5","3","339","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2015","1","5","3","340","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2016","1","5","3","341","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2017","1","5","3","342","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2018","1","5","3","343","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2019","1","5","3","344","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2020","1","5","3","345","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2021","1","5","3","346","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2022","1","5","3","347","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2023","1","5","3","348","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2024","1","5","3","349","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2025","1","5","3","350","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2026","1","5","3","351","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2027","1","5","3","352","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2028","1","5","3","353","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2029","1","5","3","354","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2030","1","5","3","355","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2031","1","5","5","18","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2032","1","5","5","19","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2033","1","5","5","20","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2034","1","5","5","21","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2035","1","5","6","22","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2036","1","5","6","23","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2037","1","5","6","24","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2038","1","5","6","25","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2039","1","5","6","26","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2040","1","5","6","27","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2041","1","5","6","28","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2042","1","5","6","357","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2043","1","5","6","358","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2044","1","5","21","268","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2045","1","5","21","269","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2046","1","5","21","270","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2047","1","5","21","273","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2048","1","5","21","274","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2049","1","5","21","277","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2050","1","5","21","278","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2051","1","5","21","279","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2052","1","5","21","282","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2053","1","5","21","283","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2054","1","5","21","284","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2055","1","5","21","287","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2056","1","5","21","288","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2057","1","5","21","291","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2058","1","5","21","292","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2059","1","5","21","295","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2060","1","5","21","296","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2061","1","5","21","297","1","1","","","2019-03-04 10:54:11","");
INSERT INTO tbl_user_assignment VALUES("2644","1","2","1","9","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2645","1","2","1","10","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2646","1","2","2","1","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2647","1","2","2","2","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2648","1","2","2","3","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2649","1","2","2","4","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2650","1","2","2","5","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2651","1","2","2","6","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2652","1","2","2","8","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2653","1","2","2","356","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2654","1","2","2","362","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2655","1","2","3","310","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2656","1","2","3","311","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2657","1","2","3","312","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2658","1","2","3","313","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2659","1","2","3","314","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2660","1","2","3","315","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2661","1","2","3","316","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2662","1","2","3","317","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2663","1","2","3","318","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2664","1","2","3","319","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2665","1","2","3","320","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2666","1","2","3","321","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2667","1","2","3","322","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2668","1","2","3","323","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2669","1","2","3","324","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2670","1","2","3","325","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2671","1","2","3","326","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2672","1","2","3","327","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2673","1","2","3","328","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2674","1","2","3","329","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2675","1","2","3","330","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2676","1","2","3","331","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2677","1","2","3","332","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2678","1","2","3","333","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2679","1","2","3","334","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2680","1","2","3","335","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2681","1","2","3","336","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2682","1","2","3","337","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2683","1","2","3","338","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2684","1","2","3","339","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2685","1","2","3","340","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2686","1","2","3","341","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2687","1","2","3","342","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2688","1","2","3","343","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2689","1","2","3","344","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2690","1","2","3","345","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2691","1","2","3","346","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2692","1","2","3","347","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2693","1","2","3","348","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2694","1","2","3","349","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2695","1","2","3","350","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2696","1","2","3","351","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2697","1","2","3","352","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2698","1","2","3","353","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2699","1","2","3","354","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2700","1","2","3","355","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2701","1","2","4","12","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2702","1","2","4","13","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2703","1","2","4","14","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2704","1","2","4","15","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2705","1","2","4","16","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2706","1","2","4","17","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2707","1","2","5","18","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2708","1","2","5","19","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2709","1","2","5","20","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2710","1","2","5","21","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2711","1","2","5","309","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2712","1","2","6","22","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2713","1","2","6","23","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2714","1","2","6","24","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2715","1","2","6","25","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2716","1","2","6","26","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2717","1","2","6","27","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2718","1","2","6","28","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2719","1","2","6","357","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2720","1","2","6","358","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2721","1","2","6","369","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2722","1","2","6","387","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2723","1","2","6","388","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2724","1","2","6","389","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2725","1","2","6","390","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2726","1","2","6","391","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2727","1","2","6","392","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2728","1","2","6","393","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2729","1","2","6","394","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2730","1","2","6","395","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2731","1","2","10","30","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2732","1","2","10","47","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2733","1","2","10","48","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2734","1","2","10","49","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2735","1","2","10","50","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2736","1","2","11","11","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2737","1","2","11","33","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2738","1","2","11","34","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2739","1","2","11","35","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2740","1","2","11","36","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2741","1","2","11","37","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2742","1","2","11","38","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2743","1","2","11","39","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2744","1","2","11","40","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2745","1","2","11","41","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2746","1","2","11","42","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2747","1","2","11","43","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2748","1","2","11","44","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2749","1","2","11","45","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2750","1","2","11","46","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2751","1","2","11","359","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2752","1","2","11","360","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2753","1","2","11","361","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2754","1","2","11","363","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2755","1","2","11","370","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2756","1","2","11","386","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2757","1","2","20","268","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2758","1","2","20","269","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2759","1","2","20","270","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2760","1","2","20","271","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2761","1","2","20","272","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2762","1","2","20","273","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2763","1","2","20","274","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2764","1","2","20","275","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2765","1","2","20","276","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2766","1","2","20","277","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2767","1","2","20","278","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2768","1","2","20","279","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2769","1","2","20","280","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2770","1","2","20","281","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2771","1","2","20","282","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2772","1","2","20","283","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2773","1","2","20","284","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2774","1","2","20","285","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2775","1","2","20","286","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2776","1","2","20","287","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2777","1","2","20","288","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2778","1","2","20","289","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2779","1","2","20","290","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2780","1","2","20","291","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2781","1","2","20","292","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2782","1","2","20","293","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2783","1","2","20","294","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2784","1","2","20","295","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2785","1","2","20","296","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2786","1","2","20","297","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2787","1","2","20","298","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2788","1","2","20","299","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2789","1","2","20","396","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2790","1","2","21","268","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2791","1","2","21","269","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2792","1","2","21","270","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2793","1","2","21","271","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2794","1","2","21","272","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2795","1","2","21","273","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2796","1","2","21","274","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2797","1","2","21","275","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2798","1","2","21","276","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2799","1","2","21","277","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2800","1","2","21","278","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2801","1","2","21","279","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2802","1","2","21","280","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2803","1","2","21","281","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2804","1","2","21","282","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2805","1","2","21","283","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2806","1","2","21","284","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2807","1","2","21","285","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2808","1","2","21","286","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2809","1","2","21","287","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2810","1","2","21","288","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2811","1","2","21","289","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2812","1","2","21","290","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2813","1","2","21","291","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2814","1","2","21","292","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2815","1","2","21","293","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2816","1","2","21","294","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2817","1","2","21","295","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2818","1","2","21","296","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2819","1","2","21","297","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2820","1","2","21","298","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2821","1","2","21","299","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2822","1","2","21","396","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2823","1","2","34","371","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2824","1","2","34","372","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2825","1","2","34","373","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2826","1","2","34","374","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2827","1","2","34","375","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2828","1","2","34","376","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2829","1","2","34","377","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2830","1","2","34","378","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2831","1","2","34","379","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2832","1","2","34","380","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2833","1","2","36","381","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2834","1","2","36","382","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2835","1","2","36","383","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2836","1","2","36","384","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2837","1","2","36","385","1","1","","","2019-07-01 11:35:54","");
INSERT INTO tbl_user_assignment VALUES("2988","1","1","1","9","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2989","1","1","1","10","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2990","1","1","2","1","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2991","1","1","2","2","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2992","1","1","2","3","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2993","1","1","2","4","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2994","1","1","2","5","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2995","1","1","2","6","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2996","1","1","2","8","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2997","1","1","2","356","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2998","1","1","2","362","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("2999","1","1","3","310","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3000","1","1","3","311","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3001","1","1","3","312","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3002","1","1","3","313","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3003","1","1","3","314","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3004","1","1","3","315","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3005","1","1","3","316","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3006","1","1","3","317","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3007","1","1","3","318","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3008","1","1","3","319","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3009","1","1","3","320","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3010","1","1","3","321","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3011","1","1","3","322","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3012","1","1","3","323","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3013","1","1","3","324","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3014","1","1","3","325","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3015","1","1","3","326","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3016","1","1","3","327","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3017","1","1","3","328","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3018","1","1","3","329","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3019","1","1","3","330","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3020","1","1","3","331","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3021","1","1","3","332","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3022","1","1","3","333","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3023","1","1","3","334","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3024","1","1","3","335","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3025","1","1","3","336","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3026","1","1","3","337","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3027","1","1","3","338","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3028","1","1","3","339","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3029","1","1","3","340","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3030","1","1","3","341","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3031","1","1","3","342","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3032","1","1","3","343","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3033","1","1","3","344","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3034","1","1","3","345","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3035","1","1","3","346","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3036","1","1","3","347","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3037","1","1","3","348","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3038","1","1","3","349","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3039","1","1","3","350","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3040","1","1","3","351","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3041","1","1","3","352","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3042","1","1","3","353","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3043","1","1","3","354","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3044","1","1","3","355","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3045","1","1","4","12","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3046","1","1","4","13","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3047","1","1","4","14","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3048","1","1","4","15","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3049","1","1","4","16","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3050","1","1","4","17","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3051","1","1","5","18","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3052","1","1","5","19","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3053","1","1","5","20","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3054","1","1","5","21","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3055","1","1","5","309","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3056","1","1","6","22","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3057","1","1","6","23","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3058","1","1","6","24","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3059","1","1","6","25","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3060","1","1","6","26","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3061","1","1","6","27","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3062","1","1","6","28","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3063","1","1","6","357","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3064","1","1","6","358","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3065","1","1","6","369","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3066","1","1","6","387","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3067","1","1","6","388","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3068","1","1","6","389","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3069","1","1","6","390","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3070","1","1","6","391","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3071","1","1","6","392","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3072","1","1","6","393","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3073","1","1","6","394","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3074","1","1","6","395","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3075","1","1","10","30","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3076","1","1","10","47","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3077","1","1","10","48","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3078","1","1","10","49","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3079","1","1","10","50","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3080","1","1","11","11","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3081","1","1","11","33","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3082","1","1","11","34","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3083","1","1","11","35","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3084","1","1","11","36","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3085","1","1","11","37","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3086","1","1","11","38","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3087","1","1","11","39","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3088","1","1","11","40","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3089","1","1","11","41","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3090","1","1","11","42","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3091","1","1","11","43","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3092","1","1","11","44","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3093","1","1","11","45","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3094","1","1","11","46","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3095","1","1","11","359","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3096","1","1","11","360","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3097","1","1","11","361","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3098","1","1","11","363","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3099","1","1","11","370","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3100","1","1","11","386","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3101","1","1","20","268","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3102","1","1","20","269","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3103","1","1","20","270","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3104","1","1","20","271","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3105","1","1","20","272","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3106","1","1","20","273","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3107","1","1","20","274","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3108","1","1","20","275","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3109","1","1","20","276","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3110","1","1","20","277","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3111","1","1","20","278","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3112","1","1","20","279","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3113","1","1","20","280","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3114","1","1","20","281","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3115","1","1","20","282","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3116","1","1","20","283","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3117","1","1","20","284","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3118","1","1","20","285","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3119","1","1","20","286","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3120","1","1","20","287","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3121","1","1","20","288","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3122","1","1","20","289","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3123","1","1","20","290","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3124","1","1","20","291","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3125","1","1","20","292","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3126","1","1","20","293","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3127","1","1","20","294","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3128","1","1","20","295","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3129","1","1","20","296","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3130","1","1","20","297","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3131","1","1","20","298","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3132","1","1","20","299","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3133","1","1","20","396","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3134","1","1","21","268","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3135","1","1","21","269","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3136","1","1","21","270","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3137","1","1","21","271","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3138","1","1","21","272","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3139","1","1","21","273","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3140","1","1","21","274","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3141","1","1","21","275","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3142","1","1","21","276","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3143","1","1","21","277","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3144","1","1","21","278","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3145","1","1","21","279","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3146","1","1","21","280","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3147","1","1","21","281","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3148","1","1","21","282","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3149","1","1","21","283","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3150","1","1","21","284","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3151","1","1","21","285","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3152","1","1","21","286","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3153","1","1","21","287","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3154","1","1","21","288","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3155","1","1","21","289","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3156","1","1","21","290","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3157","1","1","21","291","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3158","1","1","21","292","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3159","1","1","21","293","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3160","1","1","21","294","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3161","1","1","21","295","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3162","1","1","21","296","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3163","1","1","21","297","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3164","1","1","21","298","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3165","1","1","21","299","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3166","1","1","21","396","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3167","1","1","34","371","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3168","1","1","34","372","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3169","1","1","34","373","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3170","1","1","34","374","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3171","1","1","34","375","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3172","1","1","34","376","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3173","1","1","34","377","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3174","1","1","34","378","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3175","1","1","34","379","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3176","1","1","34","380","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3177","1","1","36","381","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3178","1","1","36","382","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3179","1","1","36","383","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3180","1","1","36","384","1","1","","","2019-07-01 11:41:25","");
INSERT INTO tbl_user_assignment VALUES("3181","1","1","36","385","1","1","","","2019-07-01 11:41:25","");



DROP TABLE tbl_user_casesheet_option;

CREATE TABLE `tbl_user_casesheet_option` (
  `tuco_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tco_id` varchar(150) DEFAULT NULL,
  `tuco_del` int(11) NOT NULL DEFAULT '0',
  `tuco_created_by` int(11) NOT NULL,
  `tuco_modify_by` int(11) DEFAULT NULL,
  `tuco_delete_by` int(11) DEFAULT NULL,
  `tuco_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuco_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_option VALUES("1","1","1","1,2,6,8,9,10,11,12,13,14,15,16","0","1","","","2019-02-20 15:17:48","");



DROP TABLE tbl_user_casesheet_title;

CREATE TABLE `tbl_user_casesheet_title` (
  `tuct_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tuct_box1` varchar(150) DEFAULT NULL,
  `tuct_box2` varchar(250) DEFAULT NULL,
  `tuct_box3` varchar(250) DEFAULT NULL,
  `tuct_del` int(11) NOT NULL DEFAULT '0',
  `tuct_created_by` int(11) NOT NULL,
  `tuct_modify_by` int(11) DEFAULT NULL,
  `tuct_delete_by` int(11) DEFAULT NULL,
  `tuct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuct_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_casesheet_view_option;

CREATE TABLE `tbl_user_casesheet_view_option` (
  `tucvo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tct_id` int(11) NOT NULL,
  `tcvo_id` varchar(150) DEFAULT NULL,
  `tucvo_del` int(11) NOT NULL DEFAULT '0',
  `tucvo_created_by` int(11) NOT NULL,
  `tucvo_modify_by` int(11) DEFAULT NULL,
  `tucvo_delete_by` int(11) DEFAULT NULL,
  `tucvo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tucvo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tucvo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_hospital_master;

CREATE TABLE `tbl_user_hospital_master` (
  `tuhm_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `mm_id` varchar(150) DEFAULT NULL,
  `home_mm_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tuhm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_hospital_master VALUES("12","3","1","1,2,3,4,5,6,10,11,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("14","4","1","2,6,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("15","5","1","3,5,6,21","0");
INSERT INTO tbl_user_hospital_master VALUES("19","2","1","1,2,3,4,5,6,10,11,20,21,34,36","0");
INSERT INTO tbl_user_hospital_master VALUES("21","1","1","1,2,3,4,5,6,10,11,20,21,34,36","0");



DROP TABLE tbl_user_master;

CREATE TABLE `tbl_user_master` (
  `um_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) NOT NULL,
  `ut_id` int(11) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `mm_id` varchar(150) NOT NULL,
  `home_mm_id` int(11) NOT NULL,
  `doctor_id` int(11) NOT NULL DEFAULT '0',
  `opd_hm_id` varchar(150) NOT NULL,
  `opd_dp_id` varchar(150) NOT NULL,
  `admit_hm_id` varchar(150) NOT NULL,
  `admit_dp_id` varchar(150) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `um_name` varchar(150) DEFAULT NULL,
  `um_email` varchar(500) DEFAULT NULL,
  `um_password` varchar(500) DEFAULT NULL,
  `um_contact1` varchar(150) DEFAULT NULL,
  `um_contact2` varchar(150) DEFAULT NULL,
  `um_emailid` varchar(250) NOT NULL,
  `um_image` varchar(500) DEFAULT NULL,
  `gmc_no` varchar(250) NOT NULL,
  `is_admin` int(11) NOT NULL DEFAULT '0',
  `um_default_center` int(11) NOT NULL DEFAULT '0',
  `um_signature_upload` varchar(1000) DEFAULT NULL,
  `um_dnd` varchar(150) DEFAULT NULL,
  `um_del` int(11) NOT NULL DEFAULT '0',
  `um_created_by` int(11) DEFAULT NULL,
  `um_modify_by` int(11) DEFAULT NULL,
  `um_delete_by` int(11) NOT NULL DEFAULT '0',
  `um_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `um_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_master VALUES("1","1","1","39","","0","0","1","39","1","39","0","Dr Mithun Panchal","mithun","f250e6b093855d113180157cd93c62f0","9825010073","","mithun@admin.com","drmithun1562584305.jpg","G-21738","1","1","","No","0","1","1","0","2018-12-28 14:28:27","2019-07-08 16:41:45");
INSERT INTO tbl_user_master VALUES("2","1","1","16","","0","0","1","16","1","16","0","Dr Mansi Buch","mansi","a9d0f0aa9c231ee705451b7449acb635","9909013959","","mansi@admin.com","drmansi1562584295.jpg","G-50912","1","0","","No","0","1","1","0","2018-12-28 14:30:19","2019-07-08 16:41:35");
INSERT INTO tbl_user_master VALUES("3","1","2","0","","0","0","","","","","0","Admin","admin","e6e061838856bf47e1de730719fb2609","0000000000","","admin@admin.com","icon-user-default1545987738.png","","0","0","","No","0","1","","0","2018-12-28 14:32:18","2019-06-10 08:47:08");
INSERT INTO tbl_user_master VALUES("4","1","3","0","","0","0","","","","","0","Reception","reception","2682ae65b502c2361a8c145bfb6fafa9","9016929201","","reception@admin.com","icon-user-default1545987839.png","","0","0","","No","0","1","1","0","2018-12-28 14:33:59","2019-06-10 08:47:08");
INSERT INTO tbl_user_master VALUES("5","1","4","0","","0","0","","","","","0","Nurse","nurse","62f645a7750e8dd501900101b3d06117","0000000000","","nurse@admin.com","icon-user-default1545987900.png","","0","0","","No","0","1","","0","2018-12-28 14:35:00","2019-06-10 08:47:08");



DROP TABLE tbl_user_medicine_group;

CREATE TABLE `tbl_user_medicine_group` (
  `tumg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmg_id` int(11) NOT NULL,
  `tumg_del` int(11) NOT NULL DEFAULT '0',
  `tumg_created_by` int(11) NOT NULL,
  `tumg_modify_by` int(11) DEFAULT NULL,
  `tumg_delete_by` int(11) DEFAULT NULL,
  `tumg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tumg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tumg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_type;

CREATE TABLE `tbl_user_type` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(150) NOT NULL,
  `ut_name` varchar(70) DEFAULT NULL,
  `ut_status` int(11) DEFAULT '0',
  `ut_del` int(11) DEFAULT '0',
  `ut_created_by` int(11) DEFAULT '0',
  `ut_modify_by` int(11) DEFAULT '0',
  `ut_delete_by` int(11) DEFAULT '0',
  `ut_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ut_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_type VALUES("1","","Doctor","0","0","1","0","0","2018-09-05 09:43:54","");
INSERT INTO tbl_user_type VALUES("2","","Administrator","0","0","1","0","0","2018-09-05 09:50:05","");
INSERT INTO tbl_user_type VALUES("3","","Reception","0","0","1","0","0","2018-09-05 09:52:56","");
INSERT INTO tbl_user_type VALUES("4","","Nurse","0","0","1","0","0","2018-09-05 09:54:57","");
INSERT INTO tbl_user_type VALUES("5","","Pharmacist","0","0","1","0","0","2018-09-05 09:56:08","");



DROP TABLE tbl_usertype_assignment;

CREATE TABLE `tbl_usertype_assignment` (
  `uta_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `ut_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `uta_status` int(11) DEFAULT '0',
  `uta_created_by` int(11) DEFAULT NULL,
  `uta_modify_by` int(11) NOT NULL DEFAULT '0',
  `uta_delete_by` int(11) NOT NULL DEFAULT '0',
  `uta_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uta_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uta_id`)
) ENGINE=InnoDB AUTO_INCREMENT=557 DEFAULT CHARSET=latin1;

INSERT INTO tbl_usertype_assignment VALUES("1","3","1","2","1","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("2","3","1","2","2","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("3","3","1","2","3","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("4","3","1","2","4","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("5","3","1","2","5","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("6","3","1","2","6","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("7","3","1","2","8","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("8","3","1","2","356","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("9","3","1","6","22","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("10","3","1","6","23","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("11","3","1","6","24","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("12","3","1","6","25","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("13","3","1","6","26","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("14","3","1","6","27","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("15","3","1","6","28","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("16","3","1","6","357","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("17","3","1","6","358","0","1","0","0","2018-12-28 14:23:48","");
INSERT INTO tbl_usertype_assignment VALUES("18","3","1","20","268","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("19","3","1","20","269","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("20","3","1","20","270","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("21","3","1","20","271","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("22","3","1","20","272","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("23","3","1","20","273","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("24","3","1","20","274","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("25","3","1","20","275","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("26","3","1","20","276","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("27","3","1","20","277","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("28","3","1","20","278","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("29","3","1","20","279","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("30","3","1","20","280","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("31","3","1","20","281","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("32","3","1","20","282","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("33","3","1","20","283","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("34","3","1","20","284","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("35","3","1","20","285","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("36","3","1","20","286","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("37","3","1","20","287","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("38","3","1","20","288","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("39","3","1","20","289","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("40","3","1","20","290","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("41","3","1","20","291","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("42","3","1","20","292","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("43","3","1","20","293","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("44","3","1","20","294","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("45","3","1","20","295","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("46","3","1","20","296","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("47","3","1","20","297","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("48","3","1","20","298","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("49","3","1","20","299","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("50","3","1","20","300","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("51","3","1","20","301","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("52","3","1","20","302","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("53","3","1","20","303","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("54","3","1","20","304","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("55","3","1","20","305","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("56","3","1","20","306","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("57","3","1","20","307","0","1","0","0","2018-12-28 14:23:49","");
INSERT INTO tbl_usertype_assignment VALUES("58","3","1","20","308","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("59","3","1","21","268","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("60","3","1","21","269","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("61","3","1","21","270","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("62","3","1","21","271","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("63","3","1","21","272","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("64","3","1","21","273","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("65","3","1","21","274","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("66","3","1","21","275","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("67","3","1","21","276","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("68","3","1","21","277","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("69","3","1","21","278","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("70","3","1","21","279","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("71","3","1","21","280","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("72","3","1","21","281","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("73","3","1","21","282","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("74","3","1","21","283","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("75","3","1","21","284","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("76","3","1","21","285","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("77","3","1","21","286","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("78","3","1","21","287","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("79","3","1","21","288","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("80","3","1","21","289","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("81","3","1","21","290","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("82","3","1","21","291","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("83","3","1","21","292","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("84","3","1","21","293","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("85","3","1","21","294","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("86","3","1","21","295","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("87","3","1","21","296","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("88","3","1","21","297","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("89","3","1","21","298","0","1","0","0","2018-12-28 14:23:50","");
INSERT INTO tbl_usertype_assignment VALUES("90","3","1","21","299","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("91","3","1","21","300","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("92","3","1","21","301","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("93","3","1","21","302","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("94","3","1","21","303","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("95","3","1","21","304","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("96","3","1","21","305","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("97","3","1","21","306","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("98","3","1","21","307","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("99","3","1","21","308","0","1","0","0","2018-12-28 14:23:51","");
INSERT INTO tbl_usertype_assignment VALUES("100","4","1","3","310","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("101","4","1","3","311","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("102","4","1","3","312","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("103","4","1","3","313","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("104","4","1","3","314","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("105","4","1","3","315","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("106","4","1","3","316","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("107","4","1","3","317","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("108","4","1","3","318","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("109","4","1","3","319","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("110","4","1","3","320","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("111","4","1","3","321","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("112","4","1","3","322","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("113","4","1","3","323","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("114","4","1","3","324","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("115","4","1","3","325","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("116","4","1","3","326","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("117","4","1","3","327","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("118","4","1","3","328","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("119","4","1","3","329","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("120","4","1","3","330","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("121","4","1","3","331","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("122","4","1","3","332","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("123","4","1","3","333","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("124","4","1","3","334","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("125","4","1","3","335","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("126","4","1","3","336","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("127","4","1","3","337","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("128","4","1","3","338","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("129","4","1","3","339","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("130","4","1","3","340","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("131","4","1","3","341","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("132","4","1","3","342","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("133","4","1","3","343","0","1","0","0","2018-12-28 14:24:11","");
INSERT INTO tbl_usertype_assignment VALUES("134","4","1","3","344","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("135","4","1","3","345","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("136","4","1","3","346","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("137","4","1","3","347","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("138","4","1","3","348","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("139","4","1","3","349","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("140","4","1","3","350","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("141","4","1","3","351","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("142","4","1","3","352","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("143","4","1","3","353","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("144","4","1","3","354","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("145","4","1","3","355","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("146","4","1","5","18","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("147","4","1","5","19","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("148","4","1","5","20","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("149","4","1","5","21","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("150","4","1","5","309","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("151","4","1","6","22","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("152","4","1","6","23","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("153","4","1","6","24","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("154","4","1","6","25","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("155","4","1","6","26","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("156","4","1","6","27","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("157","4","1","6","28","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("158","4","1","6","357","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("159","4","1","6","358","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("160","4","1","21","268","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("161","4","1","21","269","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("162","4","1","21","270","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("163","4","1","21","271","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("164","4","1","21","272","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("165","4","1","21","273","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("166","4","1","21","274","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("167","4","1","21","275","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("168","4","1","21","276","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("169","4","1","21","277","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("170","4","1","21","278","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("171","4","1","21","279","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("172","4","1","21","280","0","1","0","0","2018-12-28 14:24:12","");
INSERT INTO tbl_usertype_assignment VALUES("173","4","1","21","281","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("174","4","1","21","282","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("175","4","1","21","283","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("176","4","1","21","284","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("177","4","1","21","285","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("178","4","1","21","286","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("179","4","1","21","287","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("180","4","1","21","288","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("181","4","1","21","289","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("182","4","1","21","290","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("183","4","1","21","291","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("184","4","1","21","292","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("185","4","1","21","293","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("186","4","1","21","294","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("187","4","1","21","295","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("188","4","1","21","296","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("189","4","1","21","297","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("190","4","1","21","298","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("191","4","1","21","299","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("192","4","1","21","300","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("193","4","1","21","301","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("194","4","1","21","302","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("195","4","1","21","303","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("196","4","1","21","304","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("197","4","1","21","305","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("198","4","1","21","306","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("199","4","1","21","307","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("200","4","1","21","308","0","1","0","0","2018-12-28 14:24:13","");
INSERT INTO tbl_usertype_assignment VALUES("201","1","1","1","9","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("202","1","1","1","10","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("203","1","1","2","1","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("204","1","1","2","2","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("205","1","1","2","3","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("206","1","1","2","4","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("207","1","1","2","5","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("208","1","1","2","6","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("209","1","1","2","8","0","1","0","0","2018-12-28 14:24:36","");
INSERT INTO tbl_usertype_assignment VALUES("210","1","1","2","356","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("211","1","1","3","310","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("212","1","1","3","311","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("213","1","1","3","312","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("214","1","1","3","313","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("215","1","1","3","314","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("216","1","1","3","315","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("217","1","1","3","316","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("218","1","1","3","317","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("219","1","1","3","318","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("220","1","1","3","319","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("221","1","1","3","320","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("222","1","1","3","321","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("223","1","1","3","322","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("224","1","1","3","323","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("225","1","1","3","324","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("226","1","1","3","325","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("227","1","1","3","326","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("228","1","1","3","327","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("229","1","1","3","328","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("230","1","1","3","329","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("231","1","1","3","330","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("232","1","1","3","331","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("233","1","1","3","332","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("234","1","1","3","333","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("235","1","1","3","334","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("236","1","1","3","335","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("237","1","1","3","336","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("238","1","1","3","337","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("239","1","1","3","338","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("240","1","1","3","339","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("241","1","1","3","340","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("242","1","1","3","341","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("243","1","1","3","342","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("244","1","1","3","343","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("245","1","1","3","344","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("246","1","1","3","345","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("247","1","1","3","346","0","1","0","0","2018-12-28 14:24:37","");
INSERT INTO tbl_usertype_assignment VALUES("248","1","1","3","347","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("249","1","1","3","348","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("250","1","1","3","349","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("251","1","1","3","350","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("252","1","1","3","351","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("253","1","1","3","352","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("254","1","1","3","353","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("255","1","1","3","354","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("256","1","1","3","355","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("257","1","1","4","12","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("258","1","1","4","13","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("259","1","1","4","14","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("260","1","1","4","15","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("261","1","1","4","16","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("262","1","1","4","17","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("263","1","1","5","18","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("264","1","1","5","19","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("265","1","1","5","20","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("266","1","1","5","21","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("267","1","1","5","309","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("268","1","1","6","22","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("269","1","1","6","23","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("270","1","1","6","24","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("271","1","1","6","25","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("272","1","1","6","26","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("273","1","1","6","27","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("274","1","1","6","28","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("275","1","1","6","357","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("276","1","1","6","358","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("277","1","1","10","30","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("278","1","1","10","47","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("279","1","1","10","48","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("280","1","1","10","49","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("281","1","1","10","50","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("282","1","1","11","11","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("283","1","1","11","33","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("284","1","1","11","34","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("285","1","1","11","35","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("286","1","1","11","36","0","1","0","0","2018-12-28 14:24:38","");
INSERT INTO tbl_usertype_assignment VALUES("287","1","1","11","37","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("288","1","1","11","38","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("289","1","1","11","39","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("290","1","1","11","40","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("291","1","1","11","41","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("292","1","1","11","42","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("293","1","1","11","43","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("294","1","1","11","44","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("295","1","1","11","45","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("296","1","1","11","46","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("297","1","1","20","268","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("298","1","1","20","269","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("299","1","1","20","270","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("300","1","1","20","271","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("301","1","1","20","272","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("302","1","1","20","273","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("303","1","1","20","274","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("304","1","1","20","275","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("305","1","1","20","276","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("306","1","1","20","277","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("307","1","1","20","278","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("308","1","1","20","279","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("309","1","1","20","280","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("310","1","1","20","281","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("311","1","1","20","282","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("312","1","1","20","283","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("313","1","1","20","284","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("314","1","1","20","285","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("315","1","1","20","286","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("316","1","1","20","287","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("317","1","1","20","288","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("318","1","1","20","289","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("319","1","1","20","290","0","1","0","0","2018-12-28 14:24:39","");
INSERT INTO tbl_usertype_assignment VALUES("320","1","1","20","291","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("321","1","1","20","292","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("322","1","1","20","293","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("323","1","1","20","294","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("324","1","1","20","295","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("325","1","1","20","296","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("326","1","1","20","297","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("327","1","1","20","298","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("328","1","1","20","299","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("329","1","1","20","300","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("330","1","1","20","301","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("331","1","1","20","302","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("332","1","1","20","303","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("333","1","1","20","304","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("334","1","1","20","305","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("335","1","1","20","306","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("336","1","1","20","307","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("337","1","1","20","308","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("338","1","1","21","268","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("339","1","1","21","269","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("340","1","1","21","270","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("341","1","1","21","271","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("342","1","1","21","272","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("343","1","1","21","273","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("344","1","1","21","274","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("345","1","1","21","275","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("346","1","1","21","276","0","1","0","0","2018-12-28 14:24:40","");
INSERT INTO tbl_usertype_assignment VALUES("347","1","1","21","277","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("348","1","1","21","278","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("349","1","1","21","279","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("350","1","1","21","280","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("351","1","1","21","281","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("352","1","1","21","282","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("353","1","1","21","283","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("354","1","1","21","284","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("355","1","1","21","285","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("356","1","1","21","286","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("357","1","1","21","287","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("358","1","1","21","288","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("359","1","1","21","289","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("360","1","1","21","290","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("361","1","1","21","291","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("362","1","1","21","292","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("363","1","1","21","293","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("364","1","1","21","294","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("365","1","1","21","295","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("366","1","1","21","296","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("367","1","1","21","297","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("368","1","1","21","298","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("369","1","1","21","299","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("370","1","1","21","300","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("371","1","1","21","301","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("372","1","1","21","302","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("373","1","1","21","303","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("374","1","1","21","304","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("375","1","1","21","305","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("376","1","1","21","306","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("377","1","1","21","307","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("378","1","1","21","308","0","1","0","0","2018-12-28 14:24:41","");
INSERT INTO tbl_usertype_assignment VALUES("379","2","1","1","9","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("380","2","1","1","10","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("381","2","1","2","1","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("382","2","1","2","2","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("383","2","1","2","3","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("384","2","1","2","4","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("385","2","1","2","5","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("386","2","1","2","6","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("387","2","1","2","8","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("388","2","1","2","356","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("389","2","1","3","310","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("390","2","1","3","311","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("391","2","1","3","312","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("392","2","1","3","313","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("393","2","1","3","314","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("394","2","1","3","315","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("395","2","1","3","316","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("396","2","1","3","317","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("397","2","1","3","318","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("398","2","1","3","319","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("399","2","1","3","320","0","1","0","0","2018-12-28 14:25:07","");
INSERT INTO tbl_usertype_assignment VALUES("400","2","1","3","321","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("401","2","1","3","322","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("402","2","1","3","323","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("403","2","1","3","324","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("404","2","1","3","325","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("405","2","1","3","326","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("406","2","1","3","327","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("407","2","1","3","328","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("408","2","1","3","329","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("409","2","1","3","330","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("410","2","1","3","331","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("411","2","1","3","332","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("412","2","1","3","333","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("413","2","1","3","334","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("414","2","1","3","335","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("415","2","1","3","336","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("416","2","1","3","337","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("417","2","1","3","338","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("418","2","1","3","339","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("419","2","1","3","340","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("420","2","1","3","341","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("421","2","1","3","342","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("422","2","1","3","343","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("423","2","1","3","344","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("424","2","1","3","345","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("425","2","1","3","346","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("426","2","1","3","347","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("427","2","1","3","348","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("428","2","1","3","349","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("429","2","1","3","350","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("430","2","1","3","351","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("431","2","1","3","352","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("432","2","1","3","353","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("433","2","1","3","354","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("434","2","1","3","355","0","1","0","0","2018-12-28 14:25:08","");
INSERT INTO tbl_usertype_assignment VALUES("435","2","1","4","12","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("436","2","1","4","13","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("437","2","1","4","14","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("438","2","1","4","15","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("439","2","1","4","16","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("440","2","1","4","17","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("441","2","1","5","18","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("442","2","1","5","19","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("443","2","1","5","20","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("444","2","1","5","21","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("445","2","1","5","309","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("446","2","1","6","22","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("447","2","1","6","23","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("448","2","1","6","24","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("449","2","1","6","25","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("450","2","1","6","26","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("451","2","1","6","27","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("452","2","1","6","28","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("453","2","1","6","357","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("454","2","1","6","358","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("455","2","1","10","30","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("456","2","1","10","47","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("457","2","1","10","48","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("458","2","1","10","49","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("459","2","1","10","50","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("460","2","1","11","11","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("461","2","1","11","33","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("462","2","1","11","34","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("463","2","1","11","35","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("464","2","1","11","36","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("465","2","1","11","37","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("466","2","1","11","38","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("467","2","1","11","39","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("468","2","1","11","40","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("469","2","1","11","41","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("470","2","1","11","42","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("471","2","1","11","43","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("472","2","1","11","44","0","1","0","0","2018-12-28 14:25:09","");
INSERT INTO tbl_usertype_assignment VALUES("473","2","1","11","45","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("474","2","1","11","46","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("475","2","1","20","268","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("476","2","1","20","269","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("477","2","1","20","270","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("478","2","1","20","271","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("479","2","1","20","272","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("480","2","1","20","273","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("481","2","1","20","274","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("482","2","1","20","275","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("483","2","1","20","276","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("484","2","1","20","277","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("485","2","1","20","278","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("486","2","1","20","279","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("487","2","1","20","280","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("488","2","1","20","281","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("489","2","1","20","282","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("490","2","1","20","283","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("491","2","1","20","284","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("492","2","1","20","285","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("493","2","1","20","286","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("494","2","1","20","287","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("495","2","1","20","288","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("496","2","1","20","289","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("497","2","1","20","290","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("498","2","1","20","291","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("499","2","1","20","292","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("500","2","1","20","293","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("501","2","1","20","294","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("502","2","1","20","295","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("503","2","1","20","296","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("504","2","1","20","297","0","1","0","0","2018-12-28 14:25:10","");
INSERT INTO tbl_usertype_assignment VALUES("505","2","1","20","298","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("506","2","1","20","299","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("507","2","1","20","300","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("508","2","1","20","301","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("509","2","1","20","302","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("510","2","1","20","303","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("511","2","1","20","304","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("512","2","1","20","305","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("513","2","1","20","306","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("514","2","1","20","307","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("515","2","1","20","308","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("516","2","1","21","268","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("517","2","1","21","269","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("518","2","1","21","270","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("519","2","1","21","271","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("520","2","1","21","272","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("521","2","1","21","273","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("522","2","1","21","274","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("523","2","1","21","275","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("524","2","1","21","276","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("525","2","1","21","277","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("526","2","1","21","278","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("527","2","1","21","279","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("528","2","1","21","280","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("529","2","1","21","281","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("530","2","1","21","282","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("531","2","1","21","283","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("532","2","1","21","284","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("533","2","1","21","285","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("534","2","1","21","286","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("535","2","1","21","287","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("536","2","1","21","288","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("537","2","1","21","289","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("538","2","1","21","290","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("539","2","1","21","291","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("540","2","1","21","292","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("541","2","1","21","293","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("542","2","1","21","294","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("543","2","1","21","295","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("544","2","1","21","296","0","1","0","0","2018-12-28 14:25:11","");
INSERT INTO tbl_usertype_assignment VALUES("545","2","1","21","297","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("546","2","1","21","298","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("547","2","1","21","299","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("548","2","1","21","300","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("549","2","1","21","301","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("550","2","1","21","302","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("551","2","1","21","303","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("552","2","1","21","304","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("553","2","1","21","305","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("554","2","1","21","306","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("555","2","1","21","307","0","1","0","0","2018-12-28 14:25:12","");
INSERT INTO tbl_usertype_assignment VALUES("556","2","1","21","308","0","1","0","0","2018-12-28 14:25:12","");



DROP TABLE tbl_vac_patient_master;

CREATE TABLE `tbl_vac_patient_master` (
  `vac_id` int(11) NOT NULL AUTO_INCREMENT,
  `vac_pid` varchar(150) DEFAULT NULL,
  `vac_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `other_ref` varchar(250) DEFAULT NULL,
  `vac_first_name` varchar(150) DEFAULT NULL,
  `vac_middle_name` varchar(150) DEFAULT NULL,
  `vac_last_name` varchar(150) DEFAULT NULL,
  `vac_gender` varchar(30) DEFAULT NULL,
  `vac_dob` date DEFAULT NULL,
  `vac_contact_no` varchar(150) DEFAULT NULL,
  `vac_email` varchar(150) DEFAULT NULL,
  `vac_address` varchar(150) DEFAULT NULL,
  `vac_city` varchar(50) DEFAULT NULL,
  `vac_state` varchar(50) DEFAULT NULL,
  `vac_pincode` varchar(50) DEFAULT NULL,
  `vac_country` varchar(50) DEFAULT NULL,
  `vac_blood_group` varchar(30) DEFAULT NULL,
  `vac_pm_other_add` varchar(500) DEFAULT NULL,
  `vac_pm_nationality` varchar(500) DEFAULT NULL,
  `vac_mediclaim` varchar(20) DEFAULT NULL,
  `vac_remarks` varchar(350) DEFAULT NULL,
  `vac_second_name` varchar(150) DEFAULT NULL,
  `vac_contact_no2` varchar(50) DEFAULT NULL,
  `vac_relation` varchar(50) DEFAULT NULL,
  `vac_del` int(11) DEFAULT '0',
  `vac_created_by` int(11) DEFAULT NULL,
  `vac_modify_by` int(11) DEFAULT NULL,
  `vac_delete_by` int(11) DEFAULT NULL,
  `vac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `vac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine;

CREATE TABLE `tbl_vaccine` (
  `tvac_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvac_name` varchar(250) DEFAULT NULL,
  `tvg_id` int(11) NOT NULL DEFAULT '0',
  `tvc_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_id` int(11) NOT NULL DEFAULT '0',
  `tvac_qty` int(11) NOT NULL DEFAULT '0',
  `tvac_location` varchar(150) DEFAULT NULL,
  `tvac_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_del` int(11) NOT NULL DEFAULT '0',
  `tvac_created_by` int(11) NOT NULL DEFAULT '0',
  `tvac_modify_by` int(11) DEFAULT NULL,
  `tvac_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_company;

CREATE TABLE `tbl_vaccine_company` (
  `tvc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `tvc_name` varchar(250) DEFAULT NULL,
  `tvc_del` int(11) NOT NULL DEFAULT '0',
  `tvc_created_by` int(11) NOT NULL DEFAULT '0',
  `tvc_modify_by` int(11) DEFAULT NULL,
  `tvc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_detail_master;

CREATE TABLE `tbl_vaccine_detail_master` (
  `vdm_id` int(11) NOT NULL AUTO_INCREMENT,
  `vdm_vm_id` int(11) DEFAULT NULL,
  `vdm_pid` longtext,
  `vdm_age` longtext,
  `vdm_vaccine_name` varchar(750) DEFAULT NULL,
  `vdm_due_date` date DEFAULT NULL,
  `vdm_given_date` date DEFAULT NULL,
  `vdm_remarks` longtext,
  `vdm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`vdm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_generic;

CREATE TABLE `tbl_vaccine_generic` (
  `tvgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_name` varchar(250) DEFAULT NULL,
  `tvgn_del` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_modify_by` int(11) DEFAULT NULL,
  `tvgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_group;

CREATE TABLE `tbl_vaccine_group` (
  `tvg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `tvg_name` varchar(250) DEFAULT NULL,
  `tvg_del` int(11) NOT NULL DEFAULT '0',
  `tvg_created_by` int(11) NOT NULL DEFAULT '0',
  `tvg_modify_by` int(11) DEFAULT NULL,
  `tvg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient;

CREATE TABLE `tbl_vaccine_patient` (
  `tvp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvp_temp_id` int(11) NOT NULL DEFAULT '0',
  `tvp_given_date` date DEFAULT NULL,
  `tvp_remarks` varchar(750) DEFAULT NULL,
  `tvp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvp_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient_vacc;

CREATE TABLE `tbl_vaccine_patient_vacc` (
  `tvpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvp_id` int(11) NOT NULL DEFAULT '0',
  `tvpv_temp_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvpv_user` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine_all` varchar(500) DEFAULT NULL,
  `tvpv_route` varchar(500) DEFAULT NULL,
  `tvpv_dose` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tvpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete;

CREATE TABLE `tbl_vaccine_templete` (
  `tvt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_age` varchar(500) DEFAULT NULL,
  `tvt_due_day` int(11) NOT NULL DEFAULT '0',
  `tvt_due_month` int(11) NOT NULL DEFAULT '0',
  `tvt_due_year` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_day` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_month` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_year` int(11) NOT NULL DEFAULT '0',
  `tvt_created_by` int(11) NOT NULL DEFAULT '0',
  `tvt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvt_del` int(11) NOT NULL DEFAULT '0',
  `tvt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete_vac;

CREATE TABLE `tbl_vaccine_templete_vac` (
  `tvtv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_id` int(11) NOT NULL DEFAULT '0',
  `tvtv_name` varchar(500) DEFAULT NULL,
  `tvtv_route` varchar(500) DEFAULT NULL,
  `tvtv_dose` varchar(500) DEFAULT NULL,
  `tvtv_del` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvtv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvtv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_management;

CREATE TABLE `tbl_ward_management` (
  `twm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ward_name` varchar(150) DEFAULT NULL,
  `twm_del` int(11) NOT NULL DEFAULT '0',
  `twm_created_by` int(11) NOT NULL DEFAULT '0',
  `twm_modify_by` int(11) DEFAULT NULL,
  `twm_delete_by` int(11) DEFAULT NULL,
  `twm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_management VALUES("1","1","Day Care","0","1","","","2019-02-16 18:01:59","");



DROP TABLE tbl_ward_room_management;

CREATE TABLE `tbl_ward_room_management` (
  `twrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) DEFAULT NULL,
  `room_type` varchar(50) DEFAULT NULL,
  `room_name` varchar(150) DEFAULT NULL,
  `twrm_status` int(11) NOT NULL DEFAULT '0',
  `twrm_block` int(11) NOT NULL DEFAULT '0',
  `twrm_del` int(11) NOT NULL DEFAULT '0',
  `twrm_created_by` int(11) NOT NULL DEFAULT '0',
  `twrm_modify_by` int(11) DEFAULT NULL,
  `twrm_delete_by` int(11) DEFAULT NULL,
  `twrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_room_management VALUES("1","1","1","bed","Bed 1","0","0","0","1","1","","2019-02-16 18:02:12","2019-08-06 16:36:57");



